Mailinglist Archive: zypp-commit (301 mails)

< Previous Next >
[zypp-commit] r7559 - in /trunk/sat-solver/testsuite/data.libzypp: mediaorder-tests/ simple-tests/
  • From: coolo@xxxxxxxxxxxxxxxx
  • Date: Fri, 19 Oct 2007 05:54:36 -0000
  • Message-id: <20071019055436.8DCD32664D@xxxxxxxxxxxxxxxx>
Author: coolo
Date: Fri Oct 19 07:54:35 2007
New Revision: 7559

URL: http://svn.opensuse.org/viewcvs/zypp?rev=7559&view=rev
Log:
adding some more solution to be patched

Added:
    trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/
    trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-all-mediaorder-test.solution
    trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-gnome-mediaorder-test.solution
    trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-mediaorder-test.solution
    trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-kde-desktop-mediaorder-test.solution
    trunk/sat-solver/testsuite/data.libzypp/simple-tests/vendor-test.solution

Added: trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-all-mediaorder-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-all-mediaorder-test.solution?rev=7559&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-all-mediaorder-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-all-mediaorder-test.solution Fri Oct 19 07:54:35 2007
@@ -0,0 +1,1820 @@
+>!> Requesting locale de
+>!> Installing Basis-Devel from channel selections
+>!> Installing Basis-Sound from channel selections
+>!> Installing default from channel selections
+>!> Installing Fonts from channel selections
+>!> Installing Games from channel selections
+>!> Installing Gnome from channel selections
+>!> Installing Gnome-Devel from channel selections
+>!> Installing Hacker from channel selections
+>!> Installing Java from channel selections
+>!> Installing Kde from channel selections
+>!> Installing Kde-Desktop from channel selections
+>!> Installing Kde-Devel from channel selections
+>!> Installing Kernel-Devel from channel selections
+>!> Installing LAMP2 from channel selections
+>!> Installing Laptop from channel selections
+>!> Installing Latex from channel selections
+>!> Installing LDAP-Server from channel selections
+>!> Installing Mobile from channel selections
+>!> Installing Mono from channel selections
+>!> Installing Multimedia from channel selections
+>!> Installing Network from channel selections
+>!> Installing Non-OSS from channel selections
+>!> Installing Office from channel selections
+>!> Installing SuSE-Documentation from channel selections
+>!> Installing Tcl-Development from channel selections
+>!> Installing Voip from channel selections
+>!> Installing X11 from channel selections
+>!> Installing Xen from channel selections
+>!> Calculating media installation order ...
+>!> Solution #1:
+>!> install 3ddiag-0.729-3.i586[packages]
+>!> install 855resolution-0.4-8.i586[packages]
+>!> install CheckHardware-0.1-974.i586[packages]
+>!> install Crystalcursors-0.5-28.noarch[packages]
+>!> install Mesa-6.4.2-2.i586[packages]
+>!> install NX-1.5.0-24.i586[packages]
+>!> install NetworkManager-0.5.1cvs20060207-3.i586[packages]
+>!> install NetworkManager-kde-0.1r5718-2.i586[packages]
+>!> install OpenEXR-1.2.2-5.i586[packages]
+>!> install SDL-1.2.9-5.i586[packages]
+>!> install SDL_image-1.2.4-4.i586[packages]
+>!> install SDL_mixer-1.2.6-5.i586[packages]
+>!> install SDL_net-1.2.5-225.i586[packages]
+>!> install SDL_perl-1.20.0-360.i586[packages]
+>!> install SDL_ttf-2.0.6-225.i586[packages]
+>!> install SuSEfirewall2-3.4_SVNr135-3.noarch[packages]
+>!> install WindowMaker-applets-1.0-664.i586[packages]
+>!> install a2ps-4.13-1063.i586[packages]
+>!> install aaa_base-10.0.42-51.i586[packages]
+>!> install aaa_skel-2006.1.25-1.i586[packages]
+>!> install aalib-1.4.0-292.i586[packages]
+>!> install acl-2.2.34-2.i586[packages]
+>!> install acpid-1.0.4-16.i586[packages]
+>!> install alsa-1.0.11-8.i586[packages]
+>!> install alsa-firmware-1.0.10-2.noarch[packages]
+>!> install apparmor-parser-2.0-8.i586[packages]
+>!> install apparmor-profiles-2.0-6.noarch[packages]
+>!> install arts-1.5.1-4.i586[packages]
+>!> install ash-1.6.1-5.i586[packages]
+>!> install aspell-0.60.3-8.i586[packages]
+>!> install at-3.1.8-910.i586[packages]
+>!> install atk-1.10.3-4.i586[packages]
+>!> install attr-2.4.28-2.i586[packages]
+>!> install audiofile-0.2.6-7.i586[packages]
+>!> install autofs-4.1.4-11.i586[packages]
+>!> install autoyast2-2.13.18-2.noarch[packages]
+>!> install autoyast2-installation-2.13.18-2.noarch[packages]
+>!> install bash-3.1-8.i586[packages]
+>!> install bc-1.06-753.i586[packages]
+>!> install beagle-0.2.1-15.i586[packages]
+>!> install beagle-gui-0.2.1-15.i586[packages]
+>!> install bind-chrootenv-9.3.2-5.i586[packages]
+>!> install bind-libs-9.3.2-5.i586[packages]
+>!> install bind-utils-9.3.2-5.i586[packages]
+>!> install binutils-2.16.91.0.5-3.i586[packages]
+>!> install bitstream-vera-1.10-170.noarch[packages]
+>!> install blocxx-0.9.20060104-2.i586[packages]
+>!> install bluez-libs-2.24-2.i586[packages]
+>!> install bluez-utils-2.24-3.i586[packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.3-2.noarch[packages]
+>!> install bootsplash-3.3-5.i586[packages]
+>!> install bootsplash-theme-SuSE-3.1-53.i586[packages]
+>!> install bridge-utils-1.0.6-4.i586[packages]
+>!> install busybox-1.1.0-3.i586[packages]
+>!> install bzip2-1.0.3-7.i586[packages]
+>!> install cabextract-1.1-6.i586[packages]
+>!> install cairo-1.0.2-12.i586[packages]
+>!> install canna-libs-3.7p3-13.i586[packages]
+>!> install capi4linux-2006.1.25-1.i586[packages]
+>!> install checkmedia-2.1-2.i586[packages]
+>!> install cifs-mount-3.0.21b-5.i586[packages]
+>!> install cm-unicode-0.4.2-2.noarch[packages]
+>!> install convmv-1.09-2.noarch[packages]
+>!> install coreutils-5.93-9.i586[packages]
+>!> install cpio-2.6-8.i586[packages]
+>!> install cpp-4.1.0_20060201-5.i586[packages]
+>!> install cpufrequtils-0.4-2.i586[packages]
+>!> install cracklib-2.8.6-2.i586[packages]
+>!> install cron-4.1-31.i586[packages]
+>!> install cups-1.1.23-27.i586[packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-107.i586[packages]
+>!> install cups-client-1.1.23-27.i586[packages]
+>!> install cups-drivers-1.1.23-15.i586[packages]
+>!> install cups-drivers-stp-1.1.23-15.i586[packages]
+>!> install cups-libs-1.1.23-27.i586[packages]
+>!> install curl-7.15.1-5.i586[packages]
+>!> install cyrus-sasl-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-6.i586[packages]
+>!> install db-4.3.29-5.i686[packages]
+>!> install dbus-1-0.60-9.i586[packages]
+>!> install dbus-1-devel-0.60-9.i586[packages]
+>!> install dbus-1-glib-0.60-9.i586[packages]
+>!> install dbus-1-qt3-0.60-9.i586[packages]
+>!> install deltarpm-3.3-2.i586[packages]
+>!> install desktop-data-SuSE-10.1-11.noarch[packages]
+>!> install device-mapper-1.02.02-4.i586[packages]
+>!> install devs-10.0.42-3.i586[packages]
+>!> install dhcdbd-1.12-2.i586[packages]
+>!> install dhcp-3.0.3-9.i586[packages]
+>!> install dhcp-client-3.0.3-9.i586[packages]
+>!> install dhcpcd-1.3.22pl4-213.i586[packages]
+>!> install dialog-0.9b-194.i586[packages]
+>!> install diffutils-2.8.7-6.i586[packages]
+>!> install dirmngr-0.9.2-4.i586[packages]
+>!> install dmraid-0.99_1.0.0rc8-4.i586[packages]
+>!> install dos2unix-3.1-306.i586[packages]
+>!> install dosfstools-2.11-5.i586[packages]
+>!> install dragonegg-0.1-6.i586[packages]
+>!> install e2fsprogs-1.38-15.i586[packages]
+>!> install ed-0.2-871.i586[packages]
+>!> install efont-unicode-0.4.2-8.noarch[packages]
+>!> install eject-2.1.0-2.i586[packages]
+>!> install esound-0.2.36-6.i586[packages]
+>!> install ethtool-3-5.i586[packages]
+>!> install expat-2.0.0-3.i586[packages]
+>!> install fake-libboost-1.0-42.i586[packages]
+>!> install fam-2.6.10-136.i586[packages]
+>!> install fbset-2.1-787.i586[packages]
+>!> install file-4.16-4.i586[packages]
+>!> install fileshareset-2.0-32.i586[packages]
+>!> install filesystem-10.0.42-7.i586[packages]
+>!> install fillup-1.42-108.i586[packages]
+>!> install filters-2006.1.25-1.i586[packages]
+>!> install findutils-4.2.27-3.i586[packages]
+>!> install finger-1.3-4.i586[packages]
+>!> install flac-1.1.2-5.i586[packages]
+>!> install fontconfig-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-arabic-0.20040113-5.noarch[packages]
+>!> install fonts-config-20060207-2.noarch[packages]
+>!> install foomatic-filters-3.0.2-8.i586[packages]
+>!> install freeglut-051110-4.i586[packages]
+>!> install freetype-1.3.1-1162.i586[packages]
+>!> install freetype2-2.1.10-6.i586[packages]
+>!> install fribidi-0.10.4-488.i586[packages]
+>!> install fvwm2-2.5.12-6.i586[packages]
+>!> install gawk-3.1.5-5.i586[packages]
+>!> install gcc-4.1.0_20060201-5.i586[packages]
+>!> install gconf2-2.12.1-12.i586[packages]
+>!> install gdbm-1.8.3-233.i586[packages]
+>!> install gdk-pixbuf-0.22.0-82.i586[packages]
+>!> install gettext-0.14.5-3.i586[packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-library-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-x11-8.15.2rc1-6.i586[packages]
+>!> install giflib-4.1.4-3.i586[packages]
+>!> install glib-1.2.10-599.i586[packages]
+>!> install glib2-2.8.5-8.i586[packages]
+>!> install glibc-2.3.90-62.i686[packages]
+>!> install glibc-locale-2.3.90-62.i586[packages]
+>!> install glitz-0.4.4-9.i586[packages]
+>!> install gnome-filesystem-0.1-243.i586[packages]
+>!> install gpart-0.1h-482.i586[packages]
+>!> install gpg-1.4.2-10.i586[packages]
+>!> install gpg2-1.9.18-5.i586[packages]
+>!> install gpm-1.20.1-311.i586[packages]
+>!> install grep-2.5.1a-8.i586[packages]
+>!> install groff-1.18.1.1-16.i586[packages]
+>!> install grub-0.97-3.i586[packages]
+>!> install gsf-sharp-0.7-7.i586[packages]
+>!> install gtk-1.2.10-895.i586[packages]
+>!> install gtk-sharp2-2.8.0-9.i586[packages]
+>!> install gtk2-2.8.10-10.i586[packages]
+>!> install gzip-1.3.5-147.i586[packages]
+>!> install hal-0.5.6-7.i586[packages]
+>!> install hal-resmgr-0.1_SVNr74-2.i586[packages]
+>!> install hdparm-6.3-3.i586[packages]
+>!> install hermes-1.3.2-448.i586[packages]
+>!> install hp-officeJet-0.91-133.i586[packages]
+>!> install hplip-hpijs-0.9.7-4.i586[packages]
+>!> install hwinfo-12.1-2.i586[packages]
+>!> install i4l-base-2006.1.25-1.i586[packages]
+>!> install i4l-isdnlog-2006.1.25-1.i586[packages]
+>!> install i4lfirm-2006.1.25-1.i586[packages]
+>!> install ial-0.0.1-30.i586[packages]
+>!> install ifplugd-0.28-5.i586[packages]
+>!> install imlib-1.9.14-202.i586[packages]
+>!> install imlib2-1.2.1-6.i586[packages]
+>!> install imlib2-loaders-1.2.1-6.i586[packages]
+>!> install indic-fonts-2005.06.15-4.noarch[packages]
+>!> install info-4.8-12.i586[packages]
+>!> install initviocons-0.4-306.i586[packages]
+>!> install insserv-1.04.0-8.i586[packages]
+>!> install iproute2-2.6.15-2.i586[packages]
+>!> install iptables-1.3.5-2.i586[packages]
+>!> install iputils-ss021109-156.i586[packages]
+>!> install irda-0.9.16-31.i586[packages]
+>!> install irssi-0.8.10-2.i586[packages]
+>!> install irssi-extra-2006.1.25-1.noarch[packages]
+>!> install isapnp-1.26-495.i586[packages]
+>!> install iso-codes-0.49-4.noarch[packages]
+>!> install jack-0.100.0-6.i586[packages]
+>!> install jfsutils-1.1.10-3.i586[packages]
+>!> install joe-3.3-5.i586[packages]
+>!> install jpackage-utils-1.6.3-8.i586[packages]
+>!> install jpeg-6b-741.i586[packages]
+>!> install kbd-1.12-50.i586[packages]
+>!> install kdelibs3-3.5.1-16.i586[packages]
+>!> install kernel-update-tool-0.9-18.noarch[packages]
+>!> install kernel-xen-2.6.16_rc2_git2-6.i586[packages]
+>!> install kerry-0.06-3.i586[packages]
+>!> install klogd-1.4.1-547.i586[packages]
+>!> install kpowersave-0.5.6-2.i586[packages]
+>!> install krb5-1.4.3-6.i586[packages]
+>!> install krb5-client-1.4.3-6.i586[packages]
+>!> install ksymoops-2.4.11-7.i586[packages]
+>!> install ldapcpplib-0.0.4-2.i586[packages]
+>!> install less-394-3.i586[packages]
+>!> install libacl-2.2.34-2.i586[packages]
+>!> install libapr-util1-1.2.2-2.i586[packages]
+>!> install libapr1-1.2.2-3.i586[packages]
+>!> install libart_lgpl-2.3.17-7.i586[packages]
+>!> install libattr-2.4.28-2.i586[packages]
+>!> install libcap-1.92-489.i586[packages]
+>!> install libcom_err-1.38-15.i586[packages]
+>!> install libdrm-2.0-5.i586[packages]
+>!> install libgcc-4.1.0_20060201-5.i586[packages]
+>!> install libgcrypt-1.2.2-3.i586[packages]
+>!> install libgimpprint-4.2.7-48.i586[packages]
+>!> install libgpg-error-1.0-6.i586[packages]
+>!> install libidl-0.8.6-7.i586[packages]
+>!> install libidn-0.6.0-3.i586[packages]
+>!> install libjasper-1.701.0-5.i586[packages]
+>!> install libjpeg-6.2.0-741.i586[packages]
+>!> install libksba-0.9.12-4.i586[packages]
+>!> install liblcms-1.15-2.i586[packages]
+>!> install libmikmod-3.1.11-3.i586[packages]
+>!> install libmng-1.0.9-6.i586[packages]
+>!> install libmspack-0.0.20040308alpha-8.i586[packages]
+>!> install libnetpbm-1.0.0-646.i586[packages]
+>!> install libnl-1.0-7.i586[packages]
+>!> install libnscd-1.1-6.i586[packages]
+>!> install libogg-1.1.3-3.i586[packages]
+>!> install libpcap-0.9.4-2.i586[packages]
+>!> install libpng-1.2.8-8.i586[packages]
+>!> install libredcarpet-7.0.0-4.i586[packages]
+>!> install libsidplay1-1.36.59-3.i586[packages]
+>!> install libsndfile-1.0.12-2.i586[packages]
+>!> install libstdc++-4.1.0_20060201-5.i586[packages]
+>!> install libstroke-0.5.1-4.i586[packages]
+>!> install libtheora-1.0alpha5-4.i586[packages]
+>!> install libtiff-3.8.0-3.i586[packages]
+>!> install libtool-1.5.22-3.i586[packages]
+>!> install libusb-0.1.11-2.i586[packages]
+>!> install libvorbis-1.1.2-3.i586[packages]
+>!> install libxcrypt-2.4-2.i586[packages]
+>!> install libxml2-2.6.23-3.i586[packages]
+>!> install libxslt-1.1.15-4.i586[packages]
+>!> install liby2util-2.13.3-3.i586[packages]
+>!> install libzio-0.1-7.i586[packages]
+>!> install libzypp-0.0.7-8.i586[packages]
+>!> install libzypp-zmd-backend-0.0.7-8.i586[packages]
+>!> install lilo-22.7-7.i586[packages]
+>!> install limal-1.1.2-2.i586[packages]
+>!> install limal-bootloader-1.0.5-3.i586[packages]
+>!> install limal-perl-1.1.2-2.i586[packages]
+>!> install linux-atm-lib-2.5.0-4.i586[packages]
+>!> install log4net-1.2.9-5.i586[packages]
+>!> install logrotate-3.7.3-3.i586[packages]
+>!> install lsof-4.76-3.i586[packages]
+>!> install m4-1.4.4-2.i586[packages]
+>!> install mDNSResponder-107.5-2.i586[packages]
+>!> install mailx-11.25-3.i586[packages]
+>!> install make-3.80-191.i586[packages]
+>!> install man-2.4.1-226.i586[packages]
+>!> install man-pages-2.20-2.noarch[packages]
+>!> install master-boot-code-1.6-8.i586[packages]
+>!> install mdadm-2.2-8.i586[packages]
+>!> install memtest86-3.2-6.i586[packages]
+>!> install microcode_ctl-1.13-2.i586[packages]
+>!> install mingetty-0.9.6s-78.i586[packages]
+>!> install mkinitrd-1.2-65.i586[packages]
+>!> install mkisofs-2.01-12.i586[packages]
+>!> install mktemp-1.5-734.i586[packages]
+>!> install mlterm-2.9.2-18.i586[packages]
+>!> install module-init-tools-3.2.2-5.i586[packages]
+>!> install mono-core-1.1.13.2-5.i586[packages]
+>!> install mono-debugger-0.11-2.i586[packages]
+>!> install mtools-3.9.10-5.i586[packages]
+>!> install multipath-tools-0.4.6-5.i586[packages]
+>!> install mysql-shared-5.0.18-4.i586[packages]
+>!> install ncurses-5.5-5.i586[packages]
+>!> install ndiswrapper-1.8-3.i586[packages]
+>!> install net-snmp-5.3.0.1-3.i586[packages]
+>!> install net-tools-1.60-570.i586[packages]
+>!> install netcat-1.10-873.i586[packages]
+>!> install netcfg-10.0.42-2.noarch[packages]
+>!> install netpbm-10.26.22-3.i586[packages]
+>!> install nscd-2.3.90-62.i586[packages]
+>!> install nss_ldap-246-2.i586[packages]
+>!> install ntfsprogs-1.11.2-3.i586[packages]
+>!> install openct-0.6.6-4.i586[packages]
+>!> install openldap2-client-2.3.19-3.i586[packages]
+>!> install openmotif-libs-2.2.4-7.i586[packages]
+>!> install openobex-1.0.1-58.i586[packages]
+>!> install opensc-0.9.6-6.i586[packages]
+>!> install openslp-1.2.0-9.i586[packages]
+>!> install openslp-server-1.2.0-9.i586[packages]
+>!> install openssh-4.2p1-6.i586[packages]
+>!> install openssh-askpass-4.2p1-6.i586[packages]
+>!> install openssl-0.9.8a-7.i586[packages]
+>!> install orbit2-2.12.4-6.i586[packages]
+>!> install pam-0.99.3.0-3.i586[packages]
+>!> install pam-modules-10.0.42-15.i586[packages]
+>!> install pam_ldap-180-2.i586[packages]
+>!> install pango-1.10.2-9.i586[packages]
+>!> install parted-1.6.25.1-2.i586[packages]
+>!> install patch-2.5.9-150.i586[packages]
+>!> install pciutils-2.2.1-4.i586[packages]
+>!> install pcmciautils-012-2.i586[packages]
+>!> install pcre-6.4-4.i586[packages]
+>!> install pcsc-lite-1.2.9_beta9-3.i586[packages]
+>!> install perl-5.8.8-3.i586[packages]
+>!> install perl-Bootloader-0.2.8-2.i586[packages]
+>!> install perl-Compress-Zlib-1.35-4.i586[packages]
+>!> install perl-Config-Crontab-1.11-2.i586[packages]
+>!> install perl-Crypt-CBC-2.14-3.i586[packages]
+>!> install perl-Crypt-DES-2.05-2.i586[packages]
+>!> install perl-Crypt-SmbHash-0.12-3.i586[packages]
+>!> install perl-DBI-1.50-2.i586[packages]
+>!> install perl-Digest-MD4-1.5-3.i586[packages]
+>!> install perl-Digest-SHA1-2.10-5.i586[packages]
+>!> install perl-HTML-Parser-3.48-2.i586[packages]
+>!> install perl-Parse-RecDescent-1.80-249.i586[packages]
+>!> install perl-PlRPC-0.2018-3.i586[packages]
+>!> install perl-TermReadKey-2.30-3.i586[packages]
+>!> install perl-TermReadLine-Gnu-1.15-2.i586[packages]
+>!> install perl-Text-Iconv-1.4-4.i586[packages]
+>!> install perl-TimeDate-1.16-126.i586[packages]
+>!> install perl-URI-1.35-5.i586[packages]
+>!> install perl-X500-DN-0.28-123.i586[packages]
+>!> install perl-XML-LibXML-Common-0.13-6.i586[packages]
+>!> install perl-XML-NamespaceSupport-1.09-3.i586[packages]
+>!> install perl-XML-Parser-2.34-33.i586[packages]
+>!> install perl-XML-SAX-0.12-6.i586[packages]
+>!> install perl-Xmms-0.12-375.i586[packages]
+>!> install perl-gettext-1.05-3.i586[packages]
+>!> install perl-libwww-perl-5.805-2.i586[packages]
+>!> install permissions-2006.1.25-1.i586[packages]
+>!> install pico-4.64-6.i586[packages]
+>!> install pin-0.35-2.noarch[packages]
+>!> install pinentry-0.7.2-4.i586[packages]
+>!> install pmtools-20050823-11.i586[packages]
+>!> install popt-1.7-241.i586[packages]
+>!> install portmap-5beta-739.i586[packages]
+>!> install postfix-2.2.6-6.i586[packages]
+>!> install postgresql-libs-8.1.2-3.i586[packages]
+>!> install powersave-0.11.10-2.i586[packages]
+>!> install powersave-libs-0.11.10-2.i586[packages]
+>!> install ppp-2.4.3-22.i586[packages]
+>!> install pptp-1.7.0-3.i586[packages]
+>!> install procinfo-18-45.i586[packages]
+>!> install procmail-3.22-45.i586[packages]
+>!> install procps-3.2.6-5.i586[packages]
+>!> install providers-2006.1.25-1.noarch[packages]
+>!> install psmisc-22.1-4.i586[packages]
+>!> install pwdutils-3.0.7.1-3.i586[packages]
+>!> install python-2.4.2-5.i586[packages]
+>!> install qca-1.0-13.i586[packages]
+>!> install qt3-3.3.5-28.i586[packages]
+>!> install readline-5.1-8.i586[packages]
+>!> install recode-3.6-494.i586[packages]
+>!> install reiserfs-3.6.19-6.i586[packages]
+>!> install release-notes-10.1.3-2.noarch[packages]
+>!> install resmgr-0.9.8_SVNr75-3.i586[packages]
+>!> install rpm-4.4.2-13.i586[packages]
+>!> install rsh-0.17-562.i586[packages]
+>!> install rug-7.0.0-9.i586[packages]
+>!> install samba-client-3.0.21b-5.i586[packages]
+>!> install sash-3.7-36.i586[packages]
+>!> install sax2-7.1-77.i586[packages]
+>!> install sax2-gui-1.7-77.i586[packages]
+>!> install sax2-ident-1.7-77.i586[packages]
+>!> install sax2-libsax-7.1-77.i586[packages]
+>!> install sax2-libsax-perl-7.1-77.i586[packages]
+>!> install sax2-tools-2.7-77.i586[packages]
+>!> install scpm-1.1.3-3.i586[packages]
+>!> install screen-4.0.2-51.i586[packages]
+>!> install scsi-1.7_2.36_1.18_0.16_0.96-3.i586[packages]
+>!> install sed-4.1.4-7.i586[packages]
+>!> install setserial-2.17-583.i586[packages]
+>!> install shared-mime-info-0.16-7.i586[packages]
+>!> install siga-10.101-2.noarch[packages]
+>!> install sisctrl-0.0.20051202-2.i586[packages]
+>!> install slang-2.0.5-4.i586[packages]
+>!> install smpppd-1.59-8.i586[packages]
+>!> install sqlite-3.2.8-3.i586[packages]
+>!> install src_vipa-2.0.3-2.i586[packages]
+>!> install startup-notification-0.8-9.i586[packages]
+>!> install strace-4.5.12-9.i586[packages]
+>!> install sudo-1.6.8p12-6.i586[packages]
+>!> install sumf-0.2.1-3.i586[packages]
+>!> install suse-build-key-1.0-671.noarch[packages]
+>!> install suse-release-oss-10.0.42-12.i586[packages]
+>!> install sysconfig-0.50.3-3.i586[packages]
+>!> install sysfsutils-1.3.0-5.i586[packages]
+>!> install syslinux-3.11-7.i586[packages]
+>!> install syslog-ng-1.6.8-7.i586[packages]
+>!> install system-tools-backends-1.4.1-5.noarch[packages]
+>!> install sysvinit-2.86-9.i586[packages]
+>!> install tar-1.15.1-10.i586[packages]
+>!> install tcl-8.4.12-6.i586[packages]
+>!> install tcpd-7.6-720.i586[packages]
+>!> install tcpdump-3.9.4-3.i586[packages]
+>!> install tcsh-6.14.00-5.i586[packages]
+>!> install telnet-1.2-4.i586[packages]
+>!> install termcap-2.0.8-882.i586[packages]
+>!> install terminfo-5.5-5.i586[packages]
+>!> install thinkeramik-style-3.2.1-10.i586[packages]
+>!> install tightvnc-1.2.9-187.i586[packages]
+>!> install timezone-2.3.90-62.i586[packages]
+>!> install tiny-nvidia-installer-1.0.7-3.i586[packages]
+>!> install tk-8.4.12-3.i586[packages]
+>!> install tree-1.5.0-3.i586[packages]
+>!> install ttf-arphic-20001125-591.noarch[packages]
+>!> install ttf-arphic-bkai00mp-20001125-591.noarch[packages]
+>!> install ttf-arphic-bsmi00lp-20001125-591.noarch[packages]
+>!> install udev-084-4.i586[packages]
+>!> install unclutter-8-839.i586[packages]
+>!> install unrar-3.5.4-5.i586[packages]
+>!> install unzip-5.52-6.i586[packages]
+>!> install update-alternatives-1.8.3-6.noarch[packages]
+>!> install update-desktop-files-10.1-4.noarch[packages]
+>!> install usbutils-0.71-10.i586[packages]
+>!> install utempter-0.5.5-6.i586[packages]
+>!> install util-linux-2.12r-8.i586[packages]
+>!> install vacation-1.2.6.1-140.i586[packages]
+>!> install vim-6.4.6-6.i586[packages]
+>!> install w3m-0.5.1-7.i586[packages]
+>!> install wdiff-0.5.2-664.i586[packages]
+>!> install wget-1.10.2-4.i586[packages]
+>!> install wireless-tools-28pre13-10.i586[packages]
+>!> install words-6-8.noarch[packages]
+>!> install wpa_supplicant-0.4.7-5.i586[packages]
+>!> install wvdial-1.54-71.i586[packages]
+>!> install wvstreams-4.2.1-2.i586[packages]
+>!> install x11-input-gunze-031126-16.i586[packages]
+>!> install x11-input-synaptics-0.14.4-2.i586[packages]
+>!> install x11-input-wacom-0.7.2-2.i586[packages]
+>!> install x11-tools-0.1-23.i586[packages]
+>!> install xanim-2.80.2-769.i586[packages]
+>!> install xaw3d-1.5E-228.i586[packages]
+>!> install xdelta-1.1.3-10.i586[packages]
+>!> install xdg-menu-0.2-55.i586[packages]
+>!> install xdmbgrd-0.5-33.i586[packages]
+>!> install xen-3.0_8728-2.i586[packages]
+>!> install xen-tools-3.0_8728-2.i586[packages]
+>!> install xfsprogs-2.7.11-4.i586[packages]
+>!> install xinetd-2.3.14-4.i586[packages]
+>!> install xkeyboard-config-0.7-5.noarch[packages]
+>!> install xli-20050904-5.i586[packages]
+>!> install xlockmore-5.21-2.i586[packages]
+>!> install xmms-lib-1.2.10-87.i586[packages]
+>!> install xntp-4.2.0a-58.i586[packages]
+>!> install xorg-x11-6.9.0-11.i586[packages]
+>!> install xorg-x11-Xvnc-6.9.0-11.i586[packages]
+>!> install xorg-x11-driver-video-6.9.0-15.i586[packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-15.i586[packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-cyrillic-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-11.i586[packages]
+>!> install xorg-x11-libs-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-glx-6.9.0-11.i586[packages]
+>!> install xterm-208-2.i586[packages]
+>!> install xtermset-0.5.2-124.i586[packages]
+>!> install yast2-2.13.27-2.i586[packages]
+>!> install yast2-backup-2.13.0-2.noarch[packages]
+>!> install yast2-bluetooth-2.13.1-2.noarch[packages]
+>!> install yast2-bootfloppy-2.13.13-2.i586[packages]
+>!> install yast2-bootloader-2.13.13-2.i586[packages]
+>!> install yast2-control-center-2.13.2-2.i586[packages]
+>!> install yast2-core-2.13.17-2.i586[packages]
+>!> install yast2-country-2.13.13-2.i586[packages]
+>!> install yast2-dhcp-server-2.13.0-2.noarch[packages]
+>!> install yast2-dns-server-2.13.6-2.noarch[packages]
+>!> install yast2-firewall-2.13.4-2.noarch[packages]
+>!> install yast2-hardware-detection-2.13.3-2.i586[packages]
+>!> install yast2-http-server-2.13.7-2.noarch[packages]
+>!> install yast2-inetd-2.13.0-2.noarch[packages]
+>!> install yast2-installation-2.13.13-2.noarch[packages]
+>!> install yast2-irda-2.13.0-2.noarch[packages]
+>!> install yast2-kerberos-client-2.13.2-2.noarch[packages]
+>!> install yast2-ldap-2.13.1-2.i586[packages]
+>!> install yast2-ldap-client-2.13.8-2.noarch[packages]
+>!> install yast2-mail-2.13.2-2.noarch[packages]
+>!> install yast2-mail-aliases-2.13.2-2.noarch[packages]
+>!> install yast2-mouse-2.13.7-2.i586[packages]
+>!> install yast2-ncurses-2.13.5-2.i586[packages]
+>!> install yast2-network-2.13.24-2.i586[packages]
+>!> install yast2-nfs-client-2.13.2-2.noarch[packages]
+>!> install yast2-nfs-server-2.13.2-2.noarch[packages]
+>!> install yast2-nis-client-2.13.1-2.i586[packages]
+>!> install yast2-nis-server-2.13.1-2.noarch[packages]
+>!> install yast2-ntp-client-2.13.1-2.noarch[packages]
+>!> install yast2-online-update-2.13.2-2.i586[packages]
+>!> install yast2-packager-2.13.20-2.i586[packages]
+>!> install yast2-pam-2.13.1-2.noarch[packages]
+>!> install yast2-perl-bindings-2.13.4-2.i586[packages]
+>!> install yast2-phone-services-2.13.0-2.noarch[packages]
+>!> install yast2-pkg-bindings-2.13.1.8-2.i586[packages]
+>!> install yast2-power-management-2.13.4-2.i586[packages]
+>!> install yast2-powertweak-2.13.4-2.noarch[packages]
+>!> install yast2-printer-2.13.2-2.i586[packages]
+>!> install yast2-profile-manager-2.13.3-2.i586[packages]
+>!> install yast2-qt-2.13.12-2.i586[packages]
+>!> install yast2-repair-2.13.2-2.noarch[packages]
+>!> install yast2-restore-2.13.0-2.noarch[packages]
+>!> install yast2-runlevel-2.13.4-2.noarch[packages]
+>!> install yast2-samba-client-2.13.5-2.noarch[packages]
+>!> install yast2-samba-server-2.13.5-2.noarch[packages]
+>!> install yast2-scanner-2.13.11-2.noarch[packages]
+>!> install yast2-schema-2.13.1-2.noarch[packages]
+>!> install yast2-security-2.13.1-2.noarch[packages]
+>!> install yast2-slp-2.13.0-2.i586[packages]
+>!> install yast2-sound-2.13.7-2.i586[packages]
+>!> install yast2-storage-2.13.25-2.i586[packages]
+>!> install yast2-storage-lib-2.13.25-2.i586[packages]
+>!> install yast2-support-2.13.0-2.noarch[packages]
+>!> install yast2-sysconfig-2.13.4-2.noarch[packages]
+>!> install yast2-tftp-server-2.13.2-2.noarch[packages]
+>!> install yast2-theme-SuSELinux-2.13.3-2.noarch[packages]
+>!> install yast2-trans-stats-2.11.0-8.noarch[packages]
+>!> install yast2-transfer-2.13.2-2.i586[packages]
+>!> install yast2-tune-2.13.2-2.i586[packages]
+>!> install yast2-tv-2.13.6-2.noarch[packages]
+>!> install yast2-update-2.13.0-2.i586[packages]
+>!> install yast2-users-2.13.12-2.i586[packages]
+>!> install yast2-vm-2.13.17-2.i586[packages]
+>!> install yast2-x11-2.13.6-17.noarch[packages]
+>!> install yast2-xml-2.13.1-2.i586[packages]
+>!> install yp-tools-2.9-6.i586[packages]
+>!> install ypbind-1.19.1-3.i586[packages]
+>!> install zen-updater-0.1.0-13.i586[packages]
+>!> install zip-2.31-5.i586[packages]
+>!> install ziptool-1.4.0-114.i586[packages]
+>!> install zisofs-tools-1.0.6-5.i586[packages]
+>!> install zlib-1.2.3-5.i586[packages]
+>!> install zmd-7.1.1-2.i586[packages]
+>!> install zsh-4.2.6-5.i586[packages]
+>!> install DirectFB-0.9.24-4.i586[packages]
+>!> install ImageMagick-6.2.5-4.i586[packages]
+>!> install ImageMagick-Magick++-6.2.5-4.i586[packages]
+>!> install MozillaFirefox-1.5.0.1-8.i586[packages]
+>!> install NetworkManager-gnome-0.5.1cvs20060207-3.i586[packages]
+>!> install SDL_gfx-2.0.13-4.i586[packages]
+>!> install WindowMaker-0.92.0-11.i586[packages]
+>!> install WindowMaker-themes-0.1-242.noarch[packages]
+>!> install alsa-tools-1.0.11-4.i586[packages]
+>!> install amarok-1.3.8-7.i586[packages]
+>!> install amarok-xine-1.3.8-7.i586[packages]
+>!> install apache2-2.2.0-6.i586[packages]
+>!> install apache2-prefork-2.2.0-6.i586[packages]
+>!> install apparmor-docs-2.0-4.noarch[packages]
+>!> install apparmor-utils-2.0-6.noarch[packages]
+>!> install aspell-de-0.50.2-339.i586[packages]
+>!> install at-spi-1.6.6-4.i586[packages]
+>!> install audiofile-devel-0.2.6-7.i586[packages]
+>!> install awesfx-0.5.0d-5.i586[packages]
+>!> install banshee-0.10.5-4.i586[packages]
+>!> install banshee-engine-gst-0.10.5-4.i586[packages]
+>!> install blam-1.8.2-18.i586[packages]
+>!> install blt-2.4z-211.i586[packages]
+>!> install bug-buddy-2.12.1-4.i586[packages]
+>!> install cdk-4.9.13-5.i586[packages]
+>!> install cdparanoia-IIIalpha9.8-551.i586[packages]
+>!> install cdrdao-1.2.0-5.i586[packages]
+>!> install cdrecord-2.01-12.i586[packages]
+>!> install compat-2006.1.25-1.i586[packages]
+>!> install compat-curl2-7.11.0-9.i586[packages]
+>!> install compat-libstdc++-5.0.7-9.i586[packages]
+>!> install compat-openssl097g-0.9.7g-2.i586[packages]
+>!> install contact-lookup-applet-0.13-9.i586[packages]
+>!> install control-center2-2.12.2-16.i586[packages]
+>!> install crafty-20.1-2.i586[packages]
+>!> install cyrus-sasl-crammd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-plain-2.1.21-6.i586[packages]
+>!> install dasher-3.2.19-4.i586[packages]
+>!> install db-devel-4.3.29-5.i686[packages]
+>!> install db1-1.85-91.i586[packages]
+>!> install db41-4.1.25-81.i686[packages]
+>!> install dbus-1-gtk-0.60-9.i586[packages]
+>!> install dbus-1-x11-0.60-9.i586[packages]
+>!> install dcraw-1.314-2.i586[packages]
+>!> install desktop-file-utils-0.10-10.i586[packages]
+>!> install dia-0.94-23.i586[packages]
+>!> install digikam-0.8.1-6.i586[packages]
+>!> install docbook_4-4.4-9.noarch[packages]
+>!> install dosbootdisk-1.1-42.i586[packages]
+>!> install dvd+rw-tools-6.1-2.i586[packages]
+>!> install eel-2.12.2-6.i586[packages]
+>!> install enigma-0.92-8.i586[packages]
+>!> install enscript-1.6.4-9.i586[packages]
+>!> install eog-2.12.2-4.i586[packages]
+>!> install epiphany-1.8.3-7.i586[packages]
+>!> install epiphany-extensions-1.8.2-4.i586[packages]
+>!> install evince-0.4.0-10.i586[packages]
+>!> install evolution-2.4.1-16.i586[packages]
+>!> install evolution-data-server-1.4.1.1-8.i586[packages]
+>!> install evolution-webcal-2.4.1-4.i586[packages]
+>!> install f-spot-0.1.8-5.i586[packages]
+>!> install fam-server-2.6.10-136.i586[packages]
+>!> install festival-1.95-13.i586[packages]
+>!> install figlet-2.2.2-4.i586[packages]
+>!> install file-roller-2.12.2-6.i586[packages]
+>!> install fortune-1.0-862.i586[packages]
+>!> install freeciv-2.0.7-2.i586[packages]
+>!> install freefont-0.20040227-70.noarch[packages]
+>!> install frozen-bubble-1.0.0-338.i586[packages]
+>!> install gail-1.8.8-4.i586[packages]
+>!> install gaim-1.5.0-27.i586[packages]
+>!> install gaim-galago-0.3.2-9.i586[packages]
+>!> install gal2-2.5.3-9.i586[packages]
+>!> install galago-daemon-0.3.4-4.i586[packages]
+>!> install gcalctool-5.6.31-8.i586[packages]
+>!> install gconf-editor-2.12.1-4.i586[packages]
+>!> install gconf-sharp-1.0.10-16.i586[packages]
+>!> install gconf-sharp2-2.8.0-9.i586[packages]
+>!> install gdb-6.4-4.i586[packages]
+>!> install gdm-2.8.0.7-18.i586[packages]
+>!> install gecko-sharp-0.6-21.noarch[packages]
+>!> install gecko-sharp2-0.11-9.noarch[packages]
+>!> install gedit-2.12.1-8.i586[packages]
+>!> install ghex-2.8.1-8.i586[packages]
+>!> install gimp-2.2.10-7.i586[packages]
+>!> install gimp-cmyk-0.3-10.i586[packages]
+>!> install gimp-help-0.9-4.noarch[packages]
+>!> install gl-117-1.3.2-6.i586[packages]
+>!> install glade-2.12.1-4.i586[packages]
+>!> install glade-sharp-1.0.10-16.i586[packages]
+>!> install glade-sharp2-2.8.0-9.i586[packages]
+>!> install gle-3.0.6-650.i586[packages]
+>!> install glib-devel-1.2.10-599.i586[packages]
+>!> install glib-sharp2-2.8.0-9.i586[packages]
+>!> install glib2-devel-2.8.5-8.i586[packages]
+>!> install glibc-devel-2.3.90-62.i686[packages]
+>!> install glibc-i18ndata-2.3.90-62.i586[packages]
+>!> install glibmm24-2.8.3-5.i586[packages]
+>!> install gmp-4.1.4-10.i586[packages]
+>!> install gnet-2.0.7-8.i586[packages]
+>!> install gnokii-0.6.10-2.i586[packages]
+>!> install gnome-applets-2.12.2-15.i586[packages]
+>!> install gnome-audio-2.0.0-122.noarch[packages]
+>!> install gnome-blog-0.9-7.i586[packages]
+>!> install gnome-bluetooth-0.7.0-6.i586[packages]
+>!> install gnome-desktop-2.12.2-6.i586[packages]
+>!> install gnome-doc-utils-0.5.3-4.i586[packages]
+>!> install gnome-games-2.12.2-4.i586[packages]
+>!> install gnome-icon-theme-2.12.1-6.noarch[packages]
+>!> install gnome-keyring-0.4.6-4.i586[packages]
+>!> install gnome-keyring-manager-2.12.0-4.i586[packages]
+>!> install gnome-libs-1.4.1.7-693.i586[packages]
+>!> install gnome-mag-0.12.2-4.i586[packages]
+>!> install gnome-media-2.12.0-5.i586[packages]
+>!> install gnome-menus-2.12.0-12.i586[packages]
+>!> install gnome-mime-data-2.4.2-9.i586[packages]
+>!> install gnome-netstatus-2.12.0-7.i586[packages]
+>!> install gnome-panel-2.12.2-14.i586[packages]
+>!> install gnome-pilot-2.0.13-19.i586[packages]
+>!> install gnome-screensaver-0.0.25-6.i586[packages]
+>!> install gnome-session-2.12.0-58.i586[packages]
+>!> install gnome-sharp-1.0.10-16.i586[packages]
+>!> install gnome-sharp2-2.8.0-9.i586[packages]
+>!> install gnome-speech-0.3.9-6.i586[packages]
+>!> install gnome-spell2-1.0.6-9.i586[packages]
+>!> install gnome-system-monitor-2.12.2-4.i586[packages]
+>!> install gnome-terminal-2.12.0-5.i586[packages]
+>!> install gnome-themes-2.12.1-16.i586[packages]
+>!> install gnome-utils-2.12.2-10.i586[packages]
+>!> install gnome-vfs2-2.12.2-21.i586[packages]
+>!> install gnome-volume-manager-1.5.12-4.i586[packages]
+>!> install gnome2-SuSE-10.1-3.noarch[packages]
+>!> install gnome2-user-docs-2.8.1-9.noarch[packages]
+>!> install gnomemeeting-1.2.2-9.i586[packages]
+>!> install gnopernicus-1.0.0-4.i586[packages]
+>!> install gnumeric-1.6.1-8.i586[packages]
+>!> install gnutls-1.2.9-3.i586[packages]
+>!> install goffice-0.1.2-4.i586[packages]
+>!> install gok-1.0.5-12.i586[packages]
+>!> install gpgme-1.0.3-5.i586[packages]
+>!> install gphoto-2.1.99head-5.i586[packages]
+>!> install grip-3.2.0-21.i586[packages]
+>!> install gstreamer-0.8.11-13.i586[packages]
+>!> install gstreamer-plugins-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-default-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-excess-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-extra-0.8.11-17.i586[packages]
+>!> install gtk-engines-0.12-969.i586[packages]
+>!> install gtk-qt-engine-0.6cvs20060116-3.i586[packages]
+>!> install gtk-sharp2-gapi-2.8.0-9.i586[packages]
+>!> install gtk2-engines-2.6.7-4.i586[packages]
+>!> install gtk2-themes-0.1-643.noarch[packages]
+>!> install gtkhtml-sharp2-2.8.0-9.i586[packages]
+>!> install gtkhtml2-3.8.2-6.i586[packages]
+>!> install gtklp-1.1.0-2.i586[packages]
+>!> install gtkmm24-2.8.2-4.i586[packages]
+>!> install gtksourceview-1.5.6-5.i586[packages]
+>!> install gtkspell-2.0.11-9.i586[packages]
+>!> install gucharmap-1.4.4-4.i586[packages]
+>!> install guile-1.6.7-10.i586[packages]
+>!> install gwenview-1.3.1-4.i586[packages]
+>!> install gxmhtml-1.4.1.7-693.i586[packages]
+>!> install htdig-3.2.0b6-10.i586[packages]
+>!> install html2text-1.3.2a-6.i586[packages]
+>!> install id3lib-3.8.3-93.i586[packages]
+>!> install ifntchia-1.2.1-196.noarch[packages]
+>!> install ifnteuro-1.2.1-196.noarch[packages]
+>!> install info2html-1.4-5.noarch[packages]
+>!> install inkscape-0.43-6.i586[packages]
+>!> install intlfnts-1.2.1-196.noarch[packages]
+>!> install ipod-sharp-0.5.12-7.i586[packages]
+>!> install iso_ent-2000.11.03-660.noarch[packages]
+>!> install ispell-3.2.06-468.i586[packages]
+>!> install ispell-american-3.2.06-468.i586[packages]
+>!> install ispell-british-3.2.06-468.i586[packages]
+>!> install k3b-0.12.10-10.i586[packages]
+>!> install kaffeine-0.7.1-10.i586[packages]
+>!> install kdeaddons3-kate-3.5.1-4.i586[packages]
+>!> install kdeaddons3-kicker-3.5.1-4.i586[packages]
+>!> install kdeaddons3-konqueror-3.5.1-4.i586[packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-6.i586[packages]
+>!> install kdeartwork3-sound-3.5.1-6.i586[packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-6.i586[packages]
+>!> install kdebase3-3.5.1-20.i586[packages]
+>!> install kdebase3-kdm-3.5.1-20.i586[packages]
+>!> install kdebase3-ksysguardd-3.5.1-20.i586[packages]
+>!> install kdebase3-nsplugin-3.5.1-20.i586[packages]
+>!> install kdebase3-samba-3.5.1-20.i586[packages]
+>!> install kdebase3-session-3.5.1-20.i586[packages]
+>!> install kdebluetooth-0.0.svn20051202-8.i586[packages]
+>!> install kdegames3-3.5.1-3.i586[packages]
+>!> install kdegraphics3-3.5.1-6.i586[packages]
+>!> install kdegraphics3-fax-3.5.1-6.i586[packages]
+>!> install kdegraphics3-imaging-3.5.1-6.i586[packages]
+>!> install kdegraphics3-kamera-3.5.1-6.i586[packages]
+>!> install kdegraphics3-pdf-3.5.1-6.i586[packages]
+>!> install kdegraphics3-postscript-3.5.1-6.i586[packages]
+>!> install kdegraphics3-scan-3.5.1-6.i586[packages]
+>!> install kdelibs3-arts-3.5.1-16.i586[packages]
+>!> install kdelibs3-doc-3.5.1-16.i586[packages]
+>!> install kdemultimedia3-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-CD-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-jukebox-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-mixer-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-sound-3.5.1-5.i586[packages]
+>!> install kdenetwork3-3.5.1-6.i586[packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-6.i586[packages]
+>!> install kdenetwork3-news-3.5.1-6.i586[packages]
+>!> install kdenetwork3-vnc-3.5.1-6.i586[packages]
+>!> install kdepim3-3.5.1-9.i586[packages]
+>!> install kdepim3-kpilot-3.5.1-9.i586[packages]
+>!> install kdepim3-networkstatus-3.5.1-9.i586[packages]
+>!> install kdepim3-sync-3.5.1-9.i586[packages]
+>!> install kdetv-0.8.8-3.i586[packages]
+>!> install kdeutils3-3.5.1-6.i586[packages]
+>!> install kdeutils3-laptop-3.5.1-6.i586[packages]
+>!> install kino-0.7.6-7.i586[packages]
+>!> install kio_slp-0.4.1-5.i586[packages]
+>!> install kipi-plugins-0.1.0rc1-7.i586[packages]
+>!> install knights-0.6-411.i586[packages]
+>!> install koffice-extra-1.4.2-11.i586[packages]
+>!> install krecord-1.16-13.i586[packages]
+>!> install kscpm-0.5.3-4.i586[packages]
+>!> install ktorrent-1.2-5.i586[packages]
+>!> install lftp-3.4.0-6.i586[packages]
+>!> install libEMF-1.0-186.i586[packages]
+>!> install libakode-2.0.0-7.i586[packages]
+>!> install libao-0.8.6-8.i586[packages]
+>!> install libapparmor-2.0-4.i586[packages]
+>!> install libavc1394-0.5.1-5.i586[packages]
+>!> install libbeagle-0.2.1-15.i586[packages]
+>!> install libbonobo-2.10.1-10.i586[packages]
+>!> install libbonoboui-2.10.1-11.i586[packages]
+>!> install libbtctl-0.6.0-6.i586[packages]
+>!> install libcddb-1.2.1-7.i586[packages]
+>!> install libcdio-0.76-5.i586[packages]
+>!> install libcroco-0.6.0-12.i586[packages]
+>!> install libdc1394-1.1.0-5.i586[packages]
+>!> install libdv-0.104-9.i586[packages]
+>!> install libdvdnav-0.1.10-6.i586[packages]
+>!> install libdvdread-0.9.4-152.i586[packages]
+>!> install libelf-0.8.5-37.i586[packages]
+>!> install libevent-1.1-3.i586[packages]
+>!> install libexif-0.6.13-10.i586[packages]
+>!> install libgail-gnome-1.1.2-4.i586[packages]
+>!> install libgalago-0.3.3-4.i586[packages]
+>!> install libgcj-4.1.0_20060201-5.i586[packages]
+>!> install libgda-1.3.91-17.i586[packages]
+>!> install libghttp-1.0.9-655.i586[packages]
+>!> install libglade2-2.5.1-13.i586[packages]
+>!> install libgnome-2.12.0.1-11.i586[packages]
+>!> install libgnome-devel-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-2.12.0-8.i586[packages]
+>!> install libgnomecups-0.2.2-6.i586[packages]
+>!> install libgnomedb-1.3.91-9.i586[packages]
+>!> install libgnomeprint-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-2.12.1-6.i586[packages]
+>!> install libgnomesu-1.0.0-13.i586[packages]
+>!> install libgnomeui-2.12.0-11.i586[packages]
+>!> install libgpg-error-devel-1.0-6.i586[packages]
+>!> install libgphoto2-2.1.99.0head-10.i586[packages]
+>!> install libgsf-1.13.3-8.i586[packages]
+>!> install libgsf-gnome-1.13.3-8.i586[packages]
+>!> install libgsm-1.0.10-2.i586[packages]
+>!> install libgssapi-0.6-2.i586[packages]
+>!> install libgtkhtml-2.11.0-4.i586[packages]
+>!> install libgtop-2.12.2-6.i586[packages]
+>!> install libid3tag-0.15.1b-24.i586[packages]
+>!> install libieee1284-0.2.10-2.i586[packages]
+>!> install libipoddevice-0.3.5-6.i586[packages]
+>!> install libkexif-0.2.2-3.i586[packages]
+>!> install libkipi-0.1.2-4.i586[packages]
+>!> install liblcms-devel-1.15-2.i586[packages]
+>!> install libmal-0.31-158.i586[packages]
+>!> install libmusicbrainz-2.1.2-2.i586[packages]
+>!> install libnjb-2.2.4-6.i586[packages]
+>!> install libnotify-0.3.2-4.i586[packages]
+>!> install libnvtv-0.4.7a-10.i586[packages]
+>!> install libopencdk-0.5.5-5.i586[packages]
+>!> install libosip2-2.2.0-7.i586[packages]
+>!> install libpqxx-2.5.5-2.i586[packages]
+>!> install libquicktime-0.9.7-8.i586[packages]
+>!> install libraw1394-1.2.0-3.i586[packages]
+>!> install librpcsecgss-0.7-2.i586[packages]
+>!> install librsvg-2.12.7-4.i586[packages]
+>!> install libsamplerate-0.1.2-5.i586[packages]
+>!> install libsexy-0.1.5-7.i586[packages]
+>!> install libshout-2.2-2.i586[packages]
+>!> install libsigc++2-2.0.17-4.i586[packages]
+>!> install libsmbclient-3.0.21b-5.i586[packages]
+>!> install libsoup-2.2.90-4.i586[packages]
+>!> install libstdc++-devel-4.1.0_20060201-5.i586[packages]
+>!> install libtidy-050517-5.i586[packages]
+>!> install libtunepimp-0.4.1-2.i586[packages]
+>!> install libvisual-0.2.0-12.i586[packages]
+>!> install libwmf-0.2.8.2-99.i586[packages]
+>!> install libwmf-devel-0.2.8.2-99.i586[packages]
+>!> install libwnck-2.12.2-8.i586[packages]
+>!> install libwpd-0.8.4-4.i586[packages]
+>!> install libxklavier-2.1-4.i586[packages]
+>!> install libxml-1.8.17-377.i586[packages]
+>!> install libxml2-python-2.6.23-3.i586[packages]
+>!> install liferea-1.0-6.i586[packages]
+>!> install linphone-1.2.0-2.i586[packages]
+>!> install linphone-applet-1.2.0-2.i586[packages]
+>!> install lirc-0.8.0-4.i586[packages]
+>!> install loudmouth-1.0.1-4.i586[packages]
+>!> install lsb-3.0-7.i586[packages]
+>!> install lua-5.0.2-7.i586[packages]
+>!> install lzo-2.02-2.i586[packages]
+>!> install lzo-devel-2.02-2.i586[packages]
+>!> install mc-4.6.1-14.i586[packages]
+>!> install meanwhile-0.4.2-3.i586[packages]
+>!> install mergeant-0.62-5.i586[packages]
+>!> install metacity-2.12.2-8.i586[packages]
+>!> install metacity-themes-0.1-494.noarch[packages]
+>!> install mjpegtools-1.8.0-6.i586[packages]
+>!> install mono-data-1.1.13.2-5.i586[packages]
+>!> install mono-web-1.1.13.2-5.i586[packages]
+>!> install mozilla-nspr-4.6.1-12.i586[packages]
+>!> install mozilla-nspr-devel-4.6.1-12.i586[packages]
+>!> install mozilla-nss-3.11-11.i586[packages]
+>!> install mozilla-xulrunner-1.8.0.1-11.i586[packages]
+>!> install multisync-0.82+cvs-13.i586[packages]
+>!> install multisync-backup-0.82+cvs-13.i586[packages]
+>!> install multisync-irmc-0.82+cvs-13.i586[packages]
+>!> install multisync-irmc-bluetooth-0.82+cvs-13.i586[packages]
+>!> install multisync-kdepim-0.82+cvs-13.i586[packages]
+>!> install multisync-ldap-0.82+cvs-13.i586[packages]
+>!> install multisync-opie-0.82+cvs-13.i586[packages]
+>!> install multisync-syncml-0.82+cvs-13.i586[packages]
+>!> install nautilus-2.12.2-16.i586[packages]
+>!> install nautilus-cd-burner-2.12.2-4.i586[packages]
+>!> install nautilus-open-terminal-0.6-4.i586[packages]
+>!> install nautilus-sendto-0.4-12.i586[packages]
+>!> install neon-0.24.7-9.i586[packages]
+>!> install nfs-utils-1.0.7-20.i586[packages]
+>!> install nfsidmap-0.12-2.i586[packages]
+>!> install notification-daemon-0.3.2-5.i586[packages]
+>!> install ocrad-0.13-4.i586[packages]
+>!> install openh323-1.17.2-10.i586[packages]
+>!> install opensp-1.5.1-83.i586[packages]
+>!> install orbit-0.5.17-341.i586[packages]
+>!> install pan-0.14.2-86.i586[packages]
+>!> install pax-3.4-4.i586[packages]
+>!> install pcre-devel-6.4-4.i586[packages]
+>!> install perl-Crypt-Blowfish-2.10-2.i586[packages]
+>!> install perl-DBD-SQLite-1.11-2.i586[packages]
+>!> install perl-Digest-HMAC-1.01-497.i586[packages]
+>!> install perl-HTML-Tagset-3.10-2.i586[packages]
+>!> install perl-Net-DNS-0.55-2.i586[packages]
+>!> install perl-Net-Daemon-0.38-51.i586[packages]
+>!> install perl-Net-IP-1.23-4.i586[packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-7.i586[packages]
+>!> install perl-spamassassin-3.1.0-4.i586[packages]
+>!> install pilot-link-0.12.0_pre4-7.i586[packages]
+>!> install pilot-link-devel-0.12.0_pre4-7.i586[packages]
+>!> install pkgconfig-0.20-4.i586[packages]
+>!> install planner-0.13-22.i586[packages]
+>!> install poppler-0.4.4-5.i586[packages]
+>!> install poppler-glib-0.4.4-5.i586[packages]
+>!> install poppler-qt-0.4.4-5.i586[packages]
+>!> install psiconv-0.9.8-4.i586[packages]
+>!> install pstoedit-3.42-2.i586[packages]
+>!> install psutils-p17-870.i586[packages]
+>!> install pwlib-1.9.1-12.i586[packages]
+>!> install python-elementtree-1.2.6-6.i586[packages]
+>!> install python-gnome-2.12.3-4.i586[packages]
+>!> install python-gnome-extras-2.12.1-3.i586[packages]
+>!> install python-gtk-2.8.2-4.i586[packages]
+>!> install python-imaging-1.1.5-3.i586[packages]
+>!> install python-numeric-24.2-2.i586[packages]
+>!> install python-orbit-2.0.1-8.i586[packages]
+>!> install python-sqlite-1.1.6-5.i586[packages]
+>!> install python-tk-2.4.2-5.i586[packages]
+>!> install python-urlgrabber-2.9.7-3.i586[packages]
+>!> install qamix-0.0.7e-154.i586[packages]
+>!> install rekall-2.2.6-5.i586[packages]
+>!> install rekall-xbase-2.2.6-5.i586[packages]
+>!> install rpm-python-4.4.2-13.i586[packages]
+>!> install rrdtool-1.2.12-2.i586[packages]
+>!> install rsync-2.6.6-5.i586[packages]
+>!> install sane-1.0.17-3.i586[packages]
+>!> install scrollkeeper-0.3.14-95.i586[packages]
+>!> install sensors-2.9.2-5.i586[packages]
+>!> install sgml-skel-0.6-270.noarch[packages]
+>!> install skencil-0.6.17-3.i586[packages]
+>!> install slang-devel-2.0.5-4.i586[packages]
+>!> install sound-juicer-2.12.3-4.i586[packages]
+>!> install sox-12.17.9-3.i586[packages]
+>!> install spamassassin-3.1.0-4.i586[packages]
+>!> install speex-1.0.5-4.i586[packages]
+>!> install sqlite2-2.8.17-3.i586[packages]
+>!> install supertux-0.1.3-7.i586[packages]
+>!> install taglib-1.4-9.i586[packages]
+>!> install tango-icon-theme-0.6.7-3.noarch[packages]
+>!> install testgart-0.1-193.i586[packages]
+>!> install thinkeramik-3.2.1-10.i586[packages]
+>!> install tiff-3.8.0-3.i586[packages]
+>!> install tix-8.1.4-80.i586[packages]
+>!> install tla-1.3.3-5.i586[packages]
+>!> install tomboy-0.3.3-17.i586[packages]
+>!> install totem-1.2.1-7.i586[packages]
+>!> install transset-20040120-7.i586[packages]
+>!> install ttf-alee-1.7-7.noarch[packages]
+>!> install unfonts-1.0.20040813-7.noarch[packages]
+>!> install unixODBC-2.2.11-10.i586[packages]
+>!> install v4l-conf-3.94-10.i586[packages]
+>!> install vcdimager-0.7.23-8.i586[packages]
+>!> install vorbis-tools-1.1.1-2.i586[packages]
+>!> install vte-0.11.16-7.i586[packages]
+>!> install wbxml2-0.9.0-8.i586[packages]
+>!> install wv-1.0.3-9.i586[packages]
+>!> install xbase-2.0.0-111.i586[packages]
+>!> install xbsql-0.11-107.i586[packages]
+>!> install xen-doc-html-3.0_8728-2.i586[packages]
+>!> install xen-doc-pdf-3.0_8728-2.i586[packages]
+>!> install xen-doc-ps-3.0_8728-2.i586[packages]
+>!> install xen-tools-ioemu-3.0_8728-2.i586[packages]
+>!> install xfntkr-2.1-634.noarch[packages]
+>!> install xfntl2-1.0-674.noarch[packages]
+>!> install xine-lib-1.1.1-4.i586[packages]
+>!> install xmlcharent-0.3-258.noarch[packages]
+>!> install xmms-1.2.10-87.i586[packages]
+>!> install xmoto-0.1.11-2.i586[packages]
+>!> install xmset-1.2-5.i586[packages]
+>!> install xorg-x11-Xnest-6.9.0-11.i586[packages]
+>!> install xpdf-tools-3.01-7.i586[packages]
+>!> install xsane-0.99-2.i586[packages]
+>!> install xscreensaver-4.23-3.i586[packages]
+>!> install yast2-apparmor-2.0-8.noarch[packages]
+>!> install yelp-2.13.4-3.i586[packages]
+>!> install yum-2.4.2-2.i586[packages]
+>!> install zenity-2.12.1-4.i586[packages]
+>!> install zlib-devel-1.2.3-5.i586[packages]
+>!> install zvbi-0.2.16-6.i586[packages]
+>!> install Mesa-devel-6.4.2-2.i586[packages]
+>!> install OpenOffice_org-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-Quickstarter-1.0-474.i586[packages]
+>!> install OpenOffice_org-gnome-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-kde-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-mono-2.0.0.99.154-2.i586[packages]
+>!> install amarok-libvisual-1.3.8-7.i586[packages]
+>!> install art-sharp-1.0.10-16.i586[packages]
+>!> install art-sharp2-2.8.0-9.i586[packages]
+>!> install audit-1.1.3-6.i586[packages]
+>!> install audit-libs-1.1.3-6.i586[packages]
+>!> install baekmuk-ttf-2.1-423.noarch[packages]
+>!> install bluez-cups-2.24-3.i586[packages]
+>!> install bluez-firmware-1.0-7.i586[packages]
+>!> install bluez-hcidump-1.29-2.i586[packages]
+>!> install bsf-2.3.0-9.noarch[packages]
+>!> install bytefx-data-mysql-1.1.13.2-5.i586[packages]
+>!> install ctags-2006.1.25-1.i586[packages]
+>!> install culmus-0.101-2.noarch[packages]
+>!> install cups-backends-1.0-6.i586[packages]
+>!> install dante-1.1.18-2.i586[packages]
+>!> install datakiosk-0.7-6.i586[packages]
+>!> install db42-4.2.52-10.i586[packages]
+>!> install dbus-1-mono-0.60-9.i586[packages]
+>!> install dbus-1-python-0.60-9.i586[packages]
+>!> install digikamimageplugins-0.8.0-3.i586[packages]
+>!> install emacs-21.3-211.i586[packages]
+>!> install emacs-info-21.3-211.i586[packages]
+>!> install emacs-x11-21.3-211.i586[packages]
+>!> install evolution-exchange-2.4.2-4.i586[packages]
+>!> install evolution-pilot-2.4.1-16.i586[packages]
+>!> install evolution-sharp-0.10.2-7.i586[packages]
+>!> install expect-5.43.0-6.i586[packages]
+>!> install farsifonts-0.4-5.noarch[packages]
+>!> install fetchmail-6.3.2-3.i586[packages]
+>!> install findutils-locate-4.2.27-3.i586[packages]
+>!> install fontconfig-devel-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-thryomanes-1.1-145.noarch[packages]
+>!> install freetype2-devel-2.1.10-6.i586[packages]
+>!> install gamin-0.1.7-9.i586[packages]
+>!> install gcc-c++-4.1.0_20060201-5.i586[packages]
+>!> install gcc-info-4.1.0_20060201-5.i586[packages]
+>!> install gcc-java-4.1.0_20060201-5.i586[packages]
+>!> install glib-sharp-1.0.10-16.i586[packages]
+>!> install gmime-2.1.18-6.i586[packages]
+>!> install gnome-backgrounds-2.12.2-4.i586[packages]
+>!> install gnome-cups-manager-0.32cvs20060120-9.i586[packages]
+>!> install gnome-nettool-1.4.1-4.i586[packages]
+>!> install gnome-printer-add-1.0.1-4.i586[packages]
+>!> install gnome-vfs-sharp2-2.8.0-9.i586[packages]
+>!> install goom2k4-rc2-34.i586[packages]
+>!> install gtk-sharp-1.0.10-16.i586[packages]
+>!> install gtk-sharp-gapi-1.0.10-16.i586[packages]
+>!> install gtkmm2-2.2.12-14.i586[packages]
+>!> install hal-gnome-0.5.6-7.i586[packages]
+>!> install hplip-0.9.7-4.i586[packages]
+>!> install ibm-data-db2-1.1.13.2-5.i586[packages]
+>!> install img2eps-0.2-3.i586[packages]
+>!> install initial-0.1-18.i586[packages]
+>!> install itcl-3.3-426.i586[packages]
+>!> install iwidgets-4.0.1-231.noarch[packages]
+>!> install kdebase3-SuSE-10.1-25.i586[packages]
+>!> install kdebindings3-python-3.5.1-5.i586[packages]
+>!> install kdenetwork3-lan-3.5.1-6.i586[packages]
+>!> install kio-locate-0.4.4-3.i586[packages]
+>!> install kio_beagle-0.2-4.i586[packages]
+>!> install kio_ipodslave-0.7.1-2.i586[packages]
+>!> install ksudoku-0.3-7.i586[packages]
+>!> install kyum-0.7.5-5.i586[packages]
+>!> install lash-0.5.0-2.i586[packages]
+>!> install lash-libs-0.5.0-2.i586[packages]
+>!> install latex2html-pngicons-2002.2.1-368.noarch[packages]
+>!> install libbeagle-devel-0.2.1-15.i586[packages]
+>!> install libdrm-devel-2.0-5.i586[packages]
+>!> install libgcj-devel-4.1.0_20060201-5.i586[packages]
+>!> install libgdiplus-1.1.13.2-2.i586[packages]
+>!> install libicu-3.4-5.i586[packages]
+>!> install libmng-devel-1.0.9-6.i586[packages]
+>!> install libsigc++12-1.2.7-7.i586[packages]
+>!> install libvisual-plugins-0.2.0-16.i586[packages]
+>!> install libxml2-devel-2.6.23-3.i586[packages]
+>!> install lineak_defaultplugin-0.8.4-2.i586[packages]
+>!> install lineak_kde-0.8.4-2.i586[packages]
+>!> install lineak_xosdplugin-0.8.4-2.i586[packages]
+>!> install lineakd-0.8.4-3.i586[packages]
+>!> install lphdisk-0.9.1-300.i586[packages]
+>!> install manufacturer-PPDs-0.5-2.i586[packages]
+>!> install mono-basic-1.1.13.2-5.i586[packages]
+>!> install mono-data-oracle-1.1.13.2-5.i586[packages]
+>!> install mono-data-postgresql-1.1.13.2-5.i586[packages]
+>!> install mono-data-sqlite-1.1.13.2-5.i586[packages]
+>!> install mono-data-sybase-1.1.13.2-5.i586[packages]
+>!> install mono-devel-1.1.13.2-5.i586[packages]
+>!> install mono-extras-1.1.13.2-5.i586[packages]
+>!> install mono-locale-extras-1.1.13.2-5.i586[packages]
+>!> install mono-winforms-1.1.13.2-5.i586[packages]
+>!> install monodoc-core-1.1.13-6.noarch[packages]
+>!> install multisync-evolution-0.82+cvs-13.i586[packages]
+>!> install myspell-american-20040623-11.noarch[packages]
+>!> install myspell-british-20050526-5.noarch[packages]
+>!> install ncpfs-2.2.6-11.i586[packages]
+>!> install obexftp-0.10.7-3.i586[packages]
+>!> install perl-DBD-mysql-3.0002-4.i586[packages]
+>!> install perl-Data-ShowTable-3.3-574.i586[packages]
+>!> install perl-XML-LibXML-1.58-5.i586[packages]
+>!> install poppler-devel-0.4.4-5.i586[packages]
+>!> install preload-0.2-12.i586[packages]
+>!> install python-qt-3.5.1-5.i586[packages]
+>!> install python-xml-2.4.2-5.i586[packages]
+>!> install qscintilla-1.65-3.i586[packages]
+>!> install qt3-devel-3.3.5-28.i586[packages]
+>!> install qt3-mysql-3.3.5-28.i586[packages]
+>!> install qt3-sqlite-3.3.5-28.i586[packages]
+>!> install resapplet-0.1.1-10.i586[packages]
+>!> install rsaref-2.0-510.i586[packages]
+>!> install ruby-1.8.4-3.i586[packages]
+>!> install samba-3.0.21b-5.i586[packages]
+>!> install sharutils-4.6-2.i586[packages]
+>!> install sqlite2-devel-2.8.17-3.i586[packages]
+>!> install susehelp-2006.02.07-2.noarch[packages]
+>!> install susehelp_de-2006.02.07-2.noarch[packages]
+>!> install toshutils-2.0.1-1139.i586[packages]
+>!> install tpb-0.6.4-2.i586[packages]
+>!> install tpctl-4.17-10.i586[packages]
+>!> install ttf-arphic-gbsn00lp-20001125-591.noarch[packages]
+>!> install ttf-arphic-gkai00mp-20001125-591.noarch[packages]
+>!> install unace-2.5-138.i586[packages]
+>!> install unarj-2.65-145.i586[packages]
+>!> install unison-2.13.16-2.i586[packages]
+>!> install unsermake-0.4_20060111-2.i586[packages]
+>!> install usbview-1.0-849.i586[packages]
+>!> install wine-0.9.5-5.i586[packages]
+>!> install xcompmgr-051031-2.i586[packages]
+>!> install xemacs-21.5.24-2.i586[packages]
+>!> install xemacs-info-21.5.24-2.i586[packages]
+>!> install xorg-x11-devel-6.9.0-11.i586[packages]
+>!> install xosd-2.2.12-6.i586[packages]
+>!> install xpdf-3.01-7.i586[packages]
+>!> install zoo-2.10-862.i586[packages]
+>!> install 844-ksc-pcf-19990207-596.noarch[packages]
+>!> install ElectricFence-2.2.2-533.i586[packages]
+>!> install FA_clalsadrv-1.0.3-2.i586[packages]
+>!> install FA_clthreads-1.0.2-3.i586[packages]
+>!> install FA_clxclient-1.0.2-4.i586[packages]
+>!> install FooBillard-3.0a-8.i586[packages]
+>!> install Maelstrom-3.0.6-5.i586[packages]
+>!> install TeXmacs-1.0.6-3.i586[packages]
+>!> install Xalan-c-1.10-2.i586[packages]
+>!> install Xerces-c-2.7.0-3.i586[packages]
+>!> install ZynAddSubFX-2.2.1-4.i586[packages]
+>!> install aalib-devel-1.4.0-292.i586[packages]
+>!> install aeolus-0.3.1-5.i586[packages]
+>!> install aide-0.10-53.i586[packages]
+>!> install alevt-1.6.1-208.i586[packages]
+>!> install alsa-devel-1.0.11-8.i586[packages]
+>!> install alsa-tools-gui-1.0.11-4.i586[packages]
+>!> install alsamixergui-0.9.0rc1-547.i586[packages]
+>!> install apache2-doc-2.2.0-6.i586[packages]
+>!> install apache2-example-pages-2.2.0-6.i586[packages]
+>!> install armagetron-0.2.7.1-5.i586[packages]
+>!> install aseqview-0.2.3a-2.i586[packages]
+>!> install astools-2006.1.25-1.i586[packages]
+>!> install aumix-2.8-341.i586[packages]
+>!> install autoconf-2.59-82.i586[packages]
+>!> install automake-1.9.6-3.i586[packages]
+>!> install barcode-0.98-220.i586[packages]
+>!> install bbtools-2006.1.25-1.i586[packages]
+>!> install bbtools-gui-2006.1.25-1.i586[packages]
+>!> install bibview-2.2-810.i586[packages]
+>!> install bin86-0.16.0-191.i586[packages]
+>!> install bind-9.3.2-5.i586[packages]
+>!> install bing-1.0.5-3.i586[packages]
+>!> install bison-2.1-3.i586[packages]
+>!> install bitchx-1.1-9.i586[packages]
+>!> install blackbox-0.70.1-2.i586[packages]
+>!> install blender-2.40-3.i586[packages]
+>!> install bogofilter-1.0.1-2.i586[packages]
+>!> install bonnie++-1.02-338.i586[packages]
+>!> install bonnie-1.4-341.i586[packages]
+>!> install briquolo-0.5.3-9.i586[packages]
+>!> install bsd-games-2.13-352.i586[packages]
+>!> install build-2006.2.8-2.noarch[packages]
+>!> install bwidget-1.7.0-50.noarch[packages]
+>!> install bzflag-2.0.4-4.i586[packages]
+>!> install calamaris-2.59-5.i586[packages]
+>!> install ccache-2.4-6.i586[packages]
+>!> install cdda2wav-2.01-12.i586[packages]
+>!> install cecilia-2.0.5-128.noarch[packages]
+>!> install chromium-0.9.12-1006.i586[packages]
+>!> install circuslinux-1.0.3-1024.i586[packages]
+>!> install ckermit-8.0.211-8.i586[packages]
+>!> install clanbomber-1.05-8.i586[packages]
+>!> install clanlib-0.6.5-353.i586[packages]
+>!> install cmatrix-1.2a-262.i586[packages]
+>!> install colorgcc-1.3.2-124.noarch[packages]
+>!> install conglomerate-0.9.1-5.i586[packages]
+>!> install convert-1.3-806.i586[packages]
+>!> install coriander-1.0.1-10.i586[packages]
+>!> install cscope-15.5-81.i586[packages]
+>!> install csmash-0.6.6-3.i586[packages]
+>!> install csound-4.24.1-222.i586[packages]
+>!> install cvs-1.12.12-8.i586[packages]
+>!> install cvsps-2.1-4.i586[packages]
+>!> install dar-2.2.6-2.i586[packages]
+>!> install db-utils-4.3.29-5.i586[packages]
+>!> install dbench-3.04-3.i586[packages]
+>!> install dejagnu-1.4.4-6.i586[packages]
+>!> install detex-2.7-644.i586[packages]
+>!> install devhelp-0.10-12.i586[packages]
+>!> install dhcp-server-3.0.3-9.i586[packages]
+>!> install dhcp-tools-1.6-33.i586[packages]
+>!> install diffmk-1.0-5.noarch[packages]
+>!> install diffstat-1.41-2.i586[packages]
+>!> install dirdiff-2.1-3.i586[packages]
+>!> install doxygen-1.4.6-4.i586[packages]
+>!> install dvi2tty-5.3.1-115.i586[packages]
+>!> install dviutils-94.3.19-1010.i586[packages]
+>!> install e3-2.6.3-2.i586[packages]
+>!> install epic-2.2-5.i586[packages]
+>!> install esound-devel-0.2.36-6.i586[packages]
+>!> install ethereal-0.10.14-2.i586[packages]
+>!> install fftw-2.1.5-6.i586[packages]
+>!> install fftw3-3.0.1-115.i586[packages]
+>!> install flex-2.5.31-6.i586[packages]
+>!> install fltk-1.1.6-7.i586[packages]
+>!> install fluidsynth-1.0.6-5.i586[packages]
+>!> install fping-2.4b2-5.i586[packages]
+>!> install freeradius-1.1.0-5.i586[packages]
+>!> install freqtweak-0.6.1-13.i586[packages]
+>!> install frink-2.2.2-57.i586[packages]
+>!> install g3utils-1.1.33-4.i586[packages]
+>!> install gambas-1.9.23-2.i586[packages]
+>!> install gamix-1.99.p14-44.i586[packages]
+>!> install gcal-3.01-586.i586[packages]
+>!> install gconf2-doc-2.12.1-12.i586[packages]
+>!> install gd-2.0.32-11.i586[packages]
+>!> install gettext-devel-0.14.5-3.i586[packages]
+>!> install gfxboot-3.2.9-2.i586[packages]
+>!> install glchess-0.4.7-163.i586[packages]
+>!> install glib2-doc-2.8.5-8.i586[packages]
+>!> install glibc-html-2.3.90-62.i586[packages]
+>!> install glibc-info-2.3.90-62.i586[packages]
+>!> install gnome-common-2.12.0-4.noarch[packages]
+>!> install gnome-panel-doc-2.12.2-14.i586[packages]
+>!> install gnome-vfs2-doc-2.12.2-21.i586[packages]
+>!> install gnu-getopt-1.0.10-8.noarch[packages]
+>!> install gnuplot-4.0.0-9.i586[packages]
+>!> install gob2-2.0.14-4.i586[packages]
+>!> install gpsdrive-2.09-32.i586[packages]
+>!> install gramofile-1.6-240.i586[packages]
+>!> install graphviz-2.6-5.i586[packages]
+>!> install grepmail-5.3032-3.i586[packages]
+>!> install gtk2-doc-2.8.10-10.i586[packages]
+>!> install gtkam-0.1.12-17.i586[packages]
+>!> install gtkglarea-1.2.2-897.i586[packages]
+>!> install gup-0.3-857.i586[packages]
+>!> install gv-3.5.8-1143.i586[packages]
+>!> install hal-devel-0.5.6-7.i586[packages]
+>!> install hk_classes-0.8-3.i586[packages]
+>!> install html-dtd-2004.1.26-66.noarch[packages]
+>!> install hydrogen-0.9.2-5.i586[packages]
+>!> install i4l-vbox-2006.1.25-1.i586[packages]
+>!> install icewm-1.2.23-7.i586[packages]
+>!> install icewm-default-1.2.23-7.i586[packages]
+>!> install id-utils-4.0-2.i586[packages]
+>!> install iftop-0.16-22.i586[packages]
+>!> install imap-2004g_suse-5.i586[packages]
+>!> install imap-lib-2004g_suse-5.i586[packages]
+>!> install imgSeek-0.8.5-6.i586[packages]
+>!> install indeview-0.6.6-10.i586[packages]
+>!> install inn-2.4.2-9.i586[packages]
+>!> install intltool-0.34.1-7.noarch[packages]
+>!> install ipgrab-0.9.8-327.i586[packages]
+>!> install iptraf-3.0.0-3.i586[packages]
+>!> install ipxrip-0.7-864.i586[packages]
+>!> install ircd-2.10.3p7-8.i586[packages]
+>!> install jaaa-0.1.2-2.i586[packages]
+>!> install jack-rack-1.4.4-4.i586[packages]
+>!> install jackEQ-0.4.0-64.i586[packages]
+>!> install jamin-0.95.0-4.i586[packages]
+>!> install joy2key-1.6.1-5.i586[packages]
+>!> install kadslwatch-01.00.06-7.i586[packages]
+>!> install kalsatools-1.5.0-354.i586[packages]
+>!> install kbarcode-1.8.1-10.i586[packages]
+>!> install kbiff-3.8-5.i586[packages]
+>!> install kcall-0.5.2svn20060206-2.i586[packages]
+>!> install kdar-2.0.7-3.i586[packages]
+>!> install kdbg-2.0.3-2.i586[packages]
+>!> install kdeaccessibility3-3.5.1-3.i586[packages]
+>!> install kdeaddons3-games-3.5.1-4.i586[packages]
+>!> install kdeaddons3-kontact-3.5.1-4.i586[packages]
+>!> install kdeaddons3-sound-3.5.1-4.i586[packages]
+>!> install kdeadmin3-3.5.1-4.i586[packages]
+>!> install kdeartwork3-3.5.1-6.i586[packages]
+>!> install kdebindings3-3.5.1-5.i586[packages]
+>!> install kdebindings3-javascript-3.5.1-5.i586[packages]
+>!> install kdebindings3-perl-3.5.1-5.i586[packages]
+>!> install kdeedu3-3.5.1-5.i586[packages]
+>!> install kdegames3-arcade-3.5.1-3.i586[packages]
+>!> install kdegames3-board-3.5.1-3.i586[packages]
+>!> install kdegames3-card-3.5.1-3.i586[packages]
+>!> install kdegames3-tactic-3.5.1-3.i586[packages]
+>!> install kdegraphics3-3D-3.5.1-6.i586[packages]
+>!> install kdemultimedia3-extra-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-midi-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-video-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-video-xine-3.5.1-5.i586[packages]
+>!> install kdenetwork3-IRC-3.5.1-6.i586[packages]
+>!> install kdenetwork3-dialup-3.5.1-6.i586[packages]
+>!> install kdenetwork3-lisa-3.5.1-6.i586[packages]
+>!> install kdenetwork3-query-3.5.1-6.i586[packages]
+>!> install kdenetwork3-wireless-3.5.1-6.i586[packages]
+>!> install kdepim3-mobile-3.5.1-9.i586[packages]
+>!> install kdepim3-time-management-3.5.1-9.i586[packages]
+>!> install kdesdk3-3.5.1-5.i586[packages]
+>!> install kdesdk3-kdecvs-3.5.1-5.i586[packages]
+>!> install kdesdk3-profile-3.5.1-5.i586[packages]
+>!> install kdesdk3-translate-3.5.1-5.i586[packages]
+>!> install kdetoys3-3.5.1-3.i586[packages]
+>!> install kdeutils3-extra-3.5.1-6.i586[packages]
+>!> install kdirstat-2.4.4-6.i586[packages]
+>!> install kernel-docs-2.6.16_rc2_git2-6.noarch[packages]
+>!> install kfs-0.3.4-292.i586[packages]
+>!> install kiosktool-1.0-5.i586[packages]
+>!> install kisdnwatch-01.00.10-4.i586[packages]
+>!> install klipsi-0.13-9.i586[packages]
+>!> install kmymoney-0.8.2-4.i586[packages]
+>!> install knoda-0.8-3.i586[packages]
+>!> install konserve-0.10.3-8.i586[packages]
+>!> install konversation-0.18-8.i586[packages]
+>!> install kover-2.9.6-8.i586[packages]
+>!> install kpl-3.3-3.i586[packages]
+>!> install kpsion-0.13-9.i586[packages]
+>!> install kradio-1.0beta3b-7.i586[packages]
+>!> install krename-3.0.10-4.i586[packages]
+>!> install krpmbuilder-1.2-4.i586[packages]
+>!> install kseg-0.4-205.i586[packages]
+>!> install ksimus-0.3.6.2-4.i586[packages]
+>!> install kssh-0.7-777.i586[packages]
+>!> install kvim-6.2.14-122.i586[packages]
+>!> install kvirc-3.2.0-10.i586[packages]
+>!> install kwatch-2.3.3-6.i586[packages]
+>!> install kxmleditor-1.1.4-6.i586[packages]
+>!> install lacheck-1.26-6.i586[packages]
+>!> install ladspa-1.12.code10-2.i586[packages]
+>!> install latex-ucs-20041017-3.noarch[packages]
+>!> install lbreakout-2.5.2-6.i586[packages]
+>!> install libbonobo-doc-2.10.1-10.i586[packages]
+>!> install libbonoboui-doc-2.10.1-11.i586[packages]
+>!> install libdar-2.2.6-2.i586[packages]
+>!> install libexif-gtk-0.3.3-313.i586[packages]
+>!> install libglade2-doc-2.5.1-13.i586[packages]
+>!> install libgnome-doc-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-doc-2.12.0-8.i586[packages]
+>!> install libgnomeprint-doc-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-doc-2.12.1-6.i586[packages]
+>!> install libgnomeui-doc-2.12.0-11.i586[packages]
+>!> install libgsf-doc-1.13.3-8.i586[packages]
+>!> install libical-0.24.RC4-46.i586[packages]
+>!> install liblo-0.22-2.i586[packages]
+>!> install liblrdf-0.4.0-5.i586[packages]
+>!> install libmcal-0.7-126.i586[packages]
+>!> install libmcrypt-2.5.7-126.i586[packages]
+>!> install libogg-devel-1.1.3-3.i586[packages]
+>!> install libsap-1.51.1-523.i586[packages]
+>!> install libsidplay-2.1.1-7.i586[packages]
+>!> install libvorbis-devel-1.1.2-3.i586[packages]
+>!> install libyaz-2.1.8-3.i586[packages]
+>!> install lincity-1.12.0-72.i586[packages]
+>!> install links-2.1pre18-3.i586[packages]
+>!> install lkcdutils-7.0.1-2.i586[packages]
+>!> install ltrace-0.3.36-7.i586[packages]
+>!> install ltris-1.0.10-6.i586[packages]
+>!> install ltxml-1.2.7-6.i586[packages]
+>!> install lynx-2.8.5-40.i586[packages]
+>!> install madbomber-0.2.5-277.i586[packages]
+>!> install mailman-2.1.7-3.i586[packages]
+>!> install marbles-1.0.7-9.i586[packages]
+>!> install marsnwe-0.99.pl20-588.i586[packages]
+>!> install meterbridge-0.9.2-239.i586[packages]
+>!> install methane-1.4.6-41.i586[packages]
+>!> install mgetty-1.1.33-4.i586[packages]
+>!> install mgp-1.11b-6.i586[packages]
+>!> install micq-0.5.0.4-3.i586[packages]
+>!> install minicom-2.1-149.i586[packages]
+>!> install mirror-2.9-755.i586[packages]
+>!> install mknbi-1.4.4-6.i586[packages]
+>!> install mm-1.4.0-3.i586[packages]
+>!> install mmv-1.01b-798.i586[packages]
+>!> install mrtg-2.12.2-3.i586[packages]
+>!> install mtr-0.69-7.i586[packages]
+>!> install muse-0.7.2pre4-2.i586[packages]
+>!> install musictex-T.99-839.i586[packages]
+>!> install mutt-1.5.9i-15.i586[packages]
+>!> install myldapklient-0.6.6-314.i586[packages]
+>!> install mysql-5.0.18-4.i586[packages]
+>!> install mysql-client-5.0.18-4.i586[packages]
+>!> install nautilus-cd-burner-devel-2.12.2-4.i586[packages]
+>!> install netacct-0.71-501.i586[packages]
+>!> install netatalk-2.0.3-6.i586[packages]
+>!> install netdate-1.2-581.i586[packages]
+>!> install netdiag-20010114-394.i586[packages]
+>!> install nmap-4.00-2.i586[packages]
+>!> install noteedit-2.8.0-4.i586[packages]
+>!> install ntop-3.2-4.i586[packages]
+>!> install nxml-mode-20041004-7.noarch[packages]
+>!> install obconf-1.5-124.i586[packages]
+>!> install openal-1.0.20051129-4.i586[packages]
+>!> install openbox-3.2-11.i586[packages]
+>!> install openldap2-2.3.19-3.i586[packages]
+>!> install openmotif-2.2.4-7.i586[packages]
+>!> install openssl-devel-0.9.8a-7.i586[packages]
+>!> install oprofile-0.9.1-3.i586[packages]
+>!> install pam_krb5-2.2.3-5.i586[packages]
+>!> install par-1.1-34.i586[packages]
+>!> install passivetex-2004.3.10-7.noarch[packages]
+>!> install patchutils-0.2.31-2.i586[packages]
+>!> install pbm2l7k-990321-797.i586[packages]
+>!> install penguin-command-1.6.6-192.i586[packages]
+>!> install perl-Algorithm-Diff-1.1901-3.i586[packages]
+>!> install perl-Authen-SASL-2.09-3.i586[packages]
+>!> install perl-Authen-SASL-Cyrus-0.12-5.i586[packages]
+>!> install perl-CDDB_get-2.27-2.i586[packages]
+>!> install perl-Convert-ASN1-0.19-3.i586[packages]
+>!> install perl-DateManip-5.44-2.i586[packages]
+>!> install perl-FileHandle-Unget-0.1621-2.i586[packages]
+>!> install perl-IO-Socket-SSL-0.97-3.i586[packages]
+>!> install perl-Inline-0.44-196.i586[packages]
+>!> install perl-Mail-Mbox-MessageParser-1.4001-3.i586[packages]
+>!> install perl-Net_SSLeay-1.30-2.i586[packages]
+>!> install perl-SGMLS-1.03ii-386.i586[packages]
+>!> install perl-SNMP-5.3.0.1-3.i586[packages]
+>!> install perl-Tk-804.027-3.i586[packages]
+>!> install perl-Unicode-Map8-0.12-152.i586[packages]
+>!> install perl-Unicode-String-2.09-2.i586[packages]
+>!> install perl-Weakref-0.01-5.i586[packages]
+>!> install perl-XML-DOM-1.44-3.i586[packages]
+>!> install perl-XML-RegExp-0.03-481.i586[packages]
+>!> install perl-XML-Simple-2.14-3.i586[packages]
+>!> install perl-XML-Stream-1.22-3.i586[packages]
+>!> install perl-XML-Writer-0.600-3.i586[packages]
+>!> install perl-XML-XSLT-0.48-30.i586[packages]
+>!> install perl-ldap-0.33-3.i586[packages]
+>!> install perl-ldap-ssl-0.33-3.i586[packages]
+>!> install perl-libxml-perl-0.08-3.i586[packages]
+>!> install pgcalc-2.2-10.i586[packages]
+>!> install pine-4.64-6.i586[packages]
+>!> install pinfo-0.6.8-6.i586[packages]
+>!> install pixmp-2.6-1021.i586[packages]
+>!> install plotutils-2.4.1-580.i586[packages]
+>!> install plptools-0.13-9.i586[packages]
+>!> install plptools-kde-0.13-9.i586[packages]
+>!> install pmidi-1.6.0-82.i586[packages]
+>!> install popt-devel-1.7-241.i586[packages]
+>!> install povray-3.6.1-4.i586[packages]
+>!> install pptpd-1.2.3-2.i586[packages]
+>!> install privoxy-3.0.3-31.i586[packages]
+>!> install psgml-1.3.2-4.noarch[packages]
+>!> install psgplay-0.6-709.i586[packages]
+>!> install python-pygame-1.7.1release-2.i586[packages]
+>!> install pyxml-0.8.4-5.i586[packages]
+>!> install qjackconnect-0.0.3b-546.i586[packages]
+>!> install qjackctl-0.2.19a-2.i586[packages]
+>!> install qpopper-4.0.8-2.i586[packages]
+>!> install qt3-examples-3.3.5-28.i586[packages]
+>!> install quagga-0.98.5-5.i586[packages]
+>!> install quilt-0.43-6.i586[packages]
+>!> install quota-3.13-6.i586[packages]
+>!> install radiusclient-0.3.2-146.i586[packages]
+>!> install radvd-0.9-3.i586[packages]
+>!> install raptor-1.4.4-5.i586[packages]
+>!> install rcs-5.7-868.i586[packages]
+>!> install rinetd-0.61-809.i586[packages]
+>!> install ripit-3.4-2.noarch[packages]
+>!> install root-tail-1.2-5.i586[packages]
+>!> install rpm-devel-4.4.2-13.i586[packages]
+>!> install rxp-1.4.4-4.i586[packages]
+>!> install rxvt-2.7.10-195.i586[packages]
+>!> install rzsz-0.12.20-843.i586[packages]
+>!> install sablot-1.0.2-3.i586[packages]
+>!> install samba-doc-3.0.21b-9.noarch[packages]
+>!> install samba-vscan-0.3.6b-17.i586[packages]
+>!> install samba-winbind-3.0.21b-5.i586[packages]
+>!> install scotty-2.1.11-620.i586[packages]
+>!> install scsirastools-1.4.10-5.i586[packages]
+>!> install seq24-0.6.3-3.i586[packages]
+>!> install servletapi4-4.0.4-7.noarch[packages]
+>!> install sgrep-1.92a-827.i586[packages]
+>!> install sidplay-2.0.9-5.i586[packages]
+>!> install slrn-0.9.8.1pl1-2.i586[packages]
+>!> install smartmontools-5.33-10.i586[packages]
+>!> install snd_sf2-0.1.2-528.noarch[packages]
+>!> install solarwolf-1.5-34.i586[packages]
+>!> install solfege-3.0.5-2.i586[packages]
+>!> install spectcl-1.1-806.noarch[packages]
+>!> install squid-2.5.STABLE12-4.i586[packages]
+>!> install startup-notification-devel-0.8-9.i586[packages]
+>!> install statserial-1.1-579.i586[packages]
+>!> install subversion-1.3.0-3.i586[packages]
+>!> install subversion-python-1.3.0-3.i586[packages]
+>!> install subversion-tools-1.3.0-3.i586[packages]
+>!> install suck-4.3.0-532.i586[packages]
+>!> install susevbox-1.1-1530.i586[packages]
+>!> install swig-1.3.27-8.i586[packages]
+>!> install synce-0.9.1-3.i586[packages]
+>!> install synce-kde-0.8.0-9.i586[packages]
+>!> install sysstat-6.0.2-3.i586[packages]
+>!> install t1lib-1.3.1-574.i586[packages]
+>!> install talk-0.17-560.i586[packages]
+>!> install tcllib-1.8-2.noarch[packages]
+>!> install tclplug-3.0.2-2.i586[packages]
+>!> install tclx-8.4-335.i586[packages]
+>!> install te_latex-3.0-25.i586[packages]
+>!> install tei-xsl-stylesheets-5.2.9-2.noarch[packages]
+>!> install tei_3-2001.1.8-95.noarch[packages]
+>!> install tellico-1.0.3-3.i586[packages]
+>!> install tetex-3.0-25.i586[packages]
+>!> install texcad-2.4-1014.i586[packages]
+>!> install tftp-0.40-6.i586[packages]
+>!> install tidy-050517-5.i586[packages]
+>!> install timidity-2.13.2-10.i586[packages]
+>!> install tkcon-2.4-5.noarch[packages]
+>!> install tkimg-1.3-35.i586[packages]
+>!> install tktable-2.9-5.i586[packages]
+>!> install tls-1.5.1-2.i586[packages]
+>!> install traffic-vis-0.35-143.i586[packages]
+>!> install tse3-0.3.1-2.i586[packages]
+>!> install tv-common-3.94-10.i586[packages]
+>!> install tv-fonts-1.1-215.noarch[packages]
+>!> install units-1.85-3.i586[packages]
+>!> install upx-1.25-6.i586[packages]
+>!> install v4l-tools-3.94-10.i586[packages]
+>!> install valgrind-3.1.0-10.i586[packages]
+>!> install varmon-1.0.2-577.i586[packages]
+>!> install viewcvs-1.0-38.i586[packages]
+>!> install vkeybd-0.1.17a-2.i586[packages]
+>!> install vlock-1.3-533.i586[packages]
+>!> install vsftpd-2.0.4-4.i586[packages]
+>!> install vtcl-1.6.0-45.noarch[packages]
+>!> install w3mir-1.0.10-522.i586[packages]
+>!> install websh-3.5.0-112.i586[packages]
+>!> install whois-4.7.5-4.i586[packages]
+>!> install wiggle-0.6-115.i586[packages]
+>!> install wondershaper-1.1a-219.noarch[packages]
+>!> install wsndpref-1.1.1-956.i586[packages]
+>!> install wsndsrv-0.4.0-990.i586[packages]
+>!> install wv2-0.2.2-8.i586[packages]
+>!> install wwwoffle-2.8e-2.i586[packages]
+>!> install wxGTK-2.6.2.1-4.i586[packages]
+>!> install x2x-1.30_beta-5.i586[packages]
+>!> install xaos-3.1-168.i586[packages]
+>!> install xboard-4.2.7-49.i586[packages]
+>!> install xephem-3.6.1-10.i586[packages]
+>!> install xgrabsc-2.41-1027.i586[packages]
+>!> install xhtml-dtd-2002.8.9-70.noarch[packages]
+>!> install xine-ui-0.99.4-12.i586[packages]
+>!> install xlogical-1.0.7-959.i586[packages]
+>!> install xmahjong-2006.1.25-1.i586[packages]
+>!> install xmgrace-5.1.19-2.i586[packages]
+>!> install xmlstarlet-1.0.1-4.i586[packages]
+>!> install xmltex-2002.6.26-234.i586[packages]
+>!> install xmms-jack-0.15-2.i586[packages]
+>!> install xmms-kde-3.1-59.i586[packages]
+>!> install xmms-plugins-1.2.10-28.i586[packages]
+>!> install xorg-x11-man-6.9.0-11.i586[packages]
+>!> install xosview-1.8.2-9.i586[packages]
+>!> install xpp-1.5-9.i586[packages]
+>!> install xrestop-0.3-6.i586[packages]
+>!> install xsidplay-1.6.5.2-6.i586[packages]
+>!> install xslide-0.2.2-6.noarch[packages]
+>!> install xvkbd-2.7a-4.i586[packages]
+>!> install xzgv-0.8-118.i586[packages]
+>!> install yafray-0.0.8-4.i586[packages]
+>!> install ypserv-2.19-2.i586[packages]
+>!> install zapping-0.9.6-7.i586[packages]
+>!> install FreeNX-0.4.4-7.i586[packages]
+>!> install ImageMagick-devel-6.2.5-4.i586[packages]
+>!> install SDL-devel-1.2.9-5.i586[packages]
+>!> install anjuta-1.2.4a-4.i586[packages]
+>!> install ant-1.6.5-5.noarch[packages]
+>!> install arts-devel-1.5.1-4.i586[packages]
+>!> install aspell-devel-0.60.3-8.i586[packages]
+>!> install at-spi-devel-1.6.6-4.i586[packages]
+>!> install atk-devel-1.10.3-4.i586[packages]
+>!> install baekmuk-2.1-423.noarch[packages]
+>!> install boo-0.7.0.1921-5.noarch[packages]
+>!> install cairo-devel-1.0.2-12.i586[packages]
+>!> install cedilla-0.5-6.noarch[packages]
+>!> install clisp-2.37-3.i586[packages]
+>!> install cups-devel-1.1.23-27.i586[packages]
+>!> install ddd-3.3.11-5.i586[packages]
+>!> install desktop-translations-10.1-4.noarch[packages]
+>!> install docbook-dsssl-stylesheets-1.79-7.noarch[packages]
+>!> install docbook-toys-1.51.0-270.noarch[packages]
+>!> install docbook-utils-0.6.14-70.noarch[packages]
+>!> install docbook-xml-website-2.5.0-53.noarch[packages]
+>!> install docbook-xsl-stylesheets-1.69.1-2.noarch[packages]
+>!> install docbook2x-0.8.5-7.i586[packages]
+>!> install docbook_3-3.1-600.noarch[packages]
+>!> install e2fsprogs-devel-1.38-15.i586[packages]
+>!> install eclipse-platform-3.1.1-2.i586[packages]
+>!> install eel-devel-2.12.2-6.i586[packages]
+>!> install efont-serif-ttf-20010312-493.noarch[packages]
+>!> install emacs-auctex-11.55-2.i586[packages]
+>!> install fam-devel-2.6.10-136.i586[packages]
+>!> install fonts-thai-0.4.3.1-2.noarch[packages]
+>!> install free-ttf-fonts-1.0-162.noarch[packages]
+>!> install freeglut-devel-051110-4.i586[packages]
+>!> install gail-devel-1.8.8-4.i586[packages]
+>!> install gal2-devel-2.5.3-9.i586[packages]
+>!> install gconf2-devel-2.12.1-12.i586[packages]
+>!> install gdbm-devel-1.8.3-233.i586[packages]
+>!> install giflib-devel-4.1.4-3.i586[packages]
+>!> install gimp-devel-2.2.10-7.i586[packages]
+>!> install glitz-devel-0.4.4-9.i586[packages]
+>!> install gnome-desktop-devel-2.12.2-6.i586[packages]
+>!> install gnome-keyring-devel-0.4.6-4.i586[packages]
+>!> install gnome-media-devel-2.12.0-5.i586[packages]
+>!> install gnome-menus-devel-2.12.0-12.i586[packages]
+>!> install gnome-panel-devel-2.12.2-14.i586[packages]
+>!> install gnome-pilot-devel-2.0.13-19.i586[packages]
+>!> install gnome-vfs2-devel-2.12.2-21.i586[packages]
+>!> install gnutls-devel-1.2.9-3.i586[packages]
+>!> install gstreamer-devel-0.8.11-13.i586[packages]
+>!> install gstreamer-plugins-devel-0.8.11-17.i586[packages]
+>!> install gtk2-devel-2.8.10-10.i586[packages]
+>!> install gtkdoc-1.4-5.noarch[packages]
+>!> install gtkhtml2-devel-3.8.2-6.i586[packages]
+>!> install gtksourceview-devel-1.5.6-5.i586[packages]
+>!> install gtksourceview-doc-1.5.6-5.i586[packages]
+>!> install gtksourceview-sharp2-0.10-9.noarch[packages]
+>!> install gucharmap-devel-1.4.4-4.i586[packages]
+>!> install icecream-0.6.3-2.i586[packages]
+>!> install icecream-monitor-0.6.3-2.i586[packages]
+>!> install ikvm-0.22-2.noarch[packages]
+>!> install indent-2.2.9-197.i586[packages]
+>!> install intlfonts-bdf-1.2.1-196.noarch[packages]
+>!> install intlfonts-ttf-1.2.1-196.noarch[packages]
+>!> install jack-devel-0.100.0-6.i586[packages]
+>!> install jadetex-3.13-224.i586[packages]
+>!> install jakarta-commons-logging-1.0.4-9.noarch[packages]
+>!> install kdebase3-devel-3.5.1-20.i586[packages]
+>!> install kdebase3-extra-3.5.1-20.i586[packages]
+>!> install kdebindings3-ruby-3.5.1-5.i586[packages]
+>!> install kdegraphics3-devel-3.5.1-6.i586[packages]
+>!> install kdegraphics3-extra-3.5.1-6.i586[packages]
+>!> install kdegraphics3-tex-3.5.1-6.i586[packages]
+>!> install kdelibs3-devel-3.5.1-16.i586[packages]
+>!> install kdelibs3-devel-doc-3.5.1-16.noarch[packages]
+>!> install kdemultimedia3-devel-3.5.1-5.i586[packages]
+>!> install kdepim3-devel-3.5.1-9.i586[packages]
+>!> install kdesdk3-devel-3.5.1-5.i586[packages]
+>!> install kdesvn-0.7.2-3.i586[packages]
+>!> install kdeutils3-devel-3.5.1-6.i586[packages]
+>!> install kdevelop3-3.3.1-5.i586[packages]
+>!> install kdewebdev3-3.5.1-5.i586[packages]
+>!> install kdiff3-0.9.88-3.i586[packages]
+>!> install kdissert-1.0.5-5.i586[packages]
+>!> install kernel-source-2.6.16_rc2_git2-6.i586[packages]
+>!> install kile-1.8.1-3.i586[packages]
+>!> install km_ipppcomp-2006.1.25-1.i586[packages]
+>!> install kmobiletools-0.4.3.1-5.i586[packages]
+>!> install knx-0.1-17.i586[packages]
+>!> install koffice-1.4.2-11.i586[packages]
+>!> install koffice-database-1.4.2-11.i586[packages]
+>!> install koffice-illustration-1.4.2-11.i586[packages]
+>!> install koffice-presentation-1.4.2-11.i586[packages]
+>!> install koffice-spreadsheet-1.4.2-11.i586[packages]
+>!> install koffice-wordprocessing-1.4.2-11.i586[packages]
+>!> install krb5-devel-1.4.3-6.i586[packages]
+>!> install krusader-1.60.1-3.i586[packages]
+>!> install kst-1.1.1-5.i586[packages]
+>!> install ksystemlog-0.3.2-5.i586[packages]
+>!> install ktray-0.1-7.i586[packages]
+>!> install ktunes-0.1-7.i586[packages]
+>!> install kvocabs-0.3.4-4.i586[packages]
+>!> install kvpnc-0.8.2.1-3.i586[packages]
+>!> install latex2html-2002.2.1-368.noarch[packages]
+>!> install libacl-devel-2.2.34-2.i586[packages]
+>!> install libakode-devel-2.0.0-7.i586[packages]
+>!> install libao-devel-0.8.6-8.i586[packages]
+>!> install libart_lgpl-devel-2.3.17-7.i586[packages]
+>!> install libattr-devel-2.4.28-2.i586[packages]
+>!> install libavc1394-devel-0.5.1-5.i586[packages]
+>!> install libbonobo-devel-2.10.1-10.i586[packages]
+>!> install libbonoboui-devel-2.10.1-11.i586[packages]
+>!> install libcddb-devel-1.2.1-7.i586[packages]
+>!> install libcdio-devel-0.76-5.i586[packages]
+>!> install libcroco-devel-0.6.0-12.i586[packages]
+>!> install libgail-gnome-devel-1.1.2-4.i586[packages]
+>!> install libgcrypt-devel-1.2.2-3.i586[packages]
+>!> install libgda-devel-1.3.91-17.i586[packages]
+>!> install libglade2-devel-2.5.1-13.i586[packages]
+>!> install libgnomecanvas-devel-2.12.0-8.i586[packages]
+>!> install libgnomecups-devel-0.2.2-6.i586[packages]
+>!> install libgnomedb-devel-1.3.91-9.i586[packages]
+>!> install libgnomeprint-devel-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-devel-2.12.1-6.i586[packages]
+>!> install libgnomesu-devel-1.0.0-13.i586[packages]
+>!> install libgnomeui-devel-2.12.0-11.i586[packages]
+>!> install libgsf-devel-1.13.3-8.i586[packages]
+>!> install libgtop-devel-2.12.2-6.i586[packages]
+>!> install libidl-devel-0.8.6-7.i586[packages]
+>!> install libidn-devel-0.6.0-3.i586[packages]
+>!> install libjpeg-devel-6.2.0-7.i586[packages]
+>!> install libopencdk-devel-0.5.5-5.i586[packages]
+>!> install libpng-devel-1.2.8-8.i586[packages]
+>!> install libraw1394-devel-1.2.0-3.i586[packages]
+>!> install librsvg-devel-2.12.7-4.i586[packages]
+>!> install libsoup-devel-2.2.90-4.i586[packages]
+>!> install libtiff-devel-3.8.0-3.i586[packages]
+>!> install libvisual-devel-0.2.0-12.i586[packages]
+>!> install libwnck-devel-2.12.2-8.i586[packages]
+>!> install libxklavier-devel-2.1-4.i586[packages]
+>!> install libxslt-devel-1.1.15-4.i586[packages]
+>!> install lua-devel-5.0.2-7.i586[packages]
+>!> install lyx-1.3.6-8.i586[packages]
+>!> install mDNSResponder-devel-107.5-2.i586[packages]
+>!> install meanwhile-devel-0.4.2-3.i586[packages]
+>!> install nautilus-devel-2.12.2-16.i586[packages]
+>!> install ncurses-devel-5.5-5.i586[packages]
+>!> install neverball-1.4.0-9.i586[packages]
+>!> install openh323-devel-1.17.2-10.i586[packages]
+>!> install openjade-1.3.2-214.i586[packages]
+>!> install orbit2-devel-2.12.4-6.i586[packages]
+>!> install pam-devel-0.99.3.0-3.i586[packages]
+>!> install pango-devel-1.10.2-9.i586[packages]
+>!> install pia-3.94-10.i586[packages]
+>!> install pingus-0.6.0-282.i586[packages]
+>!> install planner-devel-0.13-22.i586[packages]
+>!> install python-devel-2.4.2-5.i586[packages]
+>!> install qt3-devel-doc-3.3.5-28.i586[packages]
+>!> install qt3-devel-tools-3.3.5-28.i586[packages]
+>!> install qt3-man-3.3.5-28.i586[packages]
+>!> install readline-devel-5.1-8.i586[packages]
+>!> install regexp-1.3-8.noarch[packages]
+>!> install sazanami-fonts-20040629-8.noarch[packages]
+>!> install sgi-fonts-1.0-714.noarch[packages]
+>!> install sgmltool-1.0.9-916.i586[packages]
+>!> install sgmltools-lite-3.0.2-1078.noarch[packages]
+>!> install siproxd-0.5.11-3.i586[packages]
+>!> install sqlite-devel-3.2.8-3.i586[packages]
+>!> install tcl-devel-8.4.12-6.i586[packages]
+>!> install te_ams-3.0-25.i586[packages]
+>!> install te_cont-3.0-25.i586[packages]
+>!> install te_dvilj-3.0-25.i586[packages]
+>!> install te_eplai-3.0-25.i586[packages]
+>!> install te_kpath-3.0-25.i586[packages]
+>!> install te_mpost-3.0-25.i586[packages]
+>!> install te_omega-3.0-25.i586[packages]
+>!> install te_ptex-3.0-25.i586[packages]
+>!> install te_web-3.0-25.i586[packages]
+>!> install tei_4-2004.1.30-52.noarch[packages]
+>!> install terminus-font-4.12-3.noarch[packages]
+>!> install tk-devel-8.4.12-3.i586[packages]
+>!> install trackballs-1.1.1-3.i586[packages]
+>!> install transfig-3.2.4-69.i586[packages]
+>!> install ttf-caslon-20031202-66.noarch[packages]
+>!> install tuxpaint-0.9.15b-3.i586[packages]
+>!> install vcdimager-devel-0.7.23-8.i586[packages]
+>!> install viki-0.0-15.i586[packages]
+>!> install vym-1.7.7-2.i586[packages]
+>!> install wesnoth-1.0.2-3.i586[packages]
+>!> install wesnoth-UnderTheBurningSuns-1.0.3-6.noarch[packages]
+>!> install wesnoth-data-full-1.0.2-4.noarch[packages]
+>!> install wesnoth-data-small-1.0.2-4.noarch[packages]
+>!> install xawtv-3.94-10.i586[packages]
+>!> install xemacs-packages-20051208-5.noarch[packages]
+>!> install xemacs-packages-info-20051208-5.noarch[packages]
+>!> install xerces-j2-2.7.1-4.noarch[packages]
+>!> install xfig-3.2.4-73.i586[packages]
+>!> install xfntjp-20020904-433.noarch[packages]
+>!> install xml-commons-1.3.02-4.noarch[packages]
+>!> install xmlto-0.0.18-31.i586[packages]
+>!> install yudit-2.7.8-5.i586[packages]
+>!> install language:de-.noarch
+>!> install selection:Basis-Devel-10.0-115.noarch[selections]
+>!> install selection:Basis-Sound-10.0-115.noarch[selections]
+>!> install selection:Fonts-10.0-115.noarch[selections]
+>!> install selection:Games-10.0-115.noarch[selections]
+>!> install selection:Gnome-10.0-115.noarch[selections]
+>!> install selection:Gnome-Devel-10.0-115.noarch[selections]
+>!> install selection:Hacker-10.0-115.noarch[selections]
+>!> install selection:Java-10.0-115.noarch[selections]
+>!> install selection:Kde-10.0-115.noarch[selections]
+>!> install selection:Kde-Desktop-10.0-115.noarch[selections]
+>!> install selection:Kde-Devel-10.0-115.noarch[selections]
+>!> install selection:Kernel-Devel-10.0-115.noarch[selections]
+>!> install selection:LAMP2-10.0-115.noarch[selections]
+>!> install selection:LDAP-Server-10.0-115.noarch[selections]
+>!> install selection:Laptop-10.0-115.noarch[selections]
+>!> install selection:Latex-10.0-115.noarch[selections]
+>!> install selection:Min-10.0-115.noarch[selections]
+>!> install selection:Mobile-10.0-115.i686[selections]
+>!> install selection:Mono-10.0-115.noarch[selections]
+>!> install selection:Multimedia-10.0-115.noarch[selections]
+>!> install selection:Network-10.0-115.noarch[selections]
+>!> install selection:Non-OSS-10.0-115.noarch[selections]
+>!> install selection:Office-10.0-115.noarch[selections]
+>!> install selection:SuSE-Documentation-10.0-115.noarch[selections]
+>!> install selection:Tcl-Development-10.0-115.noarch[selections]
+>!> install selection:Voip-10.0-115.noarch[selections]
+>!> install selection:X11-10.0-115.noarch[selections]
+>!> install selection:Xen-10.0-115.noarch[selections]
+>!> install selection:default-10.0-115.noarch[selections]
+>!> |unflag lukemftp-1.5-583.i586[packages]
+>!> |unflag yast2-packagemanager-2.13.14-3.i586[packages]
+>!> |unflag zmd-librc-backend-7.1.1-2.i586[packages]
+>!> |unflag flex-old-2.5.4a-3.i586[packages]
+>!> |unflag fnfx-0.3-9.i586[packages]
+>!> |unflag lprng-3.8.28-11.i586[packages]
+>!> |unflag Mule-UCS-0.84.20040212-59.noarch[packages]
+>!> |unflag icewm-gnome-1.2.23-7.i586[packages]
+>!> |unflag ksgmltool-1.0.9-559.i586[packages]
+>!> |unflag lpdfilter-0.45-256.i586[packages]
+>!> |unflag sendmail-8.13.5-5.i586[packages]
+>!> |unflag selection:Minimal+X11-10.0-115.noarch[selections]
+>!> |unflag selection:Minimal-10.0-115.noarch[selections]
+>!> |unflag selection:default-Gnome-10.0-115.noarch[selections]
+>!> installs=1773, upgrades=0, uninstalls=0
+>!> Media Order:

Added: trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-gnome-mediaorder-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-gnome-mediaorder-test.solution?rev=7559&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-gnome-mediaorder-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-gnome-mediaorder-test.solution Fri Oct 19 07:54:35 2007
@@ -0,0 +1,845 @@
+>!> Requesting locale en
+>!> Installing default-Gnome from channel selections
+>!> Calculating media installation order ...
+>!> Solution #1:
+>!> install 3ddiag-0.729-3.i586[packages]
+>!> install 855resolution-0.4-8.i586[packages]
+>!> install CheckHardware-0.1-974.i586[packages]
+>!> install Crystalcursors-0.5-28.noarch[packages]
+>!> install Mesa-6.4.2-2.i586[packages]
+>!> install NetworkManager-0.5.1cvs20060207-3.i586[packages]
+>!> install OpenEXR-1.2.2-5.i586[packages]
+>!> install SDL-1.2.9-5.i586[packages]
+>!> install SDL_image-1.2.4-4.i586[packages]
+>!> install SDL_mixer-1.2.6-5.i586[packages]
+>!> install SDL_net-1.2.5-225.i586[packages]
+>!> install SDL_perl-1.20.0-360.i586[packages]
+>!> install SDL_ttf-2.0.6-225.i586[packages]
+>!> install SuSEfirewall2-3.4_SVNr135-3.noarch[packages]
+>!> install WindowMaker-applets-1.0-664.i586[packages]
+>!> install a2ps-4.13-1063.i586[packages]
+>!> install aaa_base-10.0.42-51.i586[packages]
+>!> install aaa_skel-2006.1.25-1.i586[packages]
+>!> install aalib-1.4.0-292.i586[packages]
+>!> install acl-2.2.34-2.i586[packages]
+>!> install acpid-1.0.4-16.i586[packages]
+>!> install alsa-1.0.11-8.i586[packages]
+>!> install alsa-firmware-1.0.10-2.noarch[packages]
+>!> install apparmor-parser-2.0-8.i586[packages]
+>!> install apparmor-profiles-2.0-6.noarch[packages]
+>!> install arts-1.5.1-4.i586[packages]
+>!> install ash-1.6.1-5.i586[packages]
+>!> install aspell-0.60.3-8.i586[packages]
+>!> install at-3.1.8-910.i586[packages]
+>!> install atk-1.10.3-4.i586[packages]
+>!> install attr-2.4.28-2.i586[packages]
+>!> install audiofile-0.2.6-7.i586[packages]
+>!> install autofs-4.1.4-11.i586[packages]
+>!> install autoyast2-2.13.18-2.noarch[packages]
+>!> install autoyast2-installation-2.13.18-2.noarch[packages]
+>!> install bash-3.1-8.i586[packages]
+>!> install bc-1.06-753.i586[packages]
+>!> install beagle-0.2.1-15.i586[packages]
+>!> install beagle-gui-0.2.1-15.i586[packages]
+>!> install bind-libs-9.3.2-5.i586[packages]
+>!> install bind-utils-9.3.2-5.i586[packages]
+>!> install binutils-2.16.91.0.5-3.i586[packages]
+>!> install bitstream-vera-1.10-170.noarch[packages]
+>!> install blocxx-0.9.20060104-2.i586[packages]
+>!> install bluez-libs-2.24-2.i586[packages]
+>!> install bluez-utils-2.24-3.i586[packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.3-2.noarch[packages]
+>!> install bootsplash-3.3-5.i586[packages]
+>!> install bootsplash-theme-SuSE-3.1-53.i586[packages]
+>!> install busybox-1.1.0-3.i586[packages]
+>!> install bzip2-1.0.3-7.i586[packages]
+>!> install cabextract-1.1-6.i586[packages]
+>!> install cairo-1.0.2-12.i586[packages]
+>!> install capi4linux-2006.1.25-1.i586[packages]
+>!> install checkmedia-2.1-2.i586[packages]
+>!> install cifs-mount-3.0.21b-5.i586[packages]
+>!> install convmv-1.09-2.noarch[packages]
+>!> install coreutils-5.93-9.i586[packages]
+>!> install cpio-2.6-8.i586[packages]
+>!> install cpp-4.1.0_20060201-5.i586[packages]
+>!> install cpufrequtils-0.4-2.i586[packages]
+>!> install cracklib-2.8.6-2.i586[packages]
+>!> install cron-4.1-31.i586[packages]
+>!> install cups-1.1.23-27.i586[packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-107.i586[packages]
+>!> install cups-client-1.1.23-27.i586[packages]
+>!> install cups-drivers-1.1.23-15.i586[packages]
+>!> install cups-drivers-stp-1.1.23-15.i586[packages]
+>!> install cups-libs-1.1.23-27.i586[packages]
+>!> install curl-7.15.1-5.i586[packages]
+>!> install cyrus-sasl-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-6.i586[packages]
+>!> install db-4.3.29-5.i686[packages]
+>!> install dbus-1-0.60-9.i586[packages]
+>!> install dbus-1-glib-0.60-9.i586[packages]
+>!> install dbus-1-qt3-0.60-9.i586[packages]
+>!> install deltarpm-3.3-2.i586[packages]
+>!> install desktop-data-SuSE-10.1-11.noarch[packages]
+>!> install device-mapper-1.02.02-4.i586[packages]
+>!> install devs-10.0.42-3.i586[packages]
+>!> install dhcdbd-1.12-2.i586[packages]
+>!> install dhcp-3.0.3-9.i586[packages]
+>!> install dhcp-client-3.0.3-9.i586[packages]
+>!> install dhcpcd-1.3.22pl4-213.i586[packages]
+>!> install dialog-0.9b-194.i586[packages]
+>!> install diffutils-2.8.7-6.i586[packages]
+>!> install dirmngr-0.9.2-4.i586[packages]
+>!> install dmraid-0.99_1.0.0rc8-4.i586[packages]
+>!> install dos2unix-3.1-306.i586[packages]
+>!> install dosfstools-2.11-5.i586[packages]
+>!> install e2fsprogs-1.38-15.i586[packages]
+>!> install ed-0.2-871.i586[packages]
+>!> install efont-unicode-0.4.2-8.noarch[packages]
+>!> install eject-2.1.0-2.i586[packages]
+>!> install esound-0.2.36-6.i586[packages]
+>!> install ethtool-3-5.i586[packages]
+>!> install expat-2.0.0-3.i586[packages]
+>!> install fake-libboost-1.0-42.i586[packages]
+>!> install fam-2.6.10-136.i586[packages]
+>!> install fbset-2.1-787.i586[packages]
+>!> install file-4.16-4.i586[packages]
+>!> install fileshareset-2.0-32.i586[packages]
+>!> install filesystem-10.0.42-7.i586[packages]
+>!> install fillup-1.42-108.i586[packages]
+>!> install filters-2006.1.25-1.i586[packages]
+>!> install findutils-4.2.27-3.i586[packages]
+>!> install finger-1.3-4.i586[packages]
+>!> install flac-1.1.2-5.i586[packages]
+>!> install fontconfig-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-config-20060207-2.noarch[packages]
+>!> install foomatic-filters-3.0.2-8.i586[packages]
+>!> install freeglut-051110-4.i586[packages]
+>!> install freetype-1.3.1-1162.i586[packages]
+>!> install freetype2-2.1.10-6.i586[packages]
+>!> install fribidi-0.10.4-488.i586[packages]
+>!> install fvwm2-2.5.12-6.i586[packages]
+>!> install gawk-3.1.5-5.i586[packages]
+>!> install gconf2-2.12.1-12.i586[packages]
+>!> install gdbm-1.8.3-233.i586[packages]
+>!> install gdk-pixbuf-0.22.0-82.i586[packages]
+>!> install gettext-0.14.5-3.i586[packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-library-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-x11-8.15.2rc1-6.i586[packages]
+>!> install giflib-4.1.4-3.i586[packages]
+>!> install glib-1.2.10-599.i586[packages]
+>!> install glib2-2.8.5-8.i586[packages]
+>!> install glibc-2.3.90-62.i686[packages]
+>!> install glibc-locale-2.3.90-62.i586[packages]
+>!> install glitz-0.4.4-9.i586[packages]
+>!> install gnome-filesystem-0.1-243.i586[packages]
+>!> install gpart-0.1h-482.i586[packages]
+>!> install gpg-1.4.2-10.i586[packages]
+>!> install gpg2-1.9.18-5.i586[packages]
+>!> install gpm-1.20.1-311.i586[packages]
+>!> install grep-2.5.1a-8.i586[packages]
+>!> install groff-1.18.1.1-16.i586[packages]
+>!> install grub-0.97-3.i586[packages]
+>!> install gsf-sharp-0.7-7.i586[packages]
+>!> install gtk-1.2.10-895.i586[packages]
+>!> install gtk-sharp2-2.8.0-9.i586[packages]
+>!> install gtk2-2.8.10-10.i586[packages]
+>!> install gzip-1.3.5-147.i586[packages]
+>!> install hal-0.5.6-7.i586[packages]
+>!> install hal-resmgr-0.1_SVNr74-2.i586[packages]
+>!> install hdparm-6.3-3.i586[packages]
+>!> install hermes-1.3.2-448.i586[packages]
+>!> install hplip-hpijs-0.9.7-4.i586[packages]
+>!> install hwinfo-12.1-2.i586[packages]
+>!> install i4l-base-2006.1.25-1.i586[packages]
+>!> install i4l-isdnlog-2006.1.25-1.i586[packages]
+>!> install i4lfirm-2006.1.25-1.i586[packages]
+>!> install ifplugd-0.28-5.i586[packages]
+>!> install imlib-1.9.14-202.i586[packages]
+>!> install info-4.8-12.i586[packages]
+>!> install initviocons-0.4-306.i586[packages]
+>!> install insserv-1.04.0-8.i586[packages]
+>!> install iproute2-2.6.15-2.i586[packages]
+>!> install iptables-1.3.5-2.i586[packages]
+>!> install iputils-ss021109-156.i586[packages]
+>!> install isapnp-1.26-495.i586[packages]
+>!> install iso-codes-0.49-4.noarch[packages]
+>!> install jack-0.100.0-6.i586[packages]
+>!> install jfsutils-1.1.10-3.i586[packages]
+>!> install joe-3.3-5.i586[packages]
+>!> install jpackage-utils-1.6.3-8.i586[packages]
+>!> install kbd-1.12-50.i586[packages]
+>!> install kdelibs3-3.5.1-16.i586[packages]
+>!> install kernel-update-tool-0.9-18.noarch[packages]
+>!> install klogd-1.4.1-547.i586[packages]
+>!> install krb5-1.4.3-6.i586[packages]
+>!> install krb5-client-1.4.3-6.i586[packages]
+>!> install ksymoops-2.4.11-7.i586[packages]
+>!> install ldapcpplib-0.0.4-2.i586[packages]
+>!> install less-394-3.i586[packages]
+>!> install libacl-2.2.34-2.i586[packages]
+>!> install libart_lgpl-2.3.17-7.i586[packages]
+>!> install libattr-2.4.28-2.i586[packages]
+>!> install libcap-1.92-489.i586[packages]
+>!> install libcom_err-1.38-15.i586[packages]
+>!> install libdrm-2.0-5.i586[packages]
+>!> install libgcc-4.1.0_20060201-5.i586[packages]
+>!> install libgcrypt-1.2.2-3.i586[packages]
+>!> install libgimpprint-4.2.7-48.i586[packages]
+>!> install libgpg-error-1.0-6.i586[packages]
+>!> install libidl-0.8.6-7.i586[packages]
+>!> install libidn-0.6.0-3.i586[packages]
+>!> install libjasper-1.701.0-5.i586[packages]
+>!> install libjpeg-6.2.0-741.i586[packages]
+>!> install libksba-0.9.12-4.i586[packages]
+>!> install liblcms-1.15-2.i586[packages]
+>!> install libmikmod-3.1.11-3.i586[packages]
+>!> install libmng-1.0.9-6.i586[packages]
+>!> install libnetpbm-1.0.0-646.i586[packages]
+>!> install libnl-1.0-7.i586[packages]
+>!> install libnscd-1.1-6.i586[packages]
+>!> install libogg-1.1.3-3.i586[packages]
+>!> install libpcap-0.9.4-2.i586[packages]
+>!> install libpng-1.2.8-8.i586[packages]
+>!> install libredcarpet-7.0.0-4.i586[packages]
+>!> install libsidplay1-1.36.59-3.i586[packages]
+>!> install libsndfile-1.0.12-2.i586[packages]
+>!> install libstdc++-4.1.0_20060201-5.i586[packages]
+>!> install libstroke-0.5.1-4.i586[packages]
+>!> install libtheora-1.0alpha5-4.i586[packages]
+>!> install libtiff-3.8.0-3.i586[packages]
+>!> install libtool-1.5.22-3.i586[packages]
+>!> install libusb-0.1.11-2.i586[packages]
+>!> install libvorbis-1.1.2-3.i586[packages]
+>!> install libxcrypt-2.4-2.i586[packages]
+>!> install libxml2-2.6.23-3.i586[packages]
+>!> install libxslt-1.1.15-4.i586[packages]
+>!> install liby2util-2.13.3-3.i586[packages]
+>!> install libzio-0.1-7.i586[packages]
+>!> install libzypp-0.0.7-8.i586[packages]
+>!> install libzypp-zmd-backend-0.0.7-8.i586[packages]
+>!> install lilo-22.7-7.i586[packages]
+>!> install limal-1.1.2-2.i586[packages]
+>!> install limal-bootloader-1.0.5-3.i586[packages]
+>!> install limal-perl-1.1.2-2.i586[packages]
+>!> install linux-atm-lib-2.5.0-4.i586[packages]
+>!> install log4net-1.2.9-5.i586[packages]
+>!> install logrotate-3.7.3-3.i586[packages]
+>!> install lsof-4.76-3.i586[packages]
+>!> install m4-1.4.4-2.i586[packages]
+>!> install mDNSResponder-107.5-2.i586[packages]
+>!> install mailx-11.25-3.i586[packages]
+>!> install make-3.80-191.i586[packages]
+>!> install man-2.4.1-226.i586[packages]
+>!> install man-pages-2.20-2.noarch[packages]
+>!> install master-boot-code-1.6-8.i586[packages]
+>!> install mdadm-2.2-8.i586[packages]
+>!> install microcode_ctl-1.13-2.i586[packages]
+>!> install mingetty-0.9.6s-78.i586[packages]
+>!> install mkinitrd-1.2-65.i586[packages]
+>!> install mkisofs-2.01-12.i586[packages]
+>!> install mktemp-1.5-734.i586[packages]
+>!> install module-init-tools-3.2.2-5.i586[packages]
+>!> install mono-core-1.1.13.2-5.i586[packages]
+>!> install mtools-3.9.10-5.i586[packages]
+>!> install ncurses-5.5-5.i586[packages]
+>!> install net-snmp-5.3.0.1-3.i586[packages]
+>!> install net-tools-1.60-570.i586[packages]
+>!> install netcat-1.10-873.i586[packages]
+>!> install netcfg-10.0.42-2.noarch[packages]
+>!> install netpbm-10.26.22-3.i586[packages]
+>!> install nscd-2.3.90-62.i586[packages]
+>!> install ntfsprogs-1.11.2-3.i586[packages]
+>!> install openct-0.6.6-4.i586[packages]
+>!> install openldap2-client-2.3.19-3.i586[packages]
+>!> install openmotif-libs-2.2.4-7.i586[packages]
+>!> install openobex-1.0.1-58.i586[packages]
+>!> install opensc-0.9.6-6.i586[packages]
+>!> install openslp-1.2.0-9.i586[packages]
+>!> install openssh-4.2p1-6.i586[packages]
+>!> install openssh-askpass-4.2p1-6.i586[packages]
+>!> install openssl-0.9.8a-7.i586[packages]
+>!> install orbit2-2.12.4-6.i586[packages]
+>!> install pam-0.99.3.0-3.i586[packages]
+>!> install pam-modules-10.0.42-15.i586[packages]
+>!> install pango-1.10.2-9.i586[packages]
+>!> install parted-1.6.25.1-2.i586[packages]
+>!> install patch-2.5.9-150.i586[packages]
+>!> install pciutils-2.2.1-4.i586[packages]
+>!> install pcre-6.4-4.i586[packages]
+>!> install pcsc-lite-1.2.9_beta9-3.i586[packages]
+>!> install perl-5.8.8-3.i586[packages]
+>!> install perl-Bootloader-0.2.8-2.i586[packages]
+>!> install perl-Config-Crontab-1.11-2.i586[packages]
+>!> install perl-Crypt-SmbHash-0.12-3.i586[packages]
+>!> install perl-DBI-1.50-2.i586[packages]
+>!> install perl-Digest-MD4-1.5-3.i586[packages]
+>!> install perl-Digest-SHA1-2.10-5.i586[packages]
+>!> install perl-HTML-Parser-3.48-2.i586[packages]
+>!> install perl-Parse-RecDescent-1.80-249.i586[packages]
+>!> install perl-PlRPC-0.2018-3.i586[packages]
+>!> install perl-TermReadKey-2.30-3.i586[packages]
+>!> install perl-TermReadLine-Gnu-1.15-2.i586[packages]
+>!> install perl-TimeDate-1.16-126.i586[packages]
+>!> install perl-X500-DN-0.28-123.i586[packages]
+>!> install perl-XML-LibXML-Common-0.13-6.i586[packages]
+>!> install perl-XML-NamespaceSupport-1.09-3.i586[packages]
+>!> install perl-XML-Parser-2.34-33.i586[packages]
+>!> install perl-XML-SAX-0.12-6.i586[packages]
+>!> install perl-gettext-1.05-3.i586[packages]
+>!> install permissions-2006.1.25-1.i586[packages]
+>!> install pico-4.64-6.i586[packages]
+>!> install pin-0.35-2.noarch[packages]
+>!> install pinentry-0.7.2-4.i586[packages]
+>!> install pmtools-20050823-11.i586[packages]
+>!> install popt-1.7-241.i586[packages]
+>!> install portmap-5beta-739.i586[packages]
+>!> install postfix-2.2.6-6.i586[packages]
+>!> install powersave-0.11.10-2.i586[packages]
+>!> install powersave-libs-0.11.10-2.i586[packages]
+>!> install ppp-2.4.3-22.i586[packages]
+>!> install pptp-1.7.0-3.i586[packages]
+>!> install procinfo-18-45.i586[packages]
+>!> install procmail-3.22-45.i586[packages]
+>!> install procps-3.2.6-5.i586[packages]
+>!> install providers-2006.1.25-1.noarch[packages]
+>!> install psmisc-22.1-4.i586[packages]
+>!> install pwdutils-3.0.7.1-3.i586[packages]
+>!> install python-2.4.2-5.i586[packages]
+>!> install qt3-3.3.5-28.i586[packages]
+>!> install readline-5.1-8.i586[packages]
+>!> install recode-3.6-494.i586[packages]
+>!> install reiserfs-3.6.19-6.i586[packages]
+>!> install release-notes-10.1.3-2.noarch[packages]
+>!> install resmgr-0.9.8_SVNr75-3.i586[packages]
+>!> install rpm-4.4.2-13.i586[packages]
+>!> install rsh-0.17-562.i586[packages]
+>!> install rug-7.0.0-9.i586[packages]
+>!> install samba-client-3.0.21b-5.i586[packages]
+>!> install sash-3.7-36.i586[packages]
+>!> install sax2-7.1-77.i586[packages]
+>!> install sax2-gui-1.7-77.i586[packages]
+>!> install sax2-ident-1.7-77.i586[packages]
+>!> install sax2-libsax-7.1-77.i586[packages]
+>!> install sax2-libsax-perl-7.1-77.i586[packages]
+>!> install sax2-tools-2.7-77.i586[packages]
+>!> install scpm-1.1.3-3.i586[packages]
+>!> install screen-4.0.2-51.i586[packages]
+>!> install scsi-1.7_2.36_1.18_0.16_0.96-3.i586[packages]
+>!> install sed-4.1.4-7.i586[packages]
+>!> install setserial-2.17-583.i586[packages]
+>!> install shared-mime-info-0.16-7.i586[packages]
+>!> install siga-10.101-2.noarch[packages]
+>!> install sisctrl-0.0.20051202-2.i586[packages]
+>!> install slang-2.0.5-4.i586[packages]
+>!> install smpppd-1.59-8.i586[packages]
+>!> install sqlite-3.2.8-3.i586[packages]
+>!> install src_vipa-2.0.3-2.i586[packages]
+>!> install startup-notification-0.8-9.i586[packages]
+>!> install strace-4.5.12-9.i586[packages]
+>!> install sudo-1.6.8p12-6.i586[packages]
+>!> install suse-build-key-1.0-671.noarch[packages]
+>!> install suse-release-oss-10.0.42-12.i586[packages]
+>!> install sysconfig-0.50.3-3.i586[packages]
+>!> install sysfsutils-1.3.0-5.i586[packages]
+>!> install syslinux-3.11-7.i586[packages]
+>!> install syslog-ng-1.6.8-7.i586[packages]
+>!> install system-tools-backends-1.4.1-5.noarch[packages]
+>!> install sysvinit-2.86-9.i586[packages]
+>!> install tar-1.15.1-10.i586[packages]
+>!> install tcl-8.4.12-6.i586[packages]
+>!> install tcpd-7.6-720.i586[packages]
+>!> install tcsh-6.14.00-5.i586[packages]
+>!> install telnet-1.2-4.i586[packages]
+>!> install terminfo-5.5-5.i586[packages]
+>!> install thinkeramik-style-3.2.1-10.i586[packages]
+>!> install tightvnc-1.2.9-187.i586[packages]
+>!> install timezone-2.3.90-62.i586[packages]
+>!> install tiny-nvidia-installer-1.0.7-3.i586[packages]
+>!> install tk-8.4.12-3.i586[packages]
+>!> install tree-1.5.0-3.i586[packages]
+>!> install udev-084-4.i586[packages]
+>!> install unclutter-8-839.i586[packages]
+>!> install unrar-3.5.4-5.i586[packages]
+>!> install unzip-5.52-6.i586[packages]
+>!> install update-alternatives-1.8.3-6.noarch[packages]
+>!> install usbutils-0.71-10.i586[packages]
+>!> install utempter-0.5.5-6.i586[packages]
+>!> install util-linux-2.12r-8.i586[packages]
+>!> install vacation-1.2.6.1-140.i586[packages]
+>!> install vim-6.4.6-6.i586[packages]
+>!> install w3m-0.5.1-7.i586[packages]
+>!> install wdiff-0.5.2-664.i586[packages]
+>!> install wget-1.10.2-4.i586[packages]
+>!> install wireless-tools-28pre13-10.i586[packages]
+>!> install words-6-8.noarch[packages]
+>!> install wpa_supplicant-0.4.7-5.i586[packages]
+>!> install wvdial-1.54-71.i586[packages]
+>!> install wvstreams-4.2.1-2.i586[packages]
+>!> install x11-input-gunze-031126-16.i586[packages]
+>!> install x11-input-synaptics-0.14.4-2.i586[packages]
+>!> install x11-input-wacom-0.7.2-2.i586[packages]
+>!> install x11-tools-0.1-23.i586[packages]
+>!> install xdelta-1.1.3-10.i586[packages]
+>!> install xdg-menu-0.2-55.i586[packages]
+>!> install xdmbgrd-0.5-33.i586[packages]
+>!> install xfsprogs-2.7.11-4.i586[packages]
+>!> install xinetd-2.3.14-4.i586[packages]
+>!> install xkeyboard-config-0.7-5.noarch[packages]
+>!> install xli-20050904-5.i586[packages]
+>!> install xlockmore-5.21-2.i586[packages]
+>!> install xmms-lib-1.2.10-87.i586[packages]
+>!> install xntp-4.2.0a-58.i586[packages]
+>!> install xorg-x11-6.9.0-11.i586[packages]
+>!> install xorg-x11-Xvnc-6.9.0-11.i586[packages]
+>!> install xorg-x11-driver-video-6.9.0-15.i586[packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-15.i586[packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-11.i586[packages]
+>!> install xorg-x11-libs-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-glx-6.9.0-11.i586[packages]
+>!> install xterm-208-2.i586[packages]
+>!> install xtermset-0.5.2-124.i586[packages]
+>!> install yast2-2.13.27-2.i586[packages]
+>!> install yast2-backup-2.13.0-2.noarch[packages]
+>!> install yast2-bluetooth-2.13.1-2.noarch[packages]
+>!> install yast2-bootfloppy-2.13.13-2.i586[packages]
+>!> install yast2-bootloader-2.13.13-2.i586[packages]
+>!> install yast2-control-center-2.13.2-2.i586[packages]
+>!> install yast2-core-2.13.17-2.i586[packages]
+>!> install yast2-country-2.13.13-2.i586[packages]
+>!> install yast2-dhcp-server-2.13.0-2.noarch[packages]
+>!> install yast2-dns-server-2.13.6-2.noarch[packages]
+>!> install yast2-firewall-2.13.4-2.noarch[packages]
+>!> install yast2-hardware-detection-2.13.3-2.i586[packages]
+>!> install yast2-http-server-2.13.7-2.noarch[packages]
+>!> install yast2-inetd-2.13.0-2.noarch[packages]
+>!> install yast2-installation-2.13.13-2.noarch[packages]
+>!> install yast2-irda-2.13.0-2.noarch[packages]
+>!> install yast2-kerberos-client-2.13.2-2.noarch[packages]
+>!> install yast2-ldap-2.13.1-2.i586[packages]
+>!> install yast2-ldap-client-2.13.8-2.noarch[packages]
+>!> install yast2-mail-2.13.2-2.noarch[packages]
+>!> install yast2-mail-aliases-2.13.2-2.noarch[packages]
+>!> install yast2-mouse-2.13.7-2.i586[packages]
+>!> install yast2-ncurses-2.13.5-2.i586[packages]
+>!> install yast2-network-2.13.24-2.i586[packages]
+>!> install yast2-nfs-client-2.13.2-2.noarch[packages]
+>!> install yast2-nfs-server-2.13.2-2.noarch[packages]
+>!> install yast2-nis-client-2.13.1-2.i586[packages]
+>!> install yast2-nis-server-2.13.1-2.noarch[packages]
+>!> install yast2-ntp-client-2.13.1-2.noarch[packages]
+>!> install yast2-online-update-2.13.2-2.i586[packages]
+>!> install yast2-packager-2.13.20-2.i586[packages]
+>!> install yast2-pam-2.13.1-2.noarch[packages]
+>!> install yast2-perl-bindings-2.13.4-2.i586[packages]
+>!> install yast2-phone-services-2.13.0-2.noarch[packages]
+>!> install yast2-pkg-bindings-2.13.1.8-2.i586[packages]
+>!> install yast2-power-management-2.13.4-2.i586[packages]
+>!> install yast2-powertweak-2.13.4-2.noarch[packages]
+>!> install yast2-printer-2.13.2-2.i586[packages]
+>!> install yast2-profile-manager-2.13.3-2.i586[packages]
+>!> install yast2-qt-2.13.12-2.i586[packages]
+>!> install yast2-repair-2.13.2-2.noarch[packages]
+>!> install yast2-restore-2.13.0-2.noarch[packages]
+>!> install yast2-runlevel-2.13.4-2.noarch[packages]
+>!> install yast2-samba-client-2.13.5-2.noarch[packages]
+>!> install yast2-samba-server-2.13.5-2.noarch[packages]
+>!> install yast2-scanner-2.13.11-2.noarch[packages]
+>!> install yast2-schema-2.13.1-2.noarch[packages]
+>!> install yast2-security-2.13.1-2.noarch[packages]
+>!> install yast2-slp-2.13.0-2.i586[packages]
+>!> install yast2-sound-2.13.7-2.i586[packages]
+>!> install yast2-storage-2.13.25-2.i586[packages]
+>!> install yast2-storage-lib-2.13.25-2.i586[packages]
+>!> install yast2-support-2.13.0-2.noarch[packages]
+>!> install yast2-sysconfig-2.13.4-2.noarch[packages]
+>!> install yast2-tftp-server-2.13.2-2.noarch[packages]
+>!> install yast2-theme-SuSELinux-2.13.3-2.noarch[packages]
+>!> install yast2-trans-stats-2.11.0-8.noarch[packages]
+>!> install yast2-transfer-2.13.2-2.i586[packages]
+>!> install yast2-tune-2.13.2-2.i586[packages]
+>!> install yast2-tv-2.13.6-2.noarch[packages]
+>!> install yast2-update-2.13.0-2.i586[packages]
+>!> install yast2-users-2.13.12-2.i586[packages]
+>!> install yast2-vm-2.13.17-2.i586[packages]
+>!> install yast2-x11-2.13.6-17.noarch[packages]
+>!> install yast2-xml-2.13.1-2.i586[packages]
+>!> install yp-tools-2.9-6.i586[packages]
+>!> install ypbind-1.19.1-3.i586[packages]
+>!> install zen-updater-0.1.0-13.i586[packages]
+>!> install zip-2.31-5.i586[packages]
+>!> install ziptool-1.4.0-114.i586[packages]
+>!> install zisofs-tools-1.0.6-5.i586[packages]
+>!> install zlib-1.2.3-5.i586[packages]
+>!> install zmd-7.1.1-2.i586[packages]
+>!> install zsh-4.2.6-5.i586[packages]
+>!> install DirectFB-0.9.24-4.i586[packages]
+>!> install ImageMagick-6.2.5-4.i586[packages]
+>!> install ImageMagick-Magick++-6.2.5-4.i586[packages]
+>!> install MozillaFirefox-1.5.0.1-8.i586[packages]
+>!> install NetworkManager-gnome-0.5.1cvs20060207-3.i586[packages]
+>!> install WindowMaker-0.92.0-11.i586[packages]
+>!> install WindowMaker-themes-0.1-242.noarch[packages]
+>!> install alsa-tools-1.0.11-4.i586[packages]
+>!> install apparmor-docs-2.0-4.noarch[packages]
+>!> install apparmor-utils-2.0-6.noarch[packages]
+>!> install aspell-en-6.0-8.i586[packages]
+>!> install at-spi-1.6.6-4.i586[packages]
+>!> install awesfx-0.5.0d-5.i586[packages]
+>!> install banshee-0.10.5-4.i586[packages]
+>!> install banshee-engine-gst-0.10.5-4.i586[packages]
+>!> install blam-1.8.2-18.i586[packages]
+>!> install blt-2.4z-211.i586[packages]
+>!> install bug-buddy-2.12.1-4.i586[packages]
+>!> install cdparanoia-IIIalpha9.8-551.i586[packages]
+>!> install cdrdao-1.2.0-5.i586[packages]
+>!> install cdrecord-2.01-12.i586[packages]
+>!> install compat-2006.1.25-1.i586[packages]
+>!> install compat-curl2-7.11.0-9.i586[packages]
+>!> install compat-libstdc++-5.0.7-9.i586[packages]
+>!> install compat-openssl097g-0.9.7g-2.i586[packages]
+>!> install contact-lookup-applet-0.13-9.i586[packages]
+>!> install control-center2-2.12.2-16.i586[packages]
+>!> install dasher-3.2.19-4.i586[packages]
+>!> install dbus-1-gtk-0.60-9.i586[packages]
+>!> install dbus-1-x11-0.60-9.i586[packages]
+>!> install desktop-file-utils-0.10-10.i586[packages]
+>!> install dia-0.94-23.i586[packages]
+>!> install docbook_4-4.4-9.noarch[packages]
+>!> install dosbootdisk-1.1-42.i586[packages]
+>!> install dvd+rw-tools-6.1-2.i586[packages]
+>!> install eel-2.12.2-6.i586[packages]
+>!> install enigma-0.92-8.i586[packages]
+>!> install eog-2.12.2-4.i586[packages]
+>!> install epiphany-1.8.3-7.i586[packages]
+>!> install epiphany-extensions-1.8.2-4.i586[packages]
+>!> install evince-0.4.0-10.i586[packages]
+>!> install evolution-2.4.1-16.i586[packages]
+>!> install evolution-data-server-1.4.1.1-8.i586[packages]
+>!> install evolution-webcal-2.4.1-4.i586[packages]
+>!> install f-spot-0.1.8-5.i586[packages]
+>!> install fam-server-2.6.10-136.i586[packages]
+>!> install festival-1.95-13.i586[packages]
+>!> install file-roller-2.12.2-6.i586[packages]
+>!> install freeciv-2.0.7-2.i586[packages]
+>!> install frozen-bubble-1.0.0-338.i586[packages]
+>!> install gail-1.8.8-4.i586[packages]
+>!> install gaim-1.5.0-27.i586[packages]
+>!> install gaim-galago-0.3.2-9.i586[packages]
+>!> install gal2-2.5.3-9.i586[packages]
+>!> install galago-daemon-0.3.4-4.i586[packages]
+>!> install gcalctool-5.6.31-8.i586[packages]
+>!> install gconf-editor-2.12.1-4.i586[packages]
+>!> install gconf-sharp-1.0.10-16.i586[packages]
+>!> install gconf-sharp2-2.8.0-9.i586[packages]
+>!> install gdb-6.4-4.i586[packages]
+>!> install gdm-2.8.0.7-18.i586[packages]
+>!> install gecko-sharp-0.6-21.noarch[packages]
+>!> install gecko-sharp2-0.11-9.noarch[packages]
+>!> install gedit-2.12.1-8.i586[packages]
+>!> install ghex-2.8.1-8.i586[packages]
+>!> install gimp-2.2.10-7.i586[packages]
+>!> install gimp-cmyk-0.3-10.i586[packages]
+>!> install gimp-help-0.9-4.noarch[packages]
+>!> install glade-sharp-1.0.10-16.i586[packages]
+>!> install glade-sharp2-2.8.0-9.i586[packages]
+>!> install gle-3.0.6-650.i586[packages]
+>!> install glib-sharp2-2.8.0-9.i586[packages]
+>!> install glibc-i18ndata-2.3.90-62.i586[packages]
+>!> install glibmm24-2.8.3-5.i586[packages]
+>!> install gnet-2.0.7-8.i586[packages]
+>!> install gnome-applets-2.12.2-15.i586[packages]
+>!> install gnome-audio-2.0.0-122.noarch[packages]
+>!> install gnome-blog-0.9-7.i586[packages]
+>!> install gnome-bluetooth-0.7.0-6.i586[packages]
+>!> install gnome-desktop-2.12.2-6.i586[packages]
+>!> install gnome-doc-utils-0.5.3-4.i586[packages]
+>!> install gnome-games-2.12.2-4.i586[packages]
+>!> install gnome-icon-theme-2.12.1-6.noarch[packages]
+>!> install gnome-keyring-0.4.6-4.i586[packages]
+>!> install gnome-keyring-manager-2.12.0-4.i586[packages]
+>!> install gnome-mag-0.12.2-4.i586[packages]
+>!> install gnome-media-2.12.0-5.i586[packages]
+>!> install gnome-menus-2.12.0-12.i586[packages]
+>!> install gnome-mime-data-2.4.2-9.i586[packages]
+>!> install gnome-netstatus-2.12.0-7.i586[packages]
+>!> install gnome-panel-2.12.2-14.i586[packages]
+>!> install gnome-pilot-2.0.13-19.i586[packages]
+>!> install gnome-screensaver-0.0.25-6.i586[packages]
+>!> install gnome-session-2.12.0-58.i586[packages]
+>!> install gnome-sharp-1.0.10-16.i586[packages]
+>!> install gnome-sharp2-2.8.0-9.i586[packages]
+>!> install gnome-speech-0.3.9-6.i586[packages]
+>!> install gnome-spell2-1.0.6-9.i586[packages]
+>!> install gnome-system-monitor-2.12.2-4.i586[packages]
+>!> install gnome-terminal-2.12.0-5.i586[packages]
+>!> install gnome-themes-2.12.1-16.i586[packages]
+>!> install gnome-utils-2.12.2-10.i586[packages]
+>!> install gnome-vfs2-2.12.2-21.i586[packages]
+>!> install gnome-volume-manager-1.5.12-4.i586[packages]
+>!> install gnome2-SuSE-10.1-3.noarch[packages]
+>!> install gnome2-user-docs-2.8.1-9.noarch[packages]
+>!> install gnomemeeting-1.2.2-9.i586[packages]
+>!> install gnopernicus-1.0.0-4.i586[packages]
+>!> install gnumeric-1.6.1-8.i586[packages]
+>!> install gnutls-1.2.9-3.i586[packages]
+>!> install goffice-0.1.2-4.i586[packages]
+>!> install gok-1.0.5-12.i586[packages]
+>!> install gpgme-1.0.3-5.i586[packages]
+>!> install gstreamer-0.8.11-13.i586[packages]
+>!> install gstreamer-plugins-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-default-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-excess-0.8.11-17.i586[packages]
+>!> install gstreamer-plugins-extra-0.8.11-17.i586[packages]
+>!> install gtk-engines-0.12-969.i586[packages]
+>!> install gtk-sharp2-gapi-2.8.0-9.i586[packages]
+>!> install gtk2-engines-2.6.7-4.i586[packages]
+>!> install gtk2-themes-0.1-643.noarch[packages]
+>!> install gtkhtml-sharp2-2.8.0-9.i586[packages]
+>!> install gtkhtml2-3.8.2-6.i586[packages]
+>!> install gtklp-1.1.0-2.i586[packages]
+>!> install gtkmm24-2.8.2-4.i586[packages]
+>!> install gtksourceview-1.5.6-5.i586[packages]
+>!> install gtkspell-2.0.11-9.i586[packages]
+>!> install gucharmap-1.4.4-4.i586[packages]
+>!> install guile-1.6.7-10.i586[packages]
+>!> install htdig-3.2.0b6-10.i586[packages]
+>!> install id3lib-3.8.3-93.i586[packages]
+>!> install ifnteuro-1.2.1-196.noarch[packages]
+>!> install info2html-1.4-5.noarch[packages]
+>!> install inkscape-0.43-6.i586[packages]
+>!> install intlfnts-1.2.1-196.noarch[packages]
+>!> install ipod-sharp-0.5.12-7.i586[packages]
+>!> install iso_ent-2000.11.03-660.noarch[packages]
+>!> install ispell-3.2.06-468.i586[packages]
+>!> install ispell-american-3.2.06-468.i586[packages]
+>!> install ispell-british-3.2.06-468.i586[packages]
+>!> install kdebase3-3.5.1-20.i586[packages]
+>!> install kdebase3-ksysguardd-3.5.1-20.i586[packages]
+>!> install kdelibs3-doc-3.5.1-16.i586[packages]
+>!> install kino-0.7.6-7.i586[packages]
+>!> install kio_slp-0.4.1-5.i586[packages]
+>!> install lftp-3.4.0-6.i586[packages]
+>!> install libEMF-1.0-186.i586[packages]
+>!> install libao-0.8.6-8.i586[packages]
+>!> install libapparmor-2.0-4.i586[packages]
+>!> install libavc1394-0.5.1-5.i586[packages]
+>!> install libbeagle-0.2.1-15.i586[packages]
+>!> install libbonobo-2.10.1-10.i586[packages]
+>!> install libbonoboui-2.10.1-11.i586[packages]
+>!> install libbtctl-0.6.0-6.i586[packages]
+>!> install libcddb-1.2.1-7.i586[packages]
+>!> install libcdio-0.76-5.i586[packages]
+>!> install libcroco-0.6.0-12.i586[packages]
+>!> install libdc1394-1.1.0-5.i586[packages]
+>!> install libdv-0.104-9.i586[packages]
+>!> install libdvdnav-0.1.10-6.i586[packages]
+>!> install libdvdread-0.9.4-152.i586[packages]
+>!> install libevent-1.1-3.i586[packages]
+>!> install libexif-0.6.13-10.i586[packages]
+>!> install libgail-gnome-1.1.2-4.i586[packages]
+>!> install libgalago-0.3.3-4.i586[packages]
+>!> install libgcj-4.1.0_20060201-5.i586[packages]
+>!> install libgda-1.3.91-17.i586[packages]
+>!> install libglade2-2.5.1-13.i586[packages]
+>!> install libgnome-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-2.12.0-8.i586[packages]
+>!> install libgnomecups-0.2.2-6.i586[packages]
+>!> install libgnomedb-1.3.91-9.i586[packages]
+>!> install libgnomeprint-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-2.12.1-6.i586[packages]
+>!> install libgnomesu-1.0.0-13.i586[packages]
+>!> install libgnomeui-2.12.0-11.i586[packages]
+>!> install libgphoto2-2.1.99.0head-10.i586[packages]
+>!> install libgsf-1.13.3-8.i586[packages]
+>!> install libgsf-gnome-1.13.3-8.i586[packages]
+>!> install libgsm-1.0.10-2.i586[packages]
+>!> install libgssapi-0.6-2.i586[packages]
+>!> install libgtkhtml-2.11.0-4.i586[packages]
+>!> install libgtop-2.12.2-6.i586[packages]
+>!> install libid3tag-0.15.1b-24.i586[packages]
+>!> install libieee1284-0.2.10-2.i586[packages]
+>!> install libipoddevice-0.3.5-6.i586[packages]
+>!> install libmusicbrainz-2.1.2-2.i586[packages]
+>!> install libnjb-2.2.4-6.i586[packages]
+>!> install libnotify-0.3.2-4.i586[packages]
+>!> install libnvtv-0.4.7a-10.i586[packages]
+>!> install libopencdk-0.5.5-5.i586[packages]
+>!> install libosip2-2.2.0-7.i586[packages]
+>!> install libquicktime-0.9.7-8.i586[packages]
+>!> install libraw1394-1.2.0-3.i586[packages]
+>!> install librpcsecgss-0.7-2.i586[packages]
+>!> install librsvg-2.12.7-4.i586[packages]
+>!> install libsamplerate-0.1.2-5.i586[packages]
+>!> install libsexy-0.1.5-7.i586[packages]
+>!> install libshout-2.2-2.i586[packages]
+>!> install libsigc++2-2.0.17-4.i586[packages]
+>!> install libsmbclient-3.0.21b-5.i586[packages]
+>!> install libsoup-2.2.90-4.i586[packages]
+>!> install libvisual-0.2.0-12.i586[packages]
+>!> install libwmf-0.2.8.2-99.i586[packages]
+>!> install libwnck-2.12.2-8.i586[packages]
+>!> install libxklavier-2.1-4.i586[packages]
+>!> install libxml2-python-2.6.23-3.i586[packages]
+>!> install liferea-1.0-6.i586[packages]
+>!> install linphone-1.2.0-2.i586[packages]
+>!> install linphone-applet-1.2.0-2.i586[packages]
+>!> install lirc-0.8.0-4.i586[packages]
+>!> install loudmouth-1.0.1-4.i586[packages]
+>!> install lsb-3.0-7.i586[packages]
+>!> install lua-5.0.2-7.i586[packages]
+>!> install lzo-2.02-2.i586[packages]
+>!> install mc-4.6.1-14.i586[packages]
+>!> install mergeant-0.62-5.i586[packages]
+>!> install metacity-2.12.2-8.i586[packages]
+>!> install metacity-themes-0.1-494.noarch[packages]
+>!> install mjpegtools-1.8.0-6.i586[packages]
+>!> install mono-data-1.1.13.2-5.i586[packages]
+>!> install mono-web-1.1.13.2-5.i586[packages]
+>!> install mozilla-nspr-4.6.1-12.i586[packages]
+>!> install mozilla-nss-3.11-11.i586[packages]
+>!> install mozilla-xulrunner-1.8.0.1-11.i586[packages]
+>!> install multisync-0.82+cvs-13.i586[packages]
+>!> install multisync-backup-0.82+cvs-13.i586[packages]
+>!> install multisync-irmc-0.82+cvs-13.i586[packages]
+>!> install multisync-irmc-bluetooth-0.82+cvs-13.i586[packages]
+>!> install multisync-ldap-0.82+cvs-13.i586[packages]
+>!> install multisync-opie-0.82+cvs-13.i586[packages]
+>!> install multisync-syncml-0.82+cvs-13.i586[packages]
+>!> install nautilus-2.12.2-16.i586[packages]
+>!> install nautilus-cd-burner-2.12.2-4.i586[packages]
+>!> install nautilus-open-terminal-0.6-4.i586[packages]
+>!> install nautilus-sendto-0.4-12.i586[packages]
+>!> install neon-0.24.7-9.i586[packages]
+>!> install nfs-utils-1.0.7-20.i586[packages]
+>!> install nfsidmap-0.12-2.i586[packages]
+>!> install notification-daemon-0.3.2-5.i586[packages]
+>!> install openh323-1.17.2-10.i586[packages]
+>!> install opensp-1.5.1-83.i586[packages]
+>!> install pan-0.14.2-86.i586[packages]
+>!> install pax-3.4-4.i586[packages]
+>!> install perl-DBD-SQLite-1.11-2.i586[packages]
+>!> install perl-Digest-HMAC-1.01-497.i586[packages]
+>!> install perl-HTML-Tagset-3.10-2.i586[packages]
+>!> install perl-Net-DNS-0.55-2.i586[packages]
+>!> install perl-Net-Daemon-0.38-51.i586[packages]
+>!> install perl-Net-IP-1.23-4.i586[packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-7.i586[packages]
+>!> install perl-spamassassin-3.1.0-4.i586[packages]
+>!> install pilot-link-0.12.0_pre4-7.i586[packages]
+>!> install planner-0.13-22.i586[packages]
+>!> install poppler-0.4.4-5.i586[packages]
+>!> install poppler-glib-0.4.4-5.i586[packages]
+>!> install psiconv-0.9.8-4.i586[packages]
+>!> install pstoedit-3.42-2.i586[packages]
+>!> install pwlib-1.9.1-12.i586[packages]
+>!> install python-gnome-2.12.3-4.i586[packages]
+>!> install python-gnome-extras-2.12.1-3.i586[packages]
+>!> install python-gtk-2.8.2-4.i586[packages]
+>!> install python-imaging-1.1.5-3.i586[packages]
+>!> install python-numeric-24.2-2.i586[packages]
+>!> install python-orbit-2.0.1-8.i586[packages]
+>!> install python-tk-2.4.2-5.i586[packages]
+>!> install rrdtool-1.2.12-2.i586[packages]
+>!> install rsync-2.6.6-5.i586[packages]
+>!> install sane-1.0.17-3.i586[packages]
+>!> install scrollkeeper-0.3.14-95.i586[packages]
+>!> install sensors-2.9.2-5.i586[packages]
+>!> install sgml-skel-0.6-270.noarch[packages]
+>!> install skencil-0.6.17-3.i586[packages]
+>!> install sound-juicer-2.12.3-4.i586[packages]
+>!> install sox-12.17.9-3.i586[packages]
+>!> install spamassassin-3.1.0-4.i586[packages]
+>!> install speex-1.0.5-4.i586[packages]
+>!> install sqlite2-2.8.17-3.i586[packages]
+>!> install supertux-0.1.3-7.i586[packages]
+>!> install taglib-1.4-9.i586[packages]
+>!> install tango-icon-theme-0.6.7-3.noarch[packages]
+>!> install testgart-0.1-193.i586[packages]
+>!> install tix-8.1.4-80.i586[packages]
+>!> install tomboy-0.3.3-17.i586[packages]
+>!> install totem-1.2.1-7.i586[packages]
+>!> install unixODBC-2.2.11-10.i586[packages]
+>!> install v4l-conf-3.94-10.i586[packages]
+>!> install vcdimager-0.7.23-8.i586[packages]
+>!> install vte-0.11.16-7.i586[packages]
+>!> install wbxml2-0.9.0-8.i586[packages]
+>!> install wv-1.0.3-9.i586[packages]
+>!> install xine-lib-1.1.1-4.i586[packages]
+>!> install xmlcharent-0.3-258.noarch[packages]
+>!> install xmoto-0.1.11-2.i586[packages]
+>!> install xmset-1.2-5.i586[packages]
+>!> install xorg-x11-Xnest-6.9.0-11.i586[packages]
+>!> install xpdf-tools-3.01-7.i586[packages]
+>!> install xsane-0.99-2.i586[packages]
+>!> install xscreensaver-4.23-3.i586[packages]
+>!> install yast2-apparmor-2.0-8.noarch[packages]
+>!> install yelp-2.13.4-3.i586[packages]
+>!> install zenity-2.12.1-4.i586[packages]
+>!> install zvbi-0.2.16-6.i586[packages]
+>!> install OpenOffice_org-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-gnome-2.0.0.99.154-2.i586[packages]
+>!> install art-sharp-1.0.10-16.i586[packages]
+>!> install art-sharp2-2.8.0-9.i586[packages]
+>!> install audit-1.1.3-6.i586[packages]
+>!> install audit-libs-1.1.3-6.i586[packages]
+>!> install cups-backends-1.0-6.i586[packages]
+>!> install dbus-1-mono-0.60-9.i586[packages]
+>!> install dbus-1-python-0.60-9.i586[packages]
+>!> install evolution-exchange-2.4.2-4.i586[packages]
+>!> install evolution-pilot-2.4.1-16.i586[packages]
+>!> install evolution-sharp-0.10.2-7.i586[packages]
+>!> install gamin-0.1.7-9.i586[packages]
+>!> install glib-sharp-1.0.10-16.i586[packages]
+>!> install gmime-2.1.18-6.i586[packages]
+>!> install gnome-backgrounds-2.12.2-4.i586[packages]
+>!> install gnome-cups-manager-0.32cvs20060120-9.i586[packages]
+>!> install gnome-nettool-1.4.1-4.i586[packages]
+>!> install gnome-printer-add-1.0.1-4.i586[packages]
+>!> install gnome-vfs-sharp2-2.8.0-9.i586[packages]
+>!> install gtk-sharp-1.0.10-16.i586[packages]
+>!> install gtk-sharp-gapi-1.0.10-16.i586[packages]
+>!> install hal-gnome-0.5.6-7.i586[packages]
+>!> install hplip-0.9.7-4.i586[packages]
+>!> install kdebase3-SuSE-10.1-25.i586[packages]
+>!> install kdebindings3-python-3.5.1-5.i586[packages]
+>!> install libgdiplus-1.1.13.2-2.i586[packages]
+>!> install manufacturer-PPDs-0.5-2.i586[packages]
+>!> install mono-data-sqlite-1.1.13.2-5.i586[packages]
+>!> install multisync-evolution-0.82+cvs-13.i586[packages]
+>!> install myspell-american-20040623-11.noarch[packages]
+>!> install myspell-british-20050526-5.noarch[packages]
+>!> install ncpfs-2.2.6-11.i586[packages]
+>!> install perl-XML-LibXML-1.58-5.i586[packages]
+>!> install python-qt-3.5.1-5.i586[packages]
+>!> install python-xml-2.4.2-5.i586[packages]
+>!> install qscintilla-1.65-3.i586[packages]
+>!> install resapplet-0.1.1-10.i586[packages]
+>!> install samba-3.0.21b-5.i586[packages]
+>!> install susehelp-2006.02.07-2.noarch[packages]
+>!> install susehelp_en-2006.02.07-2.noarch[packages]
+>!> install xpdf-3.01-7.i586[packages]
+>!> install pam_krb5-2.2.3-5.i586[packages]
+>!> install samba-winbind-3.0.21b-5.i586[packages]
+>!> install language:en-.noarch
+>!> install selection:Basis-Sound-10.0-115.noarch[selections]
+>!> install selection:Gnome-10.0-115.noarch[selections]
+>!> install selection:Min-10.0-115.noarch[selections]
+>!> install selection:SuSE-Documentation-10.0-115.noarch[selections]
+>!> install selection:X11-10.0-115.noarch[selections]
+>!> install selection:default-Gnome-10.0-115.noarch[selections]
+>!> |unflag lukemftp-1.5-583.i586[packages]
+>!> |unflag yast2-packagemanager-2.13.14-3.i586[packages]
+>!> |unflag zmd-librc-backend-7.1.1-2.i586[packages]
+>!> |unflag lprng-3.8.28-11.i586[packages]
+>!> |unflag lpdfilter-0.45-256.i586[packages]
+>!> |unflag sendmail-8.13.5-5.i586[packages]
+>!> |unflag selection:Minimal+X11-10.0-115.noarch[selections]
+>!> |unflag selection:Minimal-10.0-115.noarch[selections]
+>!> |unflag selection:default-10.0-115.noarch[selections]
+>!> installs=830, upgrades=0, uninstalls=0
+>!> Media Order:

Added: trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-mediaorder-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-mediaorder-test.solution?rev=7559&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-mediaorder-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-default-mediaorder-test.solution Fri Oct 19 07:54:35 2007
@@ -0,0 +1,701 @@
+>!> Requesting locale de
+>!> Installing default from channel selections
+>!> Calculating media installation order ...
+>!> Solution #1:
+>!> install 3ddiag-0.729-3.i586[packages]
+>!> install 855resolution-0.4-8.i586[packages]
+>!> install CheckHardware-0.1-974.i586[packages]
+>!> install Crystalcursors-0.5-28.noarch[packages]
+>!> install Mesa-6.4.2-2.i586[packages]
+>!> install NX-1.5.0-24.i586[packages]
+>!> install NetworkManager-0.5.1cvs20060207-3.i586[packages]
+>!> install NetworkManager-kde-0.1r5718-2.i586[packages]
+>!> install OpenEXR-1.2.2-5.i586[packages]
+>!> install SDL-1.2.9-5.i586[packages]
+>!> install SDL_image-1.2.4-4.i586[packages]
+>!> install SDL_mixer-1.2.6-5.i586[packages]
+>!> install SDL_net-1.2.5-225.i586[packages]
+>!> install SDL_perl-1.20.0-360.i586[packages]
+>!> install SDL_ttf-2.0.6-225.i586[packages]
+>!> install SuSEfirewall2-3.4_SVNr135-3.noarch[packages]
+>!> install WindowMaker-applets-1.0-664.i586[packages]
+>!> install a2ps-4.13-1063.i586[packages]
+>!> install aaa_base-10.0.42-51.i586[packages]
+>!> install aaa_skel-2006.1.25-1.i586[packages]
+>!> install aalib-1.4.0-292.i586[packages]
+>!> install acl-2.2.34-2.i586[packages]
+>!> install acpid-1.0.4-16.i586[packages]
+>!> install alsa-1.0.11-8.i586[packages]
+>!> install alsa-firmware-1.0.10-2.noarch[packages]
+>!> install apparmor-parser-2.0-8.i586[packages]
+>!> install apparmor-profiles-2.0-6.noarch[packages]
+>!> install arts-1.5.1-4.i586[packages]
+>!> install ash-1.6.1-5.i586[packages]
+>!> install aspell-0.60.3-8.i586[packages]
+>!> install at-3.1.8-910.i586[packages]
+>!> install atk-1.10.3-4.i586[packages]
+>!> install attr-2.4.28-2.i586[packages]
+>!> install audiofile-0.2.6-7.i586[packages]
+>!> install autofs-4.1.4-11.i586[packages]
+>!> install autoyast2-2.13.18-2.noarch[packages]
+>!> install autoyast2-installation-2.13.18-2.noarch[packages]
+>!> install bash-3.1-8.i586[packages]
+>!> install bc-1.06-753.i586[packages]
+>!> install beagle-0.2.1-15.i586[packages]
+>!> install bind-libs-9.3.2-5.i586[packages]
+>!> install bind-utils-9.3.2-5.i586[packages]
+>!> install binutils-2.16.91.0.5-3.i586[packages]
+>!> install blocxx-0.9.20060104-2.i586[packages]
+>!> install bluez-libs-2.24-2.i586[packages]
+>!> install bluez-utils-2.24-3.i586[packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.3-2.noarch[packages]
+>!> install bootsplash-3.3-5.i586[packages]
+>!> install bootsplash-theme-SuSE-3.1-53.i586[packages]
+>!> install busybox-1.1.0-3.i586[packages]
+>!> install bzip2-1.0.3-7.i586[packages]
+>!> install cabextract-1.1-6.i586[packages]
+>!> install cairo-1.0.2-12.i586[packages]
+>!> install capi4linux-2006.1.25-1.i586[packages]
+>!> install checkmedia-2.1-2.i586[packages]
+>!> install cifs-mount-3.0.21b-5.i586[packages]
+>!> install convmv-1.09-2.noarch[packages]
+>!> install coreutils-5.93-9.i586[packages]
+>!> install cpio-2.6-8.i586[packages]
+>!> install cpp-4.1.0_20060201-5.i586[packages]
+>!> install cpufrequtils-0.4-2.i586[packages]
+>!> install cracklib-2.8.6-2.i586[packages]
+>!> install cron-4.1-31.i586[packages]
+>!> install cups-1.1.23-27.i586[packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-107.i586[packages]
+>!> install cups-client-1.1.23-27.i586[packages]
+>!> install cups-drivers-1.1.23-15.i586[packages]
+>!> install cups-drivers-stp-1.1.23-15.i586[packages]
+>!> install cups-libs-1.1.23-27.i586[packages]
+>!> install curl-7.15.1-5.i586[packages]
+>!> install cyrus-sasl-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-6.i586[packages]
+>!> install db-4.3.29-5.i686[packages]
+>!> install dbus-1-0.60-9.i586[packages]
+>!> install dbus-1-glib-0.60-9.i586[packages]
+>!> install dbus-1-qt3-0.60-9.i586[packages]
+>!> install deltarpm-3.3-2.i586[packages]
+>!> install desktop-data-SuSE-10.1-11.noarch[packages]
+>!> install device-mapper-1.02.02-4.i586[packages]
+>!> install devs-10.0.42-3.i586[packages]
+>!> install dhcdbd-1.12-2.i586[packages]
+>!> install dhcp-3.0.3-9.i586[packages]
+>!> install dhcp-client-3.0.3-9.i586[packages]
+>!> install dhcpcd-1.3.22pl4-213.i586[packages]
+>!> install dialog-0.9b-194.i586[packages]
+>!> install diffutils-2.8.7-6.i586[packages]
+>!> install dirmngr-0.9.2-4.i586[packages]
+>!> install dmraid-0.99_1.0.0rc8-4.i586[packages]
+>!> install dos2unix-3.1-306.i586[packages]
+>!> install dosfstools-2.11-5.i586[packages]
+>!> install dragonegg-0.1-6.i586[packages]
+>!> install e2fsprogs-1.38-15.i586[packages]
+>!> install ed-0.2-871.i586[packages]
+>!> install efont-unicode-0.4.2-8.noarch[packages]
+>!> install eject-2.1.0-2.i586[packages]
+>!> install esound-0.2.36-6.i586[packages]
+>!> install ethtool-3-5.i586[packages]
+>!> install expat-2.0.0-3.i586[packages]
+>!> install fake-libboost-1.0-42.i586[packages]
+>!> install fam-2.6.10-136.i586[packages]
+>!> install fbset-2.1-787.i586[packages]
+>!> install file-4.16-4.i586[packages]
+>!> install fileshareset-2.0-32.i586[packages]
+>!> install filesystem-10.0.42-7.i586[packages]
+>!> install fillup-1.42-108.i586[packages]
+>!> install filters-2006.1.25-1.i586[packages]
+>!> install findutils-4.2.27-3.i586[packages]
+>!> install finger-1.3-4.i586[packages]
+>!> install flac-1.1.2-5.i586[packages]
+>!> install fontconfig-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-config-20060207-2.noarch[packages]
+>!> install foomatic-filters-3.0.2-8.i586[packages]
+>!> install freeglut-051110-4.i586[packages]
+>!> install freetype-1.3.1-1162.i586[packages]
+>!> install freetype2-2.1.10-6.i586[packages]
+>!> install fribidi-0.10.4-488.i586[packages]
+>!> install fvwm2-2.5.12-6.i586[packages]
+>!> install gawk-3.1.5-5.i586[packages]
+>!> install gconf2-2.12.1-12.i586[packages]
+>!> install gdbm-1.8.3-233.i586[packages]
+>!> install gettext-0.14.5-3.i586[packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-library-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-x11-8.15.2rc1-6.i586[packages]
+>!> install giflib-4.1.4-3.i586[packages]
+>!> install glib-1.2.10-599.i586[packages]
+>!> install glib2-2.8.5-8.i586[packages]
+>!> install glibc-2.3.90-62.i686[packages]
+>!> install glibc-locale-2.3.90-62.i586[packages]
+>!> install glitz-0.4.4-9.i586[packages]
+>!> install gnome-filesystem-0.1-243.i586[packages]
+>!> install gpart-0.1h-482.i586[packages]
+>!> install gpg-1.4.2-10.i586[packages]
+>!> install gpg2-1.9.18-5.i586[packages]
+>!> install gpm-1.20.1-311.i586[packages]
+>!> install grep-2.5.1a-8.i586[packages]
+>!> install groff-1.18.1.1-16.i586[packages]
+>!> install grub-0.97-3.i586[packages]
+>!> install gsf-sharp-0.7-7.i586[packages]
+>!> install gtk-1.2.10-895.i586[packages]
+>!> install gtk-sharp2-2.8.0-9.i586[packages]
+>!> install gtk2-2.8.10-10.i586[packages]
+>!> install gzip-1.3.5-147.i586[packages]
+>!> install hal-0.5.6-7.i586[packages]
+>!> install hal-resmgr-0.1_SVNr74-2.i586[packages]
+>!> install hdparm-6.3-3.i586[packages]
+>!> install hplip-hpijs-0.9.7-4.i586[packages]
+>!> install hwinfo-12.1-2.i586[packages]
+>!> install i4l-base-2006.1.25-1.i586[packages]
+>!> install i4l-isdnlog-2006.1.25-1.i586[packages]
+>!> install i4lfirm-2006.1.25-1.i586[packages]
+>!> install ifplugd-0.28-5.i586[packages]
+>!> install imlib-1.9.14-202.i586[packages]
+>!> install imlib2-1.2.1-6.i586[packages]
+>!> install imlib2-loaders-1.2.1-6.i586[packages]
+>!> install info-4.8-12.i586[packages]
+>!> install initviocons-0.4-306.i586[packages]
+>!> install insserv-1.04.0-8.i586[packages]
+>!> install iproute2-2.6.15-2.i586[packages]
+>!> install iptables-1.3.5-2.i586[packages]
+>!> install iputils-ss021109-156.i586[packages]
+>!> install isapnp-1.26-495.i586[packages]
+>!> install jack-0.100.0-6.i586[packages]
+>!> install jfsutils-1.1.10-3.i586[packages]
+>!> install joe-3.3-5.i586[packages]
+>!> install jpackage-utils-1.6.3-8.i586[packages]
+>!> install jpeg-6b-741.i586[packages]
+>!> install kbd-1.12-50.i586[packages]
+>!> install kdelibs3-3.5.1-16.i586[packages]
+>!> install kernel-update-tool-0.9-18.noarch[packages]
+>!> install kerry-0.06-3.i586[packages]
+>!> install klogd-1.4.1-547.i586[packages]
+>!> install kpowersave-0.5.6-2.i586[packages]
+>!> install krb5-1.4.3-6.i586[packages]
+>!> install ksymoops-2.4.11-7.i586[packages]
+>!> install ldapcpplib-0.0.4-2.i586[packages]
+>!> install less-394-3.i586[packages]
+>!> install libacl-2.2.34-2.i586[packages]
+>!> install libart_lgpl-2.3.17-7.i586[packages]
+>!> install libattr-2.4.28-2.i586[packages]
+>!> install libcap-1.92-489.i586[packages]
+>!> install libcom_err-1.38-15.i586[packages]
+>!> install libdrm-2.0-5.i586[packages]
+>!> install libgcc-4.1.0_20060201-5.i586[packages]
+>!> install libgcrypt-1.2.2-3.i586[packages]
+>!> install libgimpprint-4.2.7-48.i586[packages]
+>!> install libgpg-error-1.0-6.i586[packages]
+>!> install libidl-0.8.6-7.i586[packages]
+>!> install libidn-0.6.0-3.i586[packages]
+>!> install libjasper-1.701.0-5.i586[packages]
+>!> install libjpeg-6.2.0-741.i586[packages]
+>!> install libksba-0.9.12-4.i586[packages]
+>!> install liblcms-1.15-2.i586[packages]
+>!> install libmikmod-3.1.11-3.i586[packages]
+>!> install libmng-1.0.9-6.i586[packages]
+>!> install libnetpbm-1.0.0-646.i586[packages]
+>!> install libnl-1.0-7.i586[packages]
+>!> install libnscd-1.1-6.i586[packages]
+>!> install libogg-1.1.3-3.i586[packages]
+>!> install libpcap-0.9.4-2.i586[packages]
+>!> install libpng-1.2.8-8.i586[packages]
+>!> install libredcarpet-7.0.0-4.i586[packages]
+>!> install libsndfile-1.0.12-2.i586[packages]
+>!> install libstdc++-4.1.0_20060201-5.i586[packages]
+>!> install libstroke-0.5.1-4.i586[packages]
+>!> install libtheora-1.0alpha5-4.i586[packages]
+>!> install libtiff-3.8.0-3.i586[packages]
+>!> install libtool-1.5.22-3.i586[packages]
+>!> install libusb-0.1.11-2.i586[packages]
+>!> install libvorbis-1.1.2-3.i586[packages]
+>!> install libxcrypt-2.4-2.i586[packages]
+>!> install libxml2-2.6.23-3.i586[packages]
+>!> install libxslt-1.1.15-4.i586[packages]
+>!> install liby2util-2.13.3-3.i586[packages]
+>!> install libzio-0.1-7.i586[packages]
+>!> install libzypp-0.0.7-8.i586[packages]
+>!> install libzypp-zmd-backend-0.0.7-8.i586[packages]
+>!> install lilo-22.7-7.i586[packages]
+>!> install limal-1.1.2-2.i586[packages]
+>!> install limal-bootloader-1.0.5-3.i586[packages]
+>!> install limal-perl-1.1.2-2.i586[packages]
+>!> install linux-atm-lib-2.5.0-4.i586[packages]
+>!> install log4net-1.2.9-5.i586[packages]
+>!> install logrotate-3.7.3-3.i586[packages]
+>!> install lsof-4.76-3.i586[packages]
+>!> install m4-1.4.4-2.i586[packages]
+>!> install mDNSResponder-107.5-2.i586[packages]
+>!> install mailx-11.25-3.i586[packages]
+>!> install make-3.80-191.i586[packages]
+>!> install man-2.4.1-226.i586[packages]
+>!> install man-pages-2.20-2.noarch[packages]
+>!> install master-boot-code-1.6-8.i586[packages]
+>!> install mdadm-2.2-8.i586[packages]
+>!> install microcode_ctl-1.13-2.i586[packages]
+>!> install mingetty-0.9.6s-78.i586[packages]
+>!> install mkinitrd-1.2-65.i586[packages]
+>!> install mkisofs-2.01-12.i586[packages]
+>!> install mktemp-1.5-734.i586[packages]
+>!> install module-init-tools-3.2.2-5.i586[packages]
+>!> install mono-core-1.1.13.2-5.i586[packages]
+>!> install mtools-3.9.10-5.i586[packages]
+>!> install ncurses-5.5-5.i586[packages]
+>!> install net-snmp-5.3.0.1-3.i586[packages]
+>!> install net-tools-1.60-570.i586[packages]
+>!> install netcat-1.10-873.i586[packages]
+>!> install netcfg-10.0.42-2.noarch[packages]
+>!> install netpbm-10.26.22-3.i586[packages]
+>!> install nscd-2.3.90-62.i586[packages]
+>!> install ntfsprogs-1.11.2-3.i586[packages]
+>!> install openct-0.6.6-4.i586[packages]
+>!> install openldap2-client-2.3.19-3.i586[packages]
+>!> install openmotif-libs-2.2.4-7.i586[packages]
+>!> install openobex-1.0.1-58.i586[packages]
+>!> install opensc-0.9.6-6.i586[packages]
+>!> install openslp-1.2.0-9.i586[packages]
+>!> install openssh-4.2p1-6.i586[packages]
+>!> install openssh-askpass-4.2p1-6.i586[packages]
+>!> install openssl-0.9.8a-7.i586[packages]
+>!> install orbit2-2.12.4-6.i586[packages]
+>!> install pam-0.99.3.0-3.i586[packages]
+>!> install pam-modules-10.0.42-15.i586[packages]
+>!> install pango-1.10.2-9.i586[packages]
+>!> install parted-1.6.25.1-2.i586[packages]
+>!> install patch-2.5.9-150.i586[packages]
+>!> install pciutils-2.2.1-4.i586[packages]
+>!> install pcre-6.4-4.i586[packages]
+>!> install pcsc-lite-1.2.9_beta9-3.i586[packages]
+>!> install perl-5.8.8-3.i586[packages]
+>!> install perl-Bootloader-0.2.8-2.i586[packages]
+>!> install perl-Config-Crontab-1.11-2.i586[packages]
+>!> install perl-Crypt-SmbHash-0.12-3.i586[packages]
+>!> install perl-DBI-1.50-2.i586[packages]
+>!> install perl-Digest-MD4-1.5-3.i586[packages]
+>!> install perl-Digest-SHA1-2.10-5.i586[packages]
+>!> install perl-Parse-RecDescent-1.80-249.i586[packages]
+>!> install perl-PlRPC-0.2018-3.i586[packages]
+>!> install perl-TermReadKey-2.30-3.i586[packages]
+>!> install perl-TermReadLine-Gnu-1.15-2.i586[packages]
+>!> install perl-TimeDate-1.16-126.i586[packages]
+>!> install perl-X500-DN-0.28-123.i586[packages]
+>!> install perl-XML-Parser-2.34-33.i586[packages]
+>!> install perl-gettext-1.05-3.i586[packages]
+>!> install permissions-2006.1.25-1.i586[packages]
+>!> install pico-4.64-6.i586[packages]
+>!> install pin-0.35-2.noarch[packages]
+>!> install pinentry-0.7.2-4.i586[packages]
+>!> install pmtools-20050823-11.i586[packages]
+>!> install popt-1.7-241.i586[packages]
+>!> install portmap-5beta-739.i586[packages]
+>!> install postfix-2.2.6-6.i586[packages]
+>!> install powersave-0.11.10-2.i586[packages]
+>!> install powersave-libs-0.11.10-2.i586[packages]
+>!> install ppp-2.4.3-22.i586[packages]
+>!> install pptp-1.7.0-3.i586[packages]
+>!> install procinfo-18-45.i586[packages]
+>!> install procmail-3.22-45.i586[packages]
+>!> install procps-3.2.6-5.i586[packages]
+>!> install providers-2006.1.25-1.noarch[packages]
+>!> install psmisc-22.1-4.i586[packages]
+>!> install pwdutils-3.0.7.1-3.i586[packages]
+>!> install python-2.4.2-5.i586[packages]
+>!> install qca-1.0-13.i586[packages]
+>!> install qt3-3.3.5-28.i586[packages]
+>!> install readline-5.1-8.i586[packages]
+>!> install recode-3.6-494.i586[packages]
+>!> install reiserfs-3.6.19-6.i586[packages]
+>!> install release-notes-10.1.3-2.noarch[packages]
+>!> install resmgr-0.9.8_SVNr75-3.i586[packages]
+>!> install rpm-4.4.2-13.i586[packages]
+>!> install rsh-0.17-562.i586[packages]
+>!> install rug-7.0.0-9.i586[packages]
+>!> install samba-client-3.0.21b-5.i586[packages]
+>!> install sash-3.7-36.i586[packages]
+>!> install sax2-7.1-77.i586[packages]
+>!> install sax2-gui-1.7-77.i586[packages]
+>!> install sax2-ident-1.7-77.i586[packages]
+>!> install sax2-libsax-7.1-77.i586[packages]
+>!> install sax2-libsax-perl-7.1-77.i586[packages]
+>!> install sax2-tools-2.7-77.i586[packages]
+>!> install scpm-1.1.3-3.i586[packages]
+>!> install screen-4.0.2-51.i586[packages]
+>!> install scsi-1.7_2.36_1.18_0.16_0.96-3.i586[packages]
+>!> install sed-4.1.4-7.i586[packages]
+>!> install setserial-2.17-583.i586[packages]
+>!> install shared-mime-info-0.16-7.i586[packages]
+>!> install siga-10.101-2.noarch[packages]
+>!> install sisctrl-0.0.20051202-2.i586[packages]
+>!> install slang-2.0.5-4.i586[packages]
+>!> install smpppd-1.59-8.i586[packages]
+>!> install sqlite-3.2.8-3.i586[packages]
+>!> install src_vipa-2.0.3-2.i586[packages]
+>!> install startup-notification-0.8-9.i586[packages]
+>!> install strace-4.5.12-9.i586[packages]
+>!> install sudo-1.6.8p12-6.i586[packages]
+>!> install sumf-0.2.1-3.i586[packages]
+>!> install suse-build-key-1.0-671.noarch[packages]
+>!> install suse-release-oss-10.0.42-12.i586[packages]
+>!> install sysconfig-0.50.3-3.i586[packages]
+>!> install sysfsutils-1.3.0-5.i586[packages]
+>!> install syslinux-3.11-7.i586[packages]
+>!> install syslog-ng-1.6.8-7.i586[packages]
+>!> install sysvinit-2.86-9.i586[packages]
+>!> install tar-1.15.1-10.i586[packages]
+>!> install tcpd-7.6-720.i586[packages]
+>!> install tcsh-6.14.00-5.i586[packages]
+>!> install telnet-1.2-4.i586[packages]
+>!> install terminfo-5.5-5.i586[packages]
+>!> install tightvnc-1.2.9-187.i586[packages]
+>!> install timezone-2.3.90-62.i586[packages]
+>!> install tiny-nvidia-installer-1.0.7-3.i586[packages]
+>!> install tree-1.5.0-3.i586[packages]
+>!> install udev-084-4.i586[packages]
+>!> install unclutter-8-839.i586[packages]
+>!> install unrar-3.5.4-5.i586[packages]
+>!> install unzip-5.52-6.i586[packages]
+>!> install update-alternatives-1.8.3-6.noarch[packages]
+>!> install usbutils-0.71-10.i586[packages]
+>!> install utempter-0.5.5-6.i586[packages]
+>!> install util-linux-2.12r-8.i586[packages]
+>!> install vacation-1.2.6.1-140.i586[packages]
+>!> install vim-6.4.6-6.i586[packages]
+>!> install w3m-0.5.1-7.i586[packages]
+>!> install wdiff-0.5.2-664.i586[packages]
+>!> install wget-1.10.2-4.i586[packages]
+>!> install wireless-tools-28pre13-10.i586[packages]
+>!> install words-6-8.noarch[packages]
+>!> install wpa_supplicant-0.4.7-5.i586[packages]
+>!> install wvdial-1.54-71.i586[packages]
+>!> install wvstreams-4.2.1-2.i586[packages]
+>!> install x11-input-gunze-031126-16.i586[packages]
+>!> install x11-input-synaptics-0.14.4-2.i586[packages]
+>!> install x11-input-wacom-0.7.2-2.i586[packages]
+>!> install x11-tools-0.1-23.i586[packages]
+>!> install xdelta-1.1.3-10.i586[packages]
+>!> install xdg-menu-0.2-55.i586[packages]
+>!> install xdmbgrd-0.5-33.i586[packages]
+>!> install xfsprogs-2.7.11-4.i586[packages]
+>!> install xinetd-2.3.14-4.i586[packages]
+>!> install xkeyboard-config-0.7-5.noarch[packages]
+>!> install xli-20050904-5.i586[packages]
+>!> install xlockmore-5.21-2.i586[packages]
+>!> install xntp-4.2.0a-58.i586[packages]
+>!> install xorg-x11-6.9.0-11.i586[packages]
+>!> install xorg-x11-Xvnc-6.9.0-11.i586[packages]
+>!> install xorg-x11-driver-video-6.9.0-15.i586[packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-15.i586[packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-11.i586[packages]
+>!> install xorg-x11-libs-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-glx-6.9.0-11.i586[packages]
+>!> install xterm-208-2.i586[packages]
+>!> install xtermset-0.5.2-124.i586[packages]
+>!> install yast2-2.13.27-2.i586[packages]
+>!> install yast2-backup-2.13.0-2.noarch[packages]
+>!> install yast2-bluetooth-2.13.1-2.noarch[packages]
+>!> install yast2-bootfloppy-2.13.13-2.i586[packages]
+>!> install yast2-bootloader-2.13.13-2.i586[packages]
+>!> install yast2-control-center-2.13.2-2.i586[packages]
+>!> install yast2-core-2.13.17-2.i586[packages]
+>!> install yast2-country-2.13.13-2.i586[packages]
+>!> install yast2-dhcp-server-2.13.0-2.noarch[packages]
+>!> install yast2-dns-server-2.13.6-2.noarch[packages]
+>!> install yast2-firewall-2.13.4-2.noarch[packages]
+>!> install yast2-hardware-detection-2.13.3-2.i586[packages]
+>!> install yast2-http-server-2.13.7-2.noarch[packages]
+>!> install yast2-inetd-2.13.0-2.noarch[packages]
+>!> install yast2-installation-2.13.13-2.noarch[packages]
+>!> install yast2-irda-2.13.0-2.noarch[packages]
+>!> install yast2-kerberos-client-2.13.2-2.noarch[packages]
+>!> install yast2-ldap-2.13.1-2.i586[packages]
+>!> install yast2-ldap-client-2.13.8-2.noarch[packages]
+>!> install yast2-mail-2.13.2-2.noarch[packages]
+>!> install yast2-mail-aliases-2.13.2-2.noarch[packages]
+>!> install yast2-mouse-2.13.7-2.i586[packages]
+>!> install yast2-ncurses-2.13.5-2.i586[packages]
+>!> install yast2-network-2.13.24-2.i586[packages]
+>!> install yast2-nfs-client-2.13.2-2.noarch[packages]
+>!> install yast2-nfs-server-2.13.2-2.noarch[packages]
+>!> install yast2-nis-client-2.13.1-2.i586[packages]
+>!> install yast2-nis-server-2.13.1-2.noarch[packages]
+>!> install yast2-ntp-client-2.13.1-2.noarch[packages]
+>!> install yast2-online-update-2.13.2-2.i586[packages]
+>!> install yast2-packager-2.13.20-2.i586[packages]
+>!> install yast2-pam-2.13.1-2.noarch[packages]
+>!> install yast2-perl-bindings-2.13.4-2.i586[packages]
+>!> install yast2-phone-services-2.13.0-2.noarch[packages]
+>!> install yast2-pkg-bindings-2.13.1.8-2.i586[packages]
+>!> install yast2-power-management-2.13.4-2.i586[packages]
+>!> install yast2-powertweak-2.13.4-2.noarch[packages]
+>!> install yast2-printer-2.13.2-2.i586[packages]
+>!> install yast2-profile-manager-2.13.3-2.i586[packages]
+>!> install yast2-qt-2.13.12-2.i586[packages]
+>!> install yast2-repair-2.13.2-2.noarch[packages]
+>!> install yast2-restore-2.13.0-2.noarch[packages]
+>!> install yast2-runlevel-2.13.4-2.noarch[packages]
+>!> install yast2-samba-client-2.13.5-2.noarch[packages]
+>!> install yast2-samba-server-2.13.5-2.noarch[packages]
+>!> install yast2-scanner-2.13.11-2.noarch[packages]
+>!> install yast2-schema-2.13.1-2.noarch[packages]
+>!> install yast2-security-2.13.1-2.noarch[packages]
+>!> install yast2-slp-2.13.0-2.i586[packages]
+>!> install yast2-sound-2.13.7-2.i586[packages]
+>!> install yast2-storage-2.13.25-2.i586[packages]
+>!> install yast2-storage-lib-2.13.25-2.i586[packages]
+>!> install yast2-support-2.13.0-2.noarch[packages]
+>!> install yast2-sysconfig-2.13.4-2.noarch[packages]
+>!> install yast2-tftp-server-2.13.2-2.noarch[packages]
+>!> install yast2-theme-SuSELinux-2.13.3-2.noarch[packages]
+>!> install yast2-trans-stats-2.11.0-8.noarch[packages]
+>!> install yast2-transfer-2.13.2-2.i586[packages]
+>!> install yast2-tune-2.13.2-2.i586[packages]
+>!> install yast2-tv-2.13.6-2.noarch[packages]
+>!> install yast2-update-2.13.0-2.i586[packages]
+>!> install yast2-users-2.13.12-2.i586[packages]
+>!> install yast2-vm-2.13.17-2.i586[packages]
+>!> install yast2-x11-2.13.6-17.noarch[packages]
+>!> install yast2-xml-2.13.1-2.i586[packages]
+>!> install yp-tools-2.9-6.i586[packages]
+>!> install ypbind-1.19.1-3.i586[packages]
+>!> install zen-updater-0.1.0-13.i586[packages]
+>!> install zip-2.31-5.i586[packages]
+>!> install ziptool-1.4.0-114.i586[packages]
+>!> install zisofs-tools-1.0.6-5.i586[packages]
+>!> install zlib-1.2.3-5.i586[packages]
+>!> install zmd-7.1.1-2.i586[packages]
+>!> install zsh-4.2.6-5.i586[packages]
+>!> install MozillaFirefox-1.5.0.1-8.i586[packages]
+>!> install WindowMaker-0.92.0-11.i586[packages]
+>!> install WindowMaker-themes-0.1-242.noarch[packages]
+>!> install alsa-tools-1.0.11-4.i586[packages]
+>!> install amarok-1.3.8-7.i586[packages]
+>!> install amarok-xine-1.3.8-7.i586[packages]
+>!> install apparmor-docs-2.0-4.noarch[packages]
+>!> install apparmor-utils-2.0-6.noarch[packages]
+>!> install aspell-de-0.50.2-339.i586[packages]
+>!> install awesfx-0.5.0d-5.i586[packages]
+>!> install cdparanoia-IIIalpha9.8-551.i586[packages]
+>!> install cdrdao-1.2.0-5.i586[packages]
+>!> install cdrecord-2.01-12.i586[packages]
+>!> install compat-2006.1.25-1.i586[packages]
+>!> install compat-curl2-7.11.0-9.i586[packages]
+>!> install compat-libstdc++-5.0.7-9.i586[packages]
+>!> install compat-openssl097g-0.9.7g-2.i586[packages]
+>!> install crafty-20.1-2.i586[packages]
+>!> install cyrus-sasl-crammd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-plain-2.1.21-6.i586[packages]
+>!> install dbus-1-x11-0.60-9.i586[packages]
+>!> install dcraw-1.314-2.i586[packages]
+>!> install desktop-file-utils-0.10-10.i586[packages]
+>!> install digikam-0.8.1-6.i586[packages]
+>!> install dosbootdisk-1.1-42.i586[packages]
+>!> install dvd+rw-tools-6.1-2.i586[packages]
+>!> install enigma-0.92-8.i586[packages]
+>!> install enscript-1.6.4-9.i586[packages]
+>!> install fam-server-2.6.10-136.i586[packages]
+>!> install freeciv-2.0.7-2.i586[packages]
+>!> install frozen-bubble-1.0.0-338.i586[packages]
+>!> install gail-1.8.8-4.i586[packages]
+>!> install gdb-6.4-4.i586[packages]
+>!> install gimp-2.2.10-7.i586[packages]
+>!> install gimp-cmyk-0.3-10.i586[packages]
+>!> install gle-3.0.6-650.i586[packages]
+>!> install glib-sharp2-2.8.0-9.i586[packages]
+>!> install glibc-i18ndata-2.3.90-62.i586[packages]
+>!> install gmp-4.1.4-10.i586[packages]
+>!> install gnome-desktop-2.12.2-6.i586[packages]
+>!> install gnome-icon-theme-2.12.1-6.noarch[packages]
+>!> install gnome-keyring-0.4.6-4.i586[packages]
+>!> install gnome-mime-data-2.4.2-9.i586[packages]
+>!> install gnome-vfs2-2.12.2-21.i586[packages]
+>!> install gnutls-1.2.9-3.i586[packages]
+>!> install gpgme-1.0.3-5.i586[packages]
+>!> install gtk-qt-engine-0.6cvs20060116-3.i586[packages]
+>!> install gtksourceview-1.5.6-5.i586[packages]
+>!> install gwenview-1.3.1-4.i586[packages]
+>!> install htdig-3.2.0b6-10.i586[packages]
+>!> install id3lib-3.8.3-93.i586[packages]
+>!> install ifnteuro-1.2.1-196.noarch[packages]
+>!> install info2html-1.4-5.noarch[packages]
+>!> install intlfnts-1.2.1-196.noarch[packages]
+>!> install ispell-3.2.06-468.i586[packages]
+>!> install ispell-american-3.2.06-468.i586[packages]
+>!> install ispell-british-3.2.06-468.i586[packages]
+>!> install k3b-0.12.10-10.i586[packages]
+>!> install kaffeine-0.7.1-10.i586[packages]
+>!> install kdeaddons3-kate-3.5.1-4.i586[packages]
+>!> install kdeaddons3-kicker-3.5.1-4.i586[packages]
+>!> install kdeaddons3-konqueror-3.5.1-4.i586[packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-6.i586[packages]
+>!> install kdeartwork3-sound-3.5.1-6.i586[packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-6.i586[packages]
+>!> install kdebase3-3.5.1-20.i586[packages]
+>!> install kdebase3-kdm-3.5.1-20.i586[packages]
+>!> install kdebase3-ksysguardd-3.5.1-20.i586[packages]
+>!> install kdebase3-nsplugin-3.5.1-20.i586[packages]
+>!> install kdebase3-samba-3.5.1-20.i586[packages]
+>!> install kdebase3-session-3.5.1-20.i586[packages]
+>!> install kdebluetooth-0.0.svn20051202-8.i586[packages]
+>!> install kdegames3-3.5.1-3.i586[packages]
+>!> install kdegraphics3-3.5.1-6.i586[packages]
+>!> install kdegraphics3-fax-3.5.1-6.i586[packages]
+>!> install kdegraphics3-kamera-3.5.1-6.i586[packages]
+>!> install kdegraphics3-pdf-3.5.1-6.i586[packages]
+>!> install kdegraphics3-postscript-3.5.1-6.i586[packages]
+>!> install kdegraphics3-scan-3.5.1-6.i586[packages]
+>!> install kdelibs3-doc-3.5.1-16.i586[packages]
+>!> install kdemultimedia3-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-CD-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-mixer-3.5.1-5.i586[packages]
+>!> install kdenetwork3-3.5.1-6.i586[packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-6.i586[packages]
+>!> install kdenetwork3-news-3.5.1-6.i586[packages]
+>!> install kdenetwork3-vnc-3.5.1-6.i586[packages]
+>!> install kdepim3-3.5.1-9.i586[packages]
+>!> install kdepim3-kpilot-3.5.1-9.i586[packages]
+>!> install kdepim3-networkstatus-3.5.1-9.i586[packages]
+>!> install kdepim3-sync-3.5.1-9.i586[packages]
+>!> install kdetv-0.8.8-3.i586[packages]
+>!> install kdeutils3-3.5.1-6.i586[packages]
+>!> install kdeutils3-laptop-3.5.1-6.i586[packages]
+>!> install kio_slp-0.4.1-5.i586[packages]
+>!> install kipi-plugins-0.1.0rc1-7.i586[packages]
+>!> install knights-0.6-411.i586[packages]
+>!> install krecord-1.16-13.i586[packages]
+>!> install kscpm-0.5.3-4.i586[packages]
+>!> install ktorrent-1.2-5.i586[packages]
+>!> install lftp-3.4.0-6.i586[packages]
+>!> install libakode-2.0.0-7.i586[packages]
+>!> install libao-0.8.6-8.i586[packages]
+>!> install libapparmor-2.0-4.i586[packages]
+>!> install libbeagle-0.2.1-15.i586[packages]
+>!> install libbonobo-2.10.1-10.i586[packages]
+>!> install libbonoboui-2.10.1-11.i586[packages]
+>!> install libcddb-1.2.1-7.i586[packages]
+>!> install libcdio-0.76-5.i586[packages]
+>!> install libcroco-0.6.0-12.i586[packages]
+>!> install libevent-1.1-3.i586[packages]
+>!> install libexif-0.6.13-10.i586[packages]
+>!> install libgcj-4.1.0_20060201-5.i586[packages]
+>!> install libglade2-2.5.1-13.i586[packages]
+>!> install libgnome-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-2.12.0-8.i586[packages]
+>!> install libgnomecups-0.2.2-6.i586[packages]
+>!> install libgnomeprint-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-2.12.1-6.i586[packages]
+>!> install libgnomesu-1.0.0-13.i586[packages]
+>!> install libgnomeui-2.12.0-11.i586[packages]
+>!> install libgphoto2-2.1.99.0head-10.i586[packages]
+>!> install libgsf-1.13.3-8.i586[packages]
+>!> install libgsf-gnome-1.13.3-8.i586[packages]
+>!> install libgssapi-0.6-2.i586[packages]
+>!> install libgtkhtml-2.11.0-4.i586[packages]
+>!> install libid3tag-0.15.1b-24.i586[packages]
+>!> install libieee1284-0.2.10-2.i586[packages]
+>!> install libkexif-0.2.2-3.i586[packages]
+>!> install libkipi-0.1.2-4.i586[packages]
+>!> install libmal-0.31-158.i586[packages]
+>!> install libmusicbrainz-2.1.2-2.i586[packages]
+>!> install libopencdk-0.5.5-5.i586[packages]
+>!> install librpcsecgss-0.7-2.i586[packages]
+>!> install librsvg-2.12.7-4.i586[packages]
+>!> install libsamplerate-0.1.2-5.i586[packages]
+>!> install libsmbclient-3.0.21b-5.i586[packages]
+>!> install libtunepimp-0.4.1-2.i586[packages]
+>!> install libvisual-0.2.0-12.i586[packages]
+>!> install libwmf-0.2.8.2-99.i586[packages]
+>!> install lsb-3.0-7.i586[packages]
+>!> install lua-5.0.2-7.i586[packages]
+>!> install lzo-2.02-2.i586[packages]
+>!> install mc-4.6.1-14.i586[packages]
+>!> install mono-data-1.1.13.2-5.i586[packages]
+>!> install mono-web-1.1.13.2-5.i586[packages]
+>!> install mozilla-nspr-4.6.1-12.i586[packages]
+>!> install mozilla-nss-3.11-11.i586[packages]
+>!> install neon-0.24.7-9.i586[packages]
+>!> install nfs-utils-1.0.7-20.i586[packages]
+>!> install nfsidmap-0.12-2.i586[packages]
+>!> install ocrad-0.13-4.i586[packages]
+>!> install pax-3.4-4.i586[packages]
+>!> install perl-DBD-SQLite-1.11-2.i586[packages]
+>!> install perl-Net-Daemon-0.38-51.i586[packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-7.i586[packages]
+>!> install pilot-link-0.12.0_pre4-7.i586[packages]
+>!> install poppler-0.4.4-5.i586[packages]
+>!> install poppler-qt-0.4.4-5.i586[packages]
+>!> install psutils-p17-870.i586[packages]
+>!> install rrdtool-1.2.12-2.i586[packages]
+>!> install rsync-2.6.6-5.i586[packages]
+>!> install sane-1.0.17-3.i586[packages]
+>!> install sensors-2.9.2-5.i586[packages]
+>!> install sgml-skel-0.6-270.noarch[packages]
+>!> install speex-1.0.5-4.i586[packages]
+>!> install sqlite2-2.8.17-3.i586[packages]
+>!> install supertux-0.1.3-7.i586[packages]
+>!> install taglib-1.4-9.i586[packages]
+>!> install testgart-0.1-193.i586[packages]
+>!> install tiff-3.8.0-3.i586[packages]
+>!> install unixODBC-2.2.11-10.i586[packages]
+>!> install v4l-conf-3.94-10.i586[packages]
+>!> install vcdimager-0.7.23-8.i586[packages]
+>!> install vorbis-tools-1.1.1-2.i586[packages]
+>!> install wv-1.0.3-9.i586[packages]
+>!> install xine-lib-1.1.1-4.i586[packages]
+>!> install xmoto-0.1.11-2.i586[packages]
+>!> install xmset-1.2-5.i586[packages]
+>!> install xpdf-tools-3.01-7.i586[packages]
+>!> install xscreensaver-4.23-3.i586[packages]
+>!> install yast2-apparmor-2.0-8.noarch[packages]
+>!> install zvbi-0.2.16-6.i586[packages]
+>!> install OpenOffice_org-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-Quickstarter-1.0-474.i586[packages]
+>!> install OpenOffice_org-kde-2.0.0.99.154-2.i586[packages]
+>!> install amarok-libvisual-1.3.8-7.i586[packages]
+>!> install audit-1.1.3-6.i586[packages]
+>!> install audit-libs-1.1.3-6.i586[packages]
+>!> install digikamimageplugins-0.8.0-3.i586[packages]
+>!> install gmime-2.1.18-6.i586[packages]
+>!> install goom2k4-rc2-34.i586[packages]
+>!> install hplip-0.9.7-4.i586[packages]
+>!> install kdebase3-SuSE-10.1-25.i586[packages]
+>!> install kdebindings3-python-3.5.1-5.i586[packages]
+>!> install kio_beagle-0.2-4.i586[packages]
+>!> install kio_ipodslave-0.7.1-2.i586[packages]
+>!> install libvisual-plugins-0.2.0-16.i586[packages]
+>!> install manufacturer-PPDs-0.5-2.i586[packages]
+>!> install mono-data-sqlite-1.1.13.2-5.i586[packages]
+>!> install myspell-american-20040623-11.noarch[packages]
+>!> install myspell-british-20050526-5.noarch[packages]
+>!> install preload-0.2-12.i586[packages]
+>!> install python-qt-3.5.1-5.i586[packages]
+>!> install python-xml-2.4.2-5.i586[packages]
+>!> install qscintilla-1.65-3.i586[packages]
+>!> install susehelp-2006.02.07-2.noarch[packages]
+>!> install susehelp_de-2006.02.07-2.noarch[packages]
+>!> install konversation-0.18-8.i586[packages]
+>!> install language:de-.noarch
+>!> install selection:Basis-Sound-10.0-115.noarch[selections]
+>!> install selection:Kde-Desktop-10.0-115.noarch[selections]
+>!> install selection:Min-10.0-115.noarch[selections]
+>!> install selection:SuSE-Documentation-10.0-115.noarch[selections]
+>!> install selection:X11-10.0-115.noarch[selections]
+>!> install selection:default-10.0-115.noarch[selections]
+>!> |unflag lukemftp-1.5-583.i586[packages]
+>!> |unflag yast2-packagemanager-2.13.14-3.i586[packages]
+>!> |unflag zmd-librc-backend-7.1.1-2.i586[packages]
+>!> |unflag lprng-3.8.28-11.i586[packages]
+>!> |unflag lpdfilter-0.45-256.i586[packages]
+>!> |unflag sendmail-8.13.5-5.i586[packages]
+>!> |unflag selection:Minimal+X11-10.0-115.noarch[selections]
+>!> |unflag selection:Minimal-10.0-115.noarch[selections]
+>!> |unflag selection:default-Gnome-10.0-115.noarch[selections]
+>!> installs=686, upgrades=0, uninstalls=0
+>!> Media Order:

Added: trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-kde-desktop-mediaorder-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-kde-desktop-mediaorder-test.solution?rev=7559&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-kde-desktop-mediaorder-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/mediaorder-tests/install-kde-desktop-mediaorder-test.solution Fri Oct 19 07:54:35 2007
@@ -0,0 +1,1036 @@
+>!> Requesting locale de
+>!> Installing Kde-Desktop from channel selections
+>!> Calculating media installation order ...
+>!> Solution #1:
+>!> install 3ddiag-0.729-3.i586[packages]
+>!> install 855resolution-0.4-8.i586[packages]
+>!> install CheckHardware-0.1-974.i586[packages]
+>!> install Crystalcursors-0.5-28.noarch[packages]
+>!> install Mesa-6.4.2-2.i586[packages]
+>!> install NX-1.5.0-24.i586[packages]
+>!> install NetworkManager-0.5.1cvs20060207-3.i586[packages]
+>!> install NetworkManager-kde-0.1r5718-2.i586[packages]
+>!> install OpenEXR-1.2.2-5.i586[packages]
+>!> install SDL-1.2.9-5.i586[packages]
+>!> install SuSEfirewall2-3.4_SVNr135-3.noarch[packages]
+>!> install WindowMaker-applets-1.0-664.i586[packages]
+>!> install aaa_base-10.0.42-51.i586[packages]
+>!> install aaa_skel-2006.1.25-1.i586[packages]
+>!> install aalib-1.4.0-292.i586[packages]
+>!> install alsa-1.0.11-8.i586[packages]
+>!> install alsa-firmware-1.0.10-2.noarch[packages]
+>!> install apparmor-parser-2.0-8.i586[packages]
+>!> install apparmor-profiles-2.0-6.noarch[packages]
+>!> install arts-1.5.1-4.i586[packages]
+>!> install ash-1.6.1-5.i586[packages]
+>!> install aspell-0.60.3-8.i586[packages]
+>!> install at-3.1.8-910.i586[packages]
+>!> install atk-1.10.3-4.i586[packages]
+>!> install audiofile-0.2.6-7.i586[packages]
+>!> install autoyast2-installation-2.13.18-2.noarch[packages]
+>!> install bash-3.1-8.i586[packages]
+>!> install bc-1.06-753.i586[packages]
+>!> install beagle-0.2.1-15.i586[packages]
+>!> install bind-libs-9.3.2-5.i586[packages]
+>!> install bind-utils-9.3.2-5.i586[packages]
+>!> install binutils-2.16.91.0.5-3.i586[packages]
+>!> install blocxx-0.9.20060104-2.i586[packages]
+>!> install bluez-libs-2.24-2.i586[packages]
+>!> install bluez-utils-2.24-3.i586[packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.3-2.noarch[packages]
+>!> install bzip2-1.0.3-7.i586[packages]
+>!> install cairo-1.0.2-12.i586[packages]
+>!> install checkmedia-2.1-2.i586[packages]
+>!> install coreutils-5.93-9.i586[packages]
+>!> install cpio-2.6-8.i586[packages]
+>!> install cpp-4.1.0_20060201-5.i586[packages]
+>!> install cpufrequtils-0.4-2.i586[packages]
+>!> install cracklib-2.8.6-2.i586[packages]
+>!> install cron-4.1-31.i586[packages]
+>!> install cups-client-1.1.23-27.i586[packages]
+>!> install cups-libs-1.1.23-27.i586[packages]
+>!> install curl-7.15.1-5.i586[packages]
+>!> install cyrus-sasl-2.1.21-6.i586[packages]
+>!> install db-4.3.29-5.i686[packages]
+>!> install dbus-1-0.60-9.i586[packages]
+>!> install dbus-1-glib-0.60-9.i586[packages]
+>!> install dbus-1-qt3-0.60-9.i586[packages]
+>!> install desktop-data-SuSE-10.1-11.noarch[packages]
+>!> install dhcdbd-1.12-2.i586[packages]
+>!> install dhcp-3.0.3-9.i586[packages]
+>!> install dhcp-client-3.0.3-9.i586[packages]
+>!> install dialog-0.9b-194.i586[packages]
+>!> install diffutils-2.8.7-6.i586[packages]
+>!> install dirmngr-0.9.2-4.i586[packages]
+>!> install dosfstools-2.11-5.i586[packages]
+>!> install dragonegg-0.1-6.i586[packages]
+>!> install e2fsprogs-1.38-15.i586[packages]
+>!> install ed-0.2-871.i586[packages]
+>!> install efont-unicode-0.4.2-8.noarch[packages]
+>!> install esound-0.2.36-6.i586[packages]
+>!> install expat-2.0.0-3.i586[packages]
+>!> install fake-libboost-1.0-42.i586[packages]
+>!> install fam-2.6.10-136.i586[packages]
+>!> install file-4.16-4.i586[packages]
+>!> install fileshareset-2.0-32.i586[packages]
+>!> install filesystem-10.0.42-7.i586[packages]
+>!> install fillup-1.42-108.i586[packages]
+>!> install findutils-4.2.27-3.i586[packages]
+>!> install flac-1.1.2-5.i586[packages]
+>!> install fontconfig-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-config-20060207-2.noarch[packages]
+>!> install freeglut-051110-4.i586[packages]
+>!> install freetype-1.3.1-1162.i586[packages]
+>!> install freetype2-2.1.10-6.i586[packages]
+>!> install fribidi-0.10.4-488.i586[packages]
+>!> install fvwm2-2.5.12-6.i586[packages]
+>!> install gawk-3.1.5-5.i586[packages]
+>!> install gconf2-2.12.1-12.i586[packages]
+>!> install gdbm-1.8.3-233.i586[packages]
+>!> install gettext-0.14.5-3.i586[packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-library-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-x11-8.15.2rc1-6.i586[packages]
+>!> install giflib-4.1.4-3.i586[packages]
+>!> install glib-1.2.10-599.i586[packages]
+>!> install glib2-2.8.5-8.i586[packages]
+>!> install glibc-2.3.90-62.i686[packages]
+>!> install glitz-0.4.4-9.i586[packages]
+>!> install gnome-filesystem-0.1-243.i586[packages]
+>!> install gpg-1.4.2-10.i586[packages]
+>!> install gpg2-1.9.18-5.i586[packages]
+>!> install gpm-1.20.1-311.i586[packages]
+>!> install grep-2.5.1a-8.i586[packages]
+>!> install groff-1.18.1.1-16.i586[packages]
+>!> install gsf-sharp-0.7-7.i586[packages]
+>!> install gtk-1.2.10-895.i586[packages]
+>!> install gtk-sharp2-2.8.0-9.i586[packages]
+>!> install gtk2-2.8.10-10.i586[packages]
+>!> install gzip-1.3.5-147.i586[packages]
+>!> install hal-0.5.6-7.i586[packages]
+>!> install hal-resmgr-0.1_SVNr74-2.i586[packages]
+>!> install hplip-hpijs-0.9.7-4.i586[packages]
+>!> install hwinfo-12.1-2.i586[packages]
+>!> install imlib-1.9.14-202.i586[packages]
+>!> install imlib2-1.2.1-6.i586[packages]
+>!> install imlib2-loaders-1.2.1-6.i586[packages]
+>!> install info-4.8-12.i586[packages]
+>!> install insserv-1.04.0-8.i586[packages]
+>!> install iproute2-2.6.15-2.i586[packages]
+>!> install iptables-1.3.5-2.i586[packages]
+>!> install jack-0.100.0-6.i586[packages]
+>!> install jpackage-utils-1.6.3-8.i586[packages]
+>!> install jpeg-6b-741.i586[packages]
+>!> install kdelibs3-3.5.1-16.i586[packages]
+>!> install kerry-0.06-3.i586[packages]
+>!> install kpowersave-0.5.6-2.i586[packages]
+>!> install krb5-1.4.3-6.i586[packages]
+>!> install ldapcpplib-0.0.4-2.i586[packages]
+>!> install less-394-3.i586[packages]
+>!> install libacl-2.2.34-2.i586[packages]
+>!> install libart_lgpl-2.3.17-7.i586[packages]
+>!> install libattr-2.4.28-2.i586[packages]
+>!> install libcom_err-1.38-15.i586[packages]
+>!> install libdrm-2.0-5.i586[packages]
+>!> install libgcc-4.1.0_20060201-5.i586[packages]
+>!> install libgcrypt-1.2.2-3.i586[packages]
+>!> install libgimpprint-4.2.7-48.i586[packages]
+>!> install libgpg-error-1.0-6.i586[packages]
+>!> install libidl-0.8.6-7.i586[packages]
+>!> install libidn-0.6.0-3.i586[packages]
+>!> install libjasper-1.701.0-5.i586[packages]
+>!> install libjpeg-6.2.0-741.i586[packages]
+>!> install libksba-0.9.12-4.i586[packages]
+>!> install liblcms-1.15-2.i586[packages]
+>!> install libmng-1.0.9-6.i586[packages]
+>!> install libnetpbm-1.0.0-646.i586[packages]
+>!> install libnl-1.0-7.i586[packages]
+>!> install libnscd-1.1-6.i586[packages]
+>!> install libogg-1.1.3-3.i586[packages]
+>!> install libpcap-0.9.4-2.i586[packages]
+>!> install libpng-1.2.8-8.i586[packages]
+>!> install libsndfile-1.0.12-2.i586[packages]
+>!> install libstdc++-4.1.0_20060201-5.i586[packages]
+>!> install libstroke-0.5.1-4.i586[packages]
+>!> install libtheora-1.0alpha5-4.i586[packages]
+>!> install libtiff-3.8.0-3.i586[packages]
+>!> install libtool-1.5.22-3.i586[packages]
+>!> install libusb-0.1.11-2.i586[packages]
+>!> install libvorbis-1.1.2-3.i586[packages]
+>!> install libxcrypt-2.4-2.i586[packages]
+>!> install libxml2-2.6.23-3.i586[packages]
+>!> install libxslt-1.1.15-4.i586[packages]
+>!> install liby2util-2.13.3-3.i586[packages]
+>!> install libzio-0.1-7.i586[packages]
+>!> install libzypp-0.0.7-8.i586[packages]
+>!> install limal-1.1.2-2.i586[packages]
+>!> install limal-bootloader-1.0.5-3.i586[packages]
+>!> install limal-perl-1.1.2-2.i586[packages]
+>!> install logrotate-3.7.3-3.i586[packages]
+>!> install lsof-4.76-3.i586[packages]
+>!> install m4-1.4.4-2.i586[packages]
+>!> install mDNSResponder-107.5-2.i586[packages]
+>!> install mailx-11.25-3.i586[packages]
+>!> install make-3.80-191.i586[packages]
+>!> install man-2.4.1-226.i586[packages]
+>!> install master-boot-code-1.6-8.i586[packages]
+>!> install mingetty-0.9.6s-78.i586[packages]
+>!> install mkisofs-2.01-12.i586[packages]
+>!> install mktemp-1.5-734.i586[packages]
+>!> install module-init-tools-3.2.2-5.i586[packages]
+>!> install mono-core-1.1.13.2-5.i586[packages]
+>!> install ncurses-5.5-5.i586[packages]
+>!> install net-snmp-5.3.0.1-3.i586[packages]
+>!> install net-tools-1.60-570.i586[packages]
+>!> install netcat-1.10-873.i586[packages]
+>!> install netcfg-10.0.42-2.noarch[packages]
+>!> install netpbm-10.26.22-3.i586[packages]
+>!> install nscd-2.3.90-62.i586[packages]
+>!> install openct-0.6.6-4.i586[packages]
+>!> install openldap2-client-2.3.19-3.i586[packages]
+>!> install openmotif-libs-2.2.4-7.i586[packages]
+>!> install openobex-1.0.1-58.i586[packages]
+>!> install opensc-0.9.6-6.i586[packages]
+>!> install openslp-1.2.0-9.i586[packages]
+>!> install openssh-4.2p1-6.i586[packages]
+>!> install openssh-askpass-4.2p1-6.i586[packages]
+>!> install openssl-0.9.8a-7.i586[packages]
+>!> install orbit2-2.12.4-6.i586[packages]
+>!> install pam-0.99.3.0-3.i586[packages]
+>!> install pam-modules-10.0.42-15.i586[packages]
+>!> install pango-1.10.2-9.i586[packages]
+>!> install parted-1.6.25.1-2.i586[packages]
+>!> install patch-2.5.9-150.i586[packages]
+>!> install pciutils-2.2.1-4.i586[packages]
+>!> install pcre-6.4-4.i586[packages]
+>!> install pcsc-lite-1.2.9_beta9-3.i586[packages]
+>!> install perl-5.8.8-3.i586[packages]
+>!> install perl-Bootloader-0.2.8-2.i586[packages]
+>!> install perl-Config-Crontab-1.11-2.i586[packages]
+>!> install perl-DBI-1.50-2.i586[packages]
+>!> install perl-Digest-SHA1-2.10-5.i586[packages]
+>!> install perl-PlRPC-0.2018-3.i586[packages]
+>!> install perl-TermReadKey-2.30-3.i586[packages]
+>!> install perl-TermReadLine-Gnu-1.15-2.i586[packages]
+>!> install perl-TimeDate-1.16-126.i586[packages]
+>!> install perl-XML-Parser-2.34-33.i586[packages]
+>!> install perl-gettext-1.05-3.i586[packages]
+>!> install permissions-2006.1.25-1.i586[packages]
+>!> install pinentry-0.7.2-4.i586[packages]
+>!> install popt-1.7-241.i586[packages]
+>!> install postfix-2.2.6-6.i586[packages]
+>!> install powersave-0.11.10-2.i586[packages]
+>!> install powersave-libs-0.11.10-2.i586[packages]
+>!> install ppp-2.4.3-22.i586[packages]
+>!> install procps-3.2.6-5.i586[packages]
+>!> install psmisc-22.1-4.i586[packages]
+>!> install pwdutils-3.0.7.1-3.i586[packages]
+>!> install python-2.4.2-5.i586[packages]
+>!> install qca-1.0-13.i586[packages]
+>!> install qt3-3.3.5-28.i586[packages]
+>!> install readline-5.1-8.i586[packages]
+>!> install recode-3.6-494.i586[packages]
+>!> install release-notes-10.1.3-2.noarch[packages]
+>!> install resmgr-0.9.8_SVNr75-3.i586[packages]
+>!> install rpm-4.4.2-13.i586[packages]
+>!> install sax2-7.1-77.i586[packages]
+>!> install sax2-gui-1.7-77.i586[packages]
+>!> install sax2-ident-1.7-77.i586[packages]
+>!> install sax2-libsax-7.1-77.i586[packages]
+>!> install sax2-libsax-perl-7.1-77.i586[packages]
+>!> install sax2-tools-2.7-77.i586[packages]
+>!> install scpm-1.1.3-3.i586[packages]
+>!> install sed-4.1.4-7.i586[packages]
+>!> install shared-mime-info-0.16-7.i586[packages]
+>!> install sisctrl-0.0.20051202-2.i586[packages]
+>!> install slang-2.0.5-4.i586[packages]
+>!> install sqlite-3.2.8-3.i586[packages]
+>!> install startup-notification-0.8-9.i586[packages]
+>!> install sumf-0.2.1-3.i586[packages]
+>!> install suse-build-key-1.0-671.noarch[packages]
+>!> install suse-release-oss-10.0.42-12.i586[packages]
+>!> install sysconfig-0.50.3-3.i586[packages]
+>!> install sysfsutils-1.3.0-5.i586[packages]
+>!> install sysvinit-2.86-9.i586[packages]
+>!> install tar-1.15.1-10.i586[packages]
+>!> install tcpd-7.6-720.i586[packages]
+>!> install tightvnc-1.2.9-187.i586[packages]
+>!> install tiny-nvidia-installer-1.0.7-3.i586[packages]
+>!> install tree-1.5.0-3.i586[packages]
+>!> install udev-084-4.i586[packages]
+>!> install unclutter-8-839.i586[packages]
+>!> install utempter-0.5.5-6.i586[packages]
+>!> install util-linux-2.12r-8.i586[packages]
+>!> install wget-1.10.2-4.i586[packages]
+>!> install wireless-tools-28pre13-10.i586[packages]
+>!> install wpa_supplicant-0.4.7-5.i586[packages]
+>!> install wvstreams-4.2.1-2.i586[packages]
+>!> install x11-input-gunze-031126-16.i586[packages]
+>!> install x11-input-synaptics-0.14.4-2.i586[packages]
+>!> install x11-input-wacom-0.7.2-2.i586[packages]
+>!> install x11-tools-0.1-23.i586[packages]
+>!> install xdg-menu-0.2-55.i586[packages]
+>!> install xdmbgrd-0.5-33.i586[packages]
+>!> install xkeyboard-config-0.7-5.noarch[packages]
+>!> install xli-20050904-5.i586[packages]
+>!> install xlockmore-5.21-2.i586[packages]
+>!> install xorg-x11-6.9.0-11.i586[packages]
+>!> install xorg-x11-Xvnc-6.9.0-11.i586[packages]
+>!> install xorg-x11-driver-video-6.9.0-15.i586[packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-15.i586[packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-11.i586[packages]
+>!> install xorg-x11-libs-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-glx-6.9.0-11.i586[packages]
+>!> install xterm-208-2.i586[packages]
+>!> install xtermset-0.5.2-124.i586[packages]
+>!> install yast2-2.13.27-2.i586[packages]
+>!> install yast2-bootloader-2.13.13-2.i586[packages]
+>!> install yast2-control-center-2.13.2-2.i586[packages]
+>!> install yast2-core-2.13.17-2.i586[packages]
+>!> install yast2-country-2.13.13-2.i586[packages]
+>!> install yast2-hardware-detection-2.13.3-2.i586[packages]
+>!> install yast2-inetd-2.13.0-2.noarch[packages]
+>!> install yast2-installation-2.13.13-2.noarch[packages]
+>!> install yast2-ldap-2.13.1-2.i586[packages]
+>!> install yast2-ldap-client-2.13.8-2.noarch[packages]
+>!> install yast2-mail-aliases-2.13.2-2.noarch[packages]
+>!> install yast2-mouse-2.13.7-2.i586[packages]
+>!> install yast2-network-2.13.24-2.i586[packages]
+>!> install yast2-online-update-2.13.2-2.i586[packages]
+>!> install yast2-packager-2.13.20-2.i586[packages]
+>!> install yast2-pam-2.13.1-2.noarch[packages]
+>!> install yast2-perl-bindings-2.13.4-2.i586[packages]
+>!> install yast2-pkg-bindings-2.13.1.8-2.i586[packages]
+>!> install yast2-power-management-2.13.4-2.i586[packages]
+>!> install yast2-profile-manager-2.13.3-2.i586[packages]
+>!> install yast2-qt-2.13.12-2.i586[packages]
+>!> install yast2-security-2.13.1-2.noarch[packages]
+>!> install yast2-slp-2.13.0-2.i586[packages]
+>!> install yast2-storage-2.13.25-2.i586[packages]
+>!> install yast2-storage-lib-2.13.25-2.i586[packages]
+>!> install yast2-theme-SuSELinux-2.13.3-2.noarch[packages]
+>!> install yast2-trans-stats-2.11.0-8.noarch[packages]
+>!> install yast2-transfer-2.13.2-2.i586[packages]
+>!> install yast2-update-2.13.0-2.i586[packages]
+>!> install yast2-users-2.13.12-2.i586[packages]
+>!> install yast2-x11-2.13.6-17.noarch[packages]
+>!> install yast2-xml-2.13.1-2.i586[packages]
+>!> install zisofs-tools-1.0.6-5.i586[packages]
+>!> install zlib-1.2.3-5.i586[packages]
+>!> install zsh-4.2.6-5.i586[packages]
+>!> install MozillaFirefox-1.5.0.1-8.i586[packages]
+>!> install WindowMaker-0.92.0-11.i586[packages]
+>!> install WindowMaker-themes-0.1-242.noarch[packages]
+>!> install alsa-tools-1.0.11-4.i586[packages]
+>!> install amarok-1.3.8-7.i586[packages]
+>!> install amarok-xine-1.3.8-7.i586[packages]
+>!> install apparmor-docs-2.0-4.noarch[packages]
+>!> install apparmor-utils-2.0-6.noarch[packages]
+>!> install aspell-de-0.50.2-339.i586[packages]
+>!> install awesfx-0.5.0d-5.i586[packages]
+>!> install cdparanoia-IIIalpha9.8-551.i586[packages]
+>!> install cdrdao-1.2.0-5.i586[packages]
+>!> install cdrecord-2.01-12.i586[packages]
+>!> install compat-libstdc++-5.0.7-9.i586[packages]
+>!> install crafty-20.1-2.i586[packages]
+>!> install cyrus-sasl-crammd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-plain-2.1.21-6.i586[packages]
+>!> install dcraw-1.314-2.i586[packages]
+>!> install desktop-file-utils-0.10-10.i586[packages]
+>!> install digikam-0.8.1-6.i586[packages]
+>!> install dosbootdisk-1.1-42.i586[packages]
+>!> install dvd+rw-tools-6.1-2.i586[packages]
+>!> install enscript-1.6.4-9.i586[packages]
+>!> install fam-server-2.6.10-136.i586[packages]
+>!> install gail-1.8.8-4.i586[packages]
+>!> install gimp-2.2.10-7.i586[packages]
+>!> install gimp-cmyk-0.3-10.i586[packages]
+>!> install gle-3.0.6-650.i586[packages]
+>!> install glib-sharp2-2.8.0-9.i586[packages]
+>!> install glibc-i18ndata-2.3.90-62.i586[packages]
+>!> install gmp-4.1.4-10.i586[packages]
+>!> install gnome-icon-theme-2.12.1-6.noarch[packages]
+>!> install gnome-keyring-0.4.6-4.i586[packages]
+>!> install gnome-mime-data-2.4.2-9.i586[packages]
+>!> install gnome-vfs2-2.12.2-21.i586[packages]
+>!> install gnutls-1.2.9-3.i586[packages]
+>!> install gpgme-1.0.3-5.i586[packages]
+>!> install gtk-qt-engine-0.6cvs20060116-3.i586[packages]
+>!> install gtksourceview-1.5.6-5.i586[packages]
+>!> install gwenview-1.3.1-4.i586[packages]
+>!> install htdig-3.2.0b6-10.i586[packages]
+>!> install id3lib-3.8.3-93.i586[packages]
+>!> install ifnteuro-1.2.1-196.noarch[packages]
+>!> install info2html-1.4-5.noarch[packages]
+>!> install intlfnts-1.2.1-196.noarch[packages]
+>!> install k3b-0.12.10-10.i586[packages]
+>!> install kaffeine-0.7.1-10.i586[packages]
+>!> install kdeaddons3-kate-3.5.1-4.i586[packages]
+>!> install kdeaddons3-kicker-3.5.1-4.i586[packages]
+>!> install kdeaddons3-konqueror-3.5.1-4.i586[packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-6.i586[packages]
+>!> install kdeartwork3-sound-3.5.1-6.i586[packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-6.i586[packages]
+>!> install kdebase3-3.5.1-20.i586[packages]
+>!> install kdebase3-kdm-3.5.1-20.i586[packages]
+>!> install kdebase3-ksysguardd-3.5.1-20.i586[packages]
+>!> install kdebase3-nsplugin-3.5.1-20.i586[packages]
+>!> install kdebase3-samba-3.5.1-20.i586[packages]
+>!> install kdebase3-session-3.5.1-20.i586[packages]
+>!> install kdebluetooth-0.0.svn20051202-8.i586[packages]
+>!> install kdegames3-3.5.1-3.i586[packages]
+>!> install kdegraphics3-3.5.1-6.i586[packages]
+>!> install kdegraphics3-fax-3.5.1-6.i586[packages]
+>!> install kdegraphics3-kamera-3.5.1-6.i586[packages]
+>!> install kdegraphics3-pdf-3.5.1-6.i586[packages]
+>!> install kdegraphics3-postscript-3.5.1-6.i586[packages]
+>!> install kdegraphics3-scan-3.5.1-6.i586[packages]
+>!> install kdelibs3-doc-3.5.1-16.i586[packages]
+>!> install kdemultimedia3-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-CD-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-mixer-3.5.1-5.i586[packages]
+>!> install kdenetwork3-3.5.1-6.i586[packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-6.i586[packages]
+>!> install kdenetwork3-news-3.5.1-6.i586[packages]
+>!> install kdenetwork3-vnc-3.5.1-6.i586[packages]
+>!> install kdepim3-3.5.1-9.i586[packages]
+>!> install kdepim3-kpilot-3.5.1-9.i586[packages]
+>!> install kdepim3-networkstatus-3.5.1-9.i586[packages]
+>!> install kdepim3-sync-3.5.1-9.i586[packages]
+>!> install kdetv-0.8.8-3.i586[packages]
+>!> install kdeutils3-3.5.1-6.i586[packages]
+>!> install kdeutils3-laptop-3.5.1-6.i586[packages]
+>!> install kio_slp-0.4.1-5.i586[packages]
+>!> install kipi-plugins-0.1.0rc1-7.i586[packages]
+>!> install knights-0.6-411.i586[packages]
+>!> install krecord-1.16-13.i586[packages]
+>!> install kscpm-0.5.3-4.i586[packages]
+>!> install ktorrent-1.2-5.i586[packages]
+>!> install libakode-2.0.0-7.i586[packages]
+>!> install libao-0.8.6-8.i586[packages]
+>!> install libapparmor-2.0-4.i586[packages]
+>!> install libbeagle-0.2.1-15.i586[packages]
+>!> install libbonobo-2.10.1-10.i586[packages]
+>!> install libbonoboui-2.10.1-11.i586[packages]
+>!> install libcddb-1.2.1-7.i586[packages]
+>!> install libcdio-0.76-5.i586[packages]
+>!> install libcroco-0.6.0-12.i586[packages]
+>!> install libexif-0.6.13-10.i586[packages]
+>!> install libgcj-4.1.0_20060201-5.i586[packages]
+>!> install libglade2-2.5.1-13.i586[packages]
+>!> install libgnome-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-2.12.0-8.i586[packages]
+>!> install libgnomecups-0.2.2-6.i586[packages]
+>!> install libgnomeprint-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-2.12.1-6.i586[packages]
+>!> install libgnomesu-1.0.0-13.i586[packages]
+>!> install libgnomeui-2.12.0-11.i586[packages]
+>!> install libgphoto2-2.1.99.0head-10.i586[packages]
+>!> install libgsf-1.13.3-8.i586[packages]
+>!> install libgsf-gnome-1.13.3-8.i586[packages]
+>!> install libgtkhtml-2.11.0-4.i586[packages]
+>!> install libid3tag-0.15.1b-24.i586[packages]
+>!> install libieee1284-0.2.10-2.i586[packages]
+>!> install libkexif-0.2.2-3.i586[packages]
+>!> install libkipi-0.1.2-4.i586[packages]
+>!> install libmal-0.31-158.i586[packages]
+>!> install libmusicbrainz-2.1.2-2.i586[packages]
+>!> install libopencdk-0.5.5-5.i586[packages]
+>!> install librsvg-2.12.7-4.i586[packages]
+>!> install libsamplerate-0.1.2-5.i586[packages]
+>!> install libsmbclient-3.0.21b-5.i586[packages]
+>!> install libtunepimp-0.4.1-2.i586[packages]
+>!> install libvisual-0.2.0-12.i586[packages]
+>!> install libwmf-0.2.8.2-99.i586[packages]
+>!> install lsb-3.0-7.i586[packages]
+>!> install lzo-2.02-2.i586[packages]
+>!> install mono-data-1.1.13.2-5.i586[packages]
+>!> install mono-web-1.1.13.2-5.i586[packages]
+>!> install mozilla-nspr-4.6.1-12.i586[packages]
+>!> install mozilla-nss-3.11-11.i586[packages]
+>!> install neon-0.24.7-9.i586[packages]
+>!> install ocrad-0.13-4.i586[packages]
+>!> install pax-3.4-4.i586[packages]
+>!> install perl-DBD-SQLite-1.11-2.i586[packages]
+>!> install perl-Net-Daemon-0.38-51.i586[packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-7.i586[packages]
+>!> install pilot-link-0.12.0_pre4-7.i586[packages]
+>!> install poppler-0.4.4-5.i586[packages]
+>!> install poppler-qt-0.4.4-5.i586[packages]
+>!> install psutils-p17-870.i586[packages]
+>!> install rrdtool-1.2.12-2.i586[packages]
+>!> install rsync-2.6.6-5.i586[packages]
+>!> install sane-1.0.17-3.i586[packages]
+>!> install sensors-2.9.2-5.i586[packages]
+>!> install sgml-skel-0.6-270.noarch[packages]
+>!> install speex-1.0.5-4.i586[packages]
+>!> install sqlite2-2.8.17-3.i586[packages]
+>!> install taglib-1.4-9.i586[packages]
+>!> install testgart-0.1-193.i586[packages]
+>!> install tiff-3.8.0-3.i586[packages]
+>!> install unixODBC-2.2.11-10.i586[packages]
+>!> install v4l-conf-3.94-10.i586[packages]
+>!> install vcdimager-0.7.23-8.i586[packages]
+>!> install vorbis-tools-1.1.1-2.i586[packages]
+>!> install wv-1.0.3-9.i586[packages]
+>!> install xine-lib-1.1.1-4.i586[packages]
+>!> install xmset-1.2-5.i586[packages]
+>!> install xpdf-tools-3.01-7.i586[packages]
+>!> install xscreensaver-4.23-3.i586[packages]
+>!> install yast2-apparmor-2.0-8.noarch[packages]
+>!> install zvbi-0.2.16-6.i586[packages]
+>!> install OpenOffice_org-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-Quickstarter-1.0-474.i586[packages]
+>!> install OpenOffice_org-kde-2.0.0.99.154-2.i586[packages]
+>!> install amarok-libvisual-1.3.8-7.i586[packages]
+>!> install audit-1.1.3-6.i586[packages]
+>!> install audit-libs-1.1.3-6.i586[packages]
+>!> install digikamimageplugins-0.8.0-3.i586[packages]
+>!> install gmime-2.1.18-6.i586[packages]
+>!> install goom2k4-rc2-34.i586[packages]
+>!> install kdebase3-SuSE-10.1-25.i586[packages]
+>!> install kdebindings3-python-3.5.1-5.i586[packages]
+>!> install kio_beagle-0.2-4.i586[packages]
+>!> install kio_ipodslave-0.7.1-2.i586[packages]
+>!> install libvisual-plugins-0.2.0-16.i586[packages]
+>!> install mono-data-sqlite-1.1.13.2-5.i586[packages]
+>!> install myspell-american-20040623-11.noarch[packages]
+>!> install myspell-british-20050526-5.noarch[packages]
+>!> install preload-0.2-12.i586[packages]
+>!> install python-qt-3.5.1-5.i586[packages]
+>!> install python-xml-2.4.2-5.i586[packages]
+>!> install qscintilla-1.65-3.i586[packages]
+>!> install susehelp-2006.02.07-2.noarch[packages]
+>!> install susehelp_de-2006.02.07-2.noarch[packages]
+>!> install konversation-0.18-8.i586[packages]
+>!> install language:de-.noarch
+>!> install selection:Basis-Sound-10.0-115.noarch[selections]
+>!> install selection:Kde-Desktop-10.0-115.noarch[selections]
+>!> install selection:SuSE-Documentation-10.0-115.noarch[selections]
+>!> install selection:X11-10.0-115.noarch[selections]
+>!> |unflag yast2-packagemanager-2.13.14-3.i586[packages]
+>!> |unflag lprng-3.8.28-11.i586[packages]
+>!> |unflag sendmail-8.13.5-5.i586[packages]
+>!> installs=510, upgrades=0, uninstalls=0
+>!> Media Order:
+>!> Solution #2:
+>!> install 3ddiag-0.729-3.i586[packages]
+>!> install 855resolution-0.4-8.i586[packages]
+>!> install CheckHardware-0.1-974.i586[packages]
+>!> install Crystalcursors-0.5-28.noarch[packages]
+>!> install Mesa-6.4.2-2.i586[packages]
+>!> install NX-1.5.0-24.i586[packages]
+>!> install NetworkManager-0.5.1cvs20060207-3.i586[packages]
+>!> install NetworkManager-kde-0.1r5718-2.i586[packages]
+>!> install OpenEXR-1.2.2-5.i586[packages]
+>!> install SDL-1.2.9-5.i586[packages]
+>!> install SuSEfirewall2-3.4_SVNr135-3.noarch[packages]
+>!> install WindowMaker-applets-1.0-664.i586[packages]
+>!> install aaa_base-10.0.42-51.i586[packages]
+>!> install aaa_skel-2006.1.25-1.i586[packages]
+>!> install aalib-1.4.0-292.i586[packages]
+>!> install alsa-1.0.11-8.i586[packages]
+>!> install alsa-firmware-1.0.10-2.noarch[packages]
+>!> install apparmor-parser-2.0-8.i586[packages]
+>!> install apparmor-profiles-2.0-6.noarch[packages]
+>!> install arts-1.5.1-4.i586[packages]
+>!> install ash-1.6.1-5.i586[packages]
+>!> install aspell-0.60.3-8.i586[packages]
+>!> install at-3.1.8-910.i586[packages]
+>!> install atk-1.10.3-4.i586[packages]
+>!> install audiofile-0.2.6-7.i586[packages]
+>!> install autoyast2-installation-2.13.18-2.noarch[packages]
+>!> install bash-3.1-8.i586[packages]
+>!> install bc-1.06-753.i586[packages]
+>!> install beagle-0.2.1-15.i586[packages]
+>!> install bind-libs-9.3.2-5.i586[packages]
+>!> install bind-utils-9.3.2-5.i586[packages]
+>!> install binutils-2.16.91.0.5-3.i586[packages]
+>!> install blocxx-0.9.20060104-2.i586[packages]
+>!> install bluez-libs-2.24-2.i586[packages]
+>!> install bluez-utils-2.24-3.i586[packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.3-2.noarch[packages]
+>!> install bzip2-1.0.3-7.i586[packages]
+>!> install cairo-1.0.2-12.i586[packages]
+>!> install checkmedia-2.1-2.i586[packages]
+>!> install coreutils-5.93-9.i586[packages]
+>!> install cpio-2.6-8.i586[packages]
+>!> install cpp-4.1.0_20060201-5.i586[packages]
+>!> install cpufrequtils-0.4-2.i586[packages]
+>!> install cracklib-2.8.6-2.i586[packages]
+>!> install cron-4.1-31.i586[packages]
+>!> install cups-client-1.1.23-27.i586[packages]
+>!> install cups-libs-1.1.23-27.i586[packages]
+>!> install curl-7.15.1-5.i586[packages]
+>!> install cyrus-sasl-2.1.21-6.i586[packages]
+>!> install db-4.3.29-5.i686[packages]
+>!> install dbus-1-0.60-9.i586[packages]
+>!> install dbus-1-glib-0.60-9.i586[packages]
+>!> install dbus-1-qt3-0.60-9.i586[packages]
+>!> install desktop-data-SuSE-10.1-11.noarch[packages]
+>!> install dhcdbd-1.12-2.i586[packages]
+>!> install dhcp-3.0.3-9.i586[packages]
+>!> install dhcp-client-3.0.3-9.i586[packages]
+>!> install dialog-0.9b-194.i586[packages]
+>!> install diffutils-2.8.7-6.i586[packages]
+>!> install dirmngr-0.9.2-4.i586[packages]
+>!> install dosfstools-2.11-5.i586[packages]
+>!> install dragonegg-0.1-6.i586[packages]
+>!> install e2fsprogs-1.38-15.i586[packages]
+>!> install ed-0.2-871.i586[packages]
+>!> install efont-unicode-0.4.2-8.noarch[packages]
+>!> install esound-0.2.36-6.i586[packages]
+>!> install expat-2.0.0-3.i586[packages]
+>!> install fake-libboost-1.0-42.i586[packages]
+>!> install fam-2.6.10-136.i586[packages]
+>!> install file-4.16-4.i586[packages]
+>!> install fileshareset-2.0-32.i586[packages]
+>!> install filesystem-10.0.42-7.i586[packages]
+>!> install fillup-1.42-108.i586[packages]
+>!> install findutils-4.2.27-3.i586[packages]
+>!> install flac-1.1.2-5.i586[packages]
+>!> install fontconfig-2.3.93.20060206.16-2.i586[packages]
+>!> install fonts-config-20060207-2.noarch[packages]
+>!> install freeglut-051110-4.i586[packages]
+>!> install freetype-1.3.1-1162.i586[packages]
+>!> install freetype2-2.1.10-6.i586[packages]
+>!> install fribidi-0.10.4-488.i586[packages]
+>!> install fvwm2-2.5.12-6.i586[packages]
+>!> install gawk-3.1.5-5.i586[packages]
+>!> install gconf2-2.12.1-12.i586[packages]
+>!> install gdbm-1.8.3-233.i586[packages]
+>!> install gettext-0.14.5-3.i586[packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-library-8.15.2rc1-6.i586[packages]
+>!> install ghostscript-x11-8.15.2rc1-6.i586[packages]
+>!> install giflib-4.1.4-3.i586[packages]
+>!> install glib-1.2.10-599.i586[packages]
+>!> install glib2-2.8.5-8.i586[packages]
+>!> install glibc-2.3.90-62.i686[packages]
+>!> install glitz-0.4.4-9.i586[packages]
+>!> install gnome-filesystem-0.1-243.i586[packages]
+>!> install gpg-1.4.2-10.i586[packages]
+>!> install gpg2-1.9.18-5.i586[packages]
+>!> install gpm-1.20.1-311.i586[packages]
+>!> install grep-2.5.1a-8.i586[packages]
+>!> install groff-1.18.1.1-16.i586[packages]
+>!> install gsf-sharp-0.7-7.i586[packages]
+>!> install gtk-1.2.10-895.i586[packages]
+>!> install gtk-sharp2-2.8.0-9.i586[packages]
+>!> install gtk2-2.8.10-10.i586[packages]
+>!> install gzip-1.3.5-147.i586[packages]
+>!> install hal-0.5.6-7.i586[packages]
+>!> install hal-resmgr-0.1_SVNr74-2.i586[packages]
+>!> install hplip-hpijs-0.9.7-4.i586[packages]
+>!> install hwinfo-12.1-2.i586[packages]
+>!> install imlib-1.9.14-202.i586[packages]
+>!> install imlib2-1.2.1-6.i586[packages]
+>!> install imlib2-loaders-1.2.1-6.i586[packages]
+>!> install info-4.8-12.i586[packages]
+>!> install insserv-1.04.0-8.i586[packages]
+>!> install iproute2-2.6.15-2.i586[packages]
+>!> install iptables-1.3.5-2.i586[packages]
+>!> install jack-0.100.0-6.i586[packages]
+>!> install jpackage-utils-1.6.3-8.i586[packages]
+>!> install jpeg-6b-741.i586[packages]
+>!> install kdelibs3-3.5.1-16.i586[packages]
+>!> install kerry-0.06-3.i586[packages]
+>!> install kpowersave-0.5.6-2.i586[packages]
+>!> install krb5-1.4.3-6.i586[packages]
+>!> install ldapcpplib-0.0.4-2.i586[packages]
+>!> install less-394-3.i586[packages]
+>!> install libacl-2.2.34-2.i586[packages]
+>!> install libart_lgpl-2.3.17-7.i586[packages]
+>!> install libattr-2.4.28-2.i586[packages]
+>!> install libcom_err-1.38-15.i586[packages]
+>!> install libdrm-2.0-5.i586[packages]
+>!> install libgcc-4.1.0_20060201-5.i586[packages]
+>!> install libgcrypt-1.2.2-3.i586[packages]
+>!> install libgimpprint-4.2.7-48.i586[packages]
+>!> install libgpg-error-1.0-6.i586[packages]
+>!> install libidl-0.8.6-7.i586[packages]
+>!> install libidn-0.6.0-3.i586[packages]
+>!> install libjasper-1.701.0-5.i586[packages]
+>!> install libjpeg-6.2.0-741.i586[packages]
+>!> install libksba-0.9.12-4.i586[packages]
+>!> install liblcms-1.15-2.i586[packages]
+>!> install libmng-1.0.9-6.i586[packages]
+>!> install libnetpbm-1.0.0-646.i586[packages]
+>!> install libnl-1.0-7.i586[packages]
+>!> install libnscd-1.1-6.i586[packages]
+>!> install libogg-1.1.3-3.i586[packages]
+>!> install libpcap-0.9.4-2.i586[packages]
+>!> install libpng-1.2.8-8.i586[packages]
+>!> install libsndfile-1.0.12-2.i586[packages]
+>!> install libstdc++-4.1.0_20060201-5.i586[packages]
+>!> install libstroke-0.5.1-4.i586[packages]
+>!> install libtheora-1.0alpha5-4.i586[packages]
+>!> install libtiff-3.8.0-3.i586[packages]
+>!> install libtool-1.5.22-3.i586[packages]
+>!> install libusb-0.1.11-2.i586[packages]
+>!> install libvorbis-1.1.2-3.i586[packages]
+>!> install libxcrypt-2.4-2.i586[packages]
+>!> install libxml2-2.6.23-3.i586[packages]
+>!> install libxslt-1.1.15-4.i586[packages]
+>!> install liby2util-2.13.3-3.i586[packages]
+>!> install libzio-0.1-7.i586[packages]
+>!> install libzypp-0.0.7-8.i586[packages]
+>!> install limal-1.1.2-2.i586[packages]
+>!> install limal-bootloader-1.0.5-3.i586[packages]
+>!> install limal-perl-1.1.2-2.i586[packages]
+>!> install logrotate-3.7.3-3.i586[packages]
+>!> install lsof-4.76-3.i586[packages]
+>!> install m4-1.4.4-2.i586[packages]
+>!> install mDNSResponder-107.5-2.i586[packages]
+>!> install mailx-11.25-3.i586[packages]
+>!> install make-3.80-191.i586[packages]
+>!> install man-2.4.1-226.i586[packages]
+>!> install master-boot-code-1.6-8.i586[packages]
+>!> install mingetty-0.9.6s-78.i586[packages]
+>!> install mkisofs-2.01-12.i586[packages]
+>!> install mktemp-1.5-734.i586[packages]
+>!> install module-init-tools-3.2.2-5.i586[packages]
+>!> install mono-core-1.1.13.2-5.i586[packages]
+>!> install ncurses-5.5-5.i586[packages]
+>!> install net-snmp-5.3.0.1-3.i586[packages]
+>!> install net-tools-1.60-570.i586[packages]
+>!> install netcat-1.10-873.i586[packages]
+>!> install netcfg-10.0.42-2.noarch[packages]
+>!> install netpbm-10.26.22-3.i586[packages]
+>!> install nscd-2.3.90-62.i586[packages]
+>!> install openct-0.6.6-4.i586[packages]
+>!> install openldap2-client-2.3.19-3.i586[packages]
+>!> install openmotif-libs-2.2.4-7.i586[packages]
+>!> install openobex-1.0.1-58.i586[packages]
+>!> install opensc-0.9.6-6.i586[packages]
+>!> install openslp-1.2.0-9.i586[packages]
+>!> install openssh-4.2p1-6.i586[packages]
+>!> install openssh-askpass-4.2p1-6.i586[packages]
+>!> install openssl-0.9.8a-7.i586[packages]
+>!> install orbit2-2.12.4-6.i586[packages]
+>!> install pam-0.99.3.0-3.i586[packages]
+>!> install pam-modules-10.0.42-15.i586[packages]
+>!> install pango-1.10.2-9.i586[packages]
+>!> install parted-1.6.25.1-2.i586[packages]
+>!> install patch-2.5.9-150.i586[packages]
+>!> install pciutils-2.2.1-4.i586[packages]
+>!> install pcre-6.4-4.i586[packages]
+>!> install pcsc-lite-1.2.9_beta9-3.i586[packages]
+>!> install perl-5.8.8-3.i586[packages]
+>!> install perl-Bootloader-0.2.8-2.i586[packages]
+>!> install perl-Config-Crontab-1.11-2.i586[packages]
+>!> install perl-DBI-1.50-2.i586[packages]
+>!> install perl-Digest-SHA1-2.10-5.i586[packages]
+>!> install perl-PlRPC-0.2018-3.i586[packages]
+>!> install perl-TermReadKey-2.30-3.i586[packages]
+>!> install perl-TermReadLine-Gnu-1.15-2.i586[packages]
+>!> install perl-TimeDate-1.16-126.i586[packages]
+>!> install perl-XML-Parser-2.34-33.i586[packages]
+>!> install perl-gettext-1.05-3.i586[packages]
+>!> install permissions-2006.1.25-1.i586[packages]
+>!> install pinentry-0.7.2-4.i586[packages]
+>!> install popt-1.7-241.i586[packages]
+>!> install powersave-0.11.10-2.i586[packages]
+>!> install powersave-libs-0.11.10-2.i586[packages]
+>!> install ppp-2.4.3-22.i586[packages]
+>!> install procmail-3.22-45.i586[packages]
+>!> install procps-3.2.6-5.i586[packages]
+>!> install psmisc-22.1-4.i586[packages]
+>!> install pwdutils-3.0.7.1-3.i586[packages]
+>!> install python-2.4.2-5.i586[packages]
+>!> install qca-1.0-13.i586[packages]
+>!> install qt3-3.3.5-28.i586[packages]
+>!> install readline-5.1-8.i586[packages]
+>!> install recode-3.6-494.i586[packages]
+>!> install release-notes-10.1.3-2.noarch[packages]
+>!> install resmgr-0.9.8_SVNr75-3.i586[packages]
+>!> install rpm-4.4.2-13.i586[packages]
+>!> install sax2-7.1-77.i586[packages]
+>!> install sax2-gui-1.7-77.i586[packages]
+>!> install sax2-ident-1.7-77.i586[packages]
+>!> install sax2-libsax-7.1-77.i586[packages]
+>!> install sax2-libsax-perl-7.1-77.i586[packages]
+>!> install sax2-tools-2.7-77.i586[packages]
+>!> install scpm-1.1.3-3.i586[packages]
+>!> install sed-4.1.4-7.i586[packages]
+>!> install shared-mime-info-0.16-7.i586[packages]
+>!> install sisctrl-0.0.20051202-2.i586[packages]
+>!> install slang-2.0.5-4.i586[packages]
+>!> install sqlite-3.2.8-3.i586[packages]
+>!> install startup-notification-0.8-9.i586[packages]
+>!> install sumf-0.2.1-3.i586[packages]
+>!> install suse-build-key-1.0-671.noarch[packages]
+>!> install suse-release-oss-10.0.42-12.i586[packages]
+>!> install sysconfig-0.50.3-3.i586[packages]
+>!> install sysfsutils-1.3.0-5.i586[packages]
+>!> install sysvinit-2.86-9.i586[packages]
+>!> install tar-1.15.1-10.i586[packages]
+>!> install tcpd-7.6-720.i586[packages]
+>!> install tightvnc-1.2.9-187.i586[packages]
+>!> install tiny-nvidia-installer-1.0.7-3.i586[packages]
+>!> install tree-1.5.0-3.i586[packages]
+>!> install udev-084-4.i586[packages]
+>!> install unclutter-8-839.i586[packages]
+>!> install utempter-0.5.5-6.i586[packages]
+>!> install util-linux-2.12r-8.i586[packages]
+>!> install wget-1.10.2-4.i586[packages]
+>!> install wireless-tools-28pre13-10.i586[packages]
+>!> install wpa_supplicant-0.4.7-5.i586[packages]
+>!> install wvstreams-4.2.1-2.i586[packages]
+>!> install x11-input-gunze-031126-16.i586[packages]
+>!> install x11-input-synaptics-0.14.4-2.i586[packages]
+>!> install x11-input-wacom-0.7.2-2.i586[packages]
+>!> install x11-tools-0.1-23.i586[packages]
+>!> install xdg-menu-0.2-55.i586[packages]
+>!> install xdmbgrd-0.5-33.i586[packages]
+>!> install xkeyboard-config-0.7-5.noarch[packages]
+>!> install xli-20050904-5.i586[packages]
+>!> install xlockmore-5.21-2.i586[packages]
+>!> install xorg-x11-6.9.0-11.i586[packages]
+>!> install xorg-x11-Xvnc-6.9.0-11.i586[packages]
+>!> install xorg-x11-driver-video-6.9.0-15.i586[packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-15.i586[packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-11.i586[packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-11.i586[packages]
+>!> install xorg-x11-libs-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-6.9.0-11.i586[packages]
+>!> install xorg-x11-server-glx-6.9.0-11.i586[packages]
+>!> install xterm-208-2.i586[packages]
+>!> install xtermset-0.5.2-124.i586[packages]
+>!> install yast2-2.13.27-2.i586[packages]
+>!> install yast2-bootloader-2.13.13-2.i586[packages]
+>!> install yast2-control-center-2.13.2-2.i586[packages]
+>!> install yast2-core-2.13.17-2.i586[packages]
+>!> install yast2-country-2.13.13-2.i586[packages]
+>!> install yast2-hardware-detection-2.13.3-2.i586[packages]
+>!> install yast2-inetd-2.13.0-2.noarch[packages]
+>!> install yast2-installation-2.13.13-2.noarch[packages]
+>!> install yast2-ldap-2.13.1-2.i586[packages]
+>!> install yast2-ldap-client-2.13.8-2.noarch[packages]
+>!> install yast2-mail-aliases-2.13.2-2.noarch[packages]
+>!> install yast2-mouse-2.13.7-2.i586[packages]
+>!> install yast2-network-2.13.24-2.i586[packages]
+>!> install yast2-online-update-2.13.2-2.i586[packages]
+>!> install yast2-packager-2.13.20-2.i586[packages]
+>!> install yast2-pam-2.13.1-2.noarch[packages]
+>!> install yast2-perl-bindings-2.13.4-2.i586[packages]
+>!> install yast2-pkg-bindings-2.13.1.8-2.i586[packages]
+>!> install yast2-power-management-2.13.4-2.i586[packages]
+>!> install yast2-profile-manager-2.13.3-2.i586[packages]
+>!> install yast2-qt-2.13.12-2.i586[packages]
+>!> install yast2-security-2.13.1-2.noarch[packages]
+>!> install yast2-slp-2.13.0-2.i586[packages]
+>!> install yast2-storage-2.13.25-2.i586[packages]
+>!> install yast2-storage-lib-2.13.25-2.i586[packages]
+>!> install yast2-theme-SuSELinux-2.13.3-2.noarch[packages]
+>!> install yast2-trans-stats-2.11.0-8.noarch[packages]
+>!> install yast2-transfer-2.13.2-2.i586[packages]
+>!> install yast2-update-2.13.0-2.i586[packages]
+>!> install yast2-users-2.13.12-2.i586[packages]
+>!> install yast2-x11-2.13.6-17.noarch[packages]
+>!> install yast2-xml-2.13.1-2.i586[packages]
+>!> install zisofs-tools-1.0.6-5.i586[packages]
+>!> install zlib-1.2.3-5.i586[packages]
+>!> install zsh-4.2.6-5.i586[packages]
+>!> install MozillaFirefox-1.5.0.1-8.i586[packages]
+>!> install WindowMaker-0.92.0-11.i586[packages]
+>!> install WindowMaker-themes-0.1-242.noarch[packages]
+>!> install alsa-tools-1.0.11-4.i586[packages]
+>!> install amarok-1.3.8-7.i586[packages]
+>!> install amarok-xine-1.3.8-7.i586[packages]
+>!> install apparmor-docs-2.0-4.noarch[packages]
+>!> install apparmor-utils-2.0-6.noarch[packages]
+>!> install aspell-de-0.50.2-339.i586[packages]
+>!> install awesfx-0.5.0d-5.i586[packages]
+>!> install cdparanoia-IIIalpha9.8-551.i586[packages]
+>!> install cdrdao-1.2.0-5.i586[packages]
+>!> install cdrecord-2.01-12.i586[packages]
+>!> install compat-libstdc++-5.0.7-9.i586[packages]
+>!> install crafty-20.1-2.i586[packages]
+>!> install cyrus-sasl-crammd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-6.i586[packages]
+>!> install cyrus-sasl-plain-2.1.21-6.i586[packages]
+>!> install dcraw-1.314-2.i586[packages]
+>!> install desktop-file-utils-0.10-10.i586[packages]
+>!> install digikam-0.8.1-6.i586[packages]
+>!> install dosbootdisk-1.1-42.i586[packages]
+>!> install dvd+rw-tools-6.1-2.i586[packages]
+>!> install enscript-1.6.4-9.i586[packages]
+>!> install fam-server-2.6.10-136.i586[packages]
+>!> install gail-1.8.8-4.i586[packages]
+>!> install gimp-2.2.10-7.i586[packages]
+>!> install gimp-cmyk-0.3-10.i586[packages]
+>!> install gle-3.0.6-650.i586[packages]
+>!> install glib-sharp2-2.8.0-9.i586[packages]
+>!> install glibc-i18ndata-2.3.90-62.i586[packages]
+>!> install gmp-4.1.4-10.i586[packages]
+>!> install gnome-icon-theme-2.12.1-6.noarch[packages]
+>!> install gnome-keyring-0.4.6-4.i586[packages]
+>!> install gnome-mime-data-2.4.2-9.i586[packages]
+>!> install gnome-vfs2-2.12.2-21.i586[packages]
+>!> install gnutls-1.2.9-3.i586[packages]
+>!> install gpgme-1.0.3-5.i586[packages]
+>!> install gtk-qt-engine-0.6cvs20060116-3.i586[packages]
+>!> install gtksourceview-1.5.6-5.i586[packages]
+>!> install gwenview-1.3.1-4.i586[packages]
+>!> install htdig-3.2.0b6-10.i586[packages]
+>!> install id3lib-3.8.3-93.i586[packages]
+>!> install ifnteuro-1.2.1-196.noarch[packages]
+>!> install info2html-1.4-5.noarch[packages]
+>!> install intlfnts-1.2.1-196.noarch[packages]
+>!> install k3b-0.12.10-10.i586[packages]
+>!> install kaffeine-0.7.1-10.i586[packages]
+>!> install kdeaddons3-kate-3.5.1-4.i586[packages]
+>!> install kdeaddons3-kicker-3.5.1-4.i586[packages]
+>!> install kdeaddons3-konqueror-3.5.1-4.i586[packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-6.i586[packages]
+>!> install kdeartwork3-sound-3.5.1-6.i586[packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-6.i586[packages]
+>!> install kdebase3-3.5.1-20.i586[packages]
+>!> install kdebase3-kdm-3.5.1-20.i586[packages]
+>!> install kdebase3-ksysguardd-3.5.1-20.i586[packages]
+>!> install kdebase3-nsplugin-3.5.1-20.i586[packages]
+>!> install kdebase3-samba-3.5.1-20.i586[packages]
+>!> install kdebase3-session-3.5.1-20.i586[packages]
+>!> install kdebluetooth-0.0.svn20051202-8.i586[packages]
+>!> install kdegames3-3.5.1-3.i586[packages]
+>!> install kdegraphics3-3.5.1-6.i586[packages]
+>!> install kdegraphics3-fax-3.5.1-6.i586[packages]
+>!> install kdegraphics3-kamera-3.5.1-6.i586[packages]
+>!> install kdegraphics3-pdf-3.5.1-6.i586[packages]
+>!> install kdegraphics3-postscript-3.5.1-6.i586[packages]
+>!> install kdegraphics3-scan-3.5.1-6.i586[packages]
+>!> install kdelibs3-doc-3.5.1-16.i586[packages]
+>!> install kdemultimedia3-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-CD-3.5.1-5.i586[packages]
+>!> install kdemultimedia3-mixer-3.5.1-5.i586[packages]
+>!> install kdenetwork3-3.5.1-6.i586[packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-6.i586[packages]
+>!> install kdenetwork3-news-3.5.1-6.i586[packages]
+>!> install kdenetwork3-vnc-3.5.1-6.i586[packages]
+>!> install kdepim3-3.5.1-9.i586[packages]
+>!> install kdepim3-kpilot-3.5.1-9.i586[packages]
+>!> install kdepim3-networkstatus-3.5.1-9.i586[packages]
+>!> install kdepim3-sync-3.5.1-9.i586[packages]
+>!> install kdetv-0.8.8-3.i586[packages]
+>!> install kdeutils3-3.5.1-6.i586[packages]
+>!> install kdeutils3-laptop-3.5.1-6.i586[packages]
+>!> install kio_slp-0.4.1-5.i586[packages]
+>!> install kipi-plugins-0.1.0rc1-7.i586[packages]
+>!> install knights-0.6-411.i586[packages]
+>!> install krecord-1.16-13.i586[packages]
+>!> install kscpm-0.5.3-4.i586[packages]
+>!> install ktorrent-1.2-5.i586[packages]
+>!> install libakode-2.0.0-7.i586[packages]
+>!> install libao-0.8.6-8.i586[packages]
+>!> install libapparmor-2.0-4.i586[packages]
+>!> install libbeagle-0.2.1-15.i586[packages]
+>!> install libbonobo-2.10.1-10.i586[packages]
+>!> install libbonoboui-2.10.1-11.i586[packages]
+>!> install libcddb-1.2.1-7.i586[packages]
+>!> install libcdio-0.76-5.i586[packages]
+>!> install libcroco-0.6.0-12.i586[packages]
+>!> install libexif-0.6.13-10.i586[packages]
+>!> install libgcj-4.1.0_20060201-5.i586[packages]
+>!> install libglade2-2.5.1-13.i586[packages]
+>!> install libgnome-2.12.0.1-11.i586[packages]
+>!> install libgnomecanvas-2.12.0-8.i586[packages]
+>!> install libgnomecups-0.2.2-6.i586[packages]
+>!> install libgnomeprint-2.12.1-7.i586[packages]
+>!> install libgnomeprintui-2.12.1-6.i586[packages]
+>!> install libgnomesu-1.0.0-13.i586[packages]
+>!> install libgnomeui-2.12.0-11.i586[packages]
+>!> install libgphoto2-2.1.99.0head-10.i586[packages]
+>!> install libgsf-1.13.3-8.i586[packages]
+>!> install libgsf-gnome-1.13.3-8.i586[packages]
+>!> install libgtkhtml-2.11.0-4.i586[packages]
+>!> install libid3tag-0.15.1b-24.i586[packages]
+>!> install libieee1284-0.2.10-2.i586[packages]
+>!> install libkexif-0.2.2-3.i586[packages]
+>!> install libkipi-0.1.2-4.i586[packages]
+>!> install libmal-0.31-158.i586[packages]
+>!> install libmusicbrainz-2.1.2-2.i586[packages]
+>!> install libopencdk-0.5.5-5.i586[packages]
+>!> install librsvg-2.12.7-4.i586[packages]
+>!> install libsamplerate-0.1.2-5.i586[packages]
+>!> install libsmbclient-3.0.21b-5.i586[packages]
+>!> install libtunepimp-0.4.1-2.i586[packages]
+>!> install libvisual-0.2.0-12.i586[packages]
+>!> install libwmf-0.2.8.2-99.i586[packages]
+>!> install lsb-3.0-7.i586[packages]
+>!> install lzo-2.02-2.i586[packages]
+>!> install mono-data-1.1.13.2-5.i586[packages]
+>!> install mono-web-1.1.13.2-5.i586[packages]
+>!> install mozilla-nspr-4.6.1-12.i586[packages]
+>!> install mozilla-nss-3.11-11.i586[packages]
+>!> install neon-0.24.7-9.i586[packages]
+>!> install ocrad-0.13-4.i586[packages]
+>!> install pax-3.4-4.i586[packages]
+>!> install perl-DBD-SQLite-1.11-2.i586[packages]
+>!> install perl-Net-Daemon-0.38-51.i586[packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-7.i586[packages]
+>!> install pilot-link-0.12.0_pre4-7.i586[packages]
+>!> install poppler-0.4.4-5.i586[packages]
+>!> install poppler-qt-0.4.4-5.i586[packages]
+>!> install psutils-p17-870.i586[packages]
+>!> install rrdtool-1.2.12-2.i586[packages]
+>!> install rsync-2.6.6-5.i586[packages]
+>!> install sane-1.0.17-3.i586[packages]
+>!> install sensors-2.9.2-5.i586[packages]
+>!> install sgml-skel-0.6-270.noarch[packages]
+>!> install speex-1.0.5-4.i586[packages]
+>!> install sqlite2-2.8.17-3.i586[packages]
+>!> install taglib-1.4-9.i586[packages]
+>!> install testgart-0.1-193.i586[packages]
+>!> install tiff-3.8.0-3.i586[packages]
+>!> install unixODBC-2.2.11-10.i586[packages]
+>!> install v4l-conf-3.94-10.i586[packages]
+>!> install vcdimager-0.7.23-8.i586[packages]
+>!> install vorbis-tools-1.1.1-2.i586[packages]
+>!> install wv-1.0.3-9.i586[packages]
+>!> install xine-lib-1.1.1-4.i586[packages]
+>!> install xmset-1.2-5.i586[packages]
+>!> install xpdf-tools-3.01-7.i586[packages]
+>!> install xscreensaver-4.23-3.i586[packages]
+>!> install yast2-apparmor-2.0-8.noarch[packages]
+>!> install zvbi-0.2.16-6.i586[packages]
+>!> install OpenOffice_org-2.0.0.99.154-2.i586[packages]
+>!> install OpenOffice_org-Quickstarter-1.0-474.i586[packages]
+>!> install OpenOffice_org-kde-2.0.0.99.154-2.i586[packages]
+>!> install amarok-libvisual-1.3.8-7.i586[packages]
+>!> install audit-1.1.3-6.i586[packages]
+>!> install audit-libs-1.1.3-6.i586[packages]
+>!> install digikamimageplugins-0.8.0-3.i586[packages]
+>!> install gmime-2.1.18-6.i586[packages]
+>!> install goom2k4-rc2-34.i586[packages]
+>!> install kdebase3-SuSE-10.1-25.i586[packages]
+>!> install kdebindings3-python-3.5.1-5.i586[packages]
+>!> install kio_beagle-0.2-4.i586[packages]
+>!> install kio_ipodslave-0.7.1-2.i586[packages]
+>!> install libvisual-plugins-0.2.0-16.i586[packages]
+>!> install mono-data-sqlite-1.1.13.2-5.i586[packages]
+>!> install myspell-american-20040623-11.noarch[packages]
+>!> install myspell-british-20050526-5.noarch[packages]
+>!> install preload-0.2-12.i586[packages]
+>!> install python-qt-3.5.1-5.i586[packages]
+>!> install python-xml-2.4.2-5.i586[packages]
+>!> install qscintilla-1.65-3.i586[packages]
+>!> install susehelp-2006.02.07-2.noarch[packages]
+>!> install susehelp_de-2006.02.07-2.noarch[packages]
+>!> install konversation-0.18-8.i586[packages]
+>!> install sendmail-8.13.5-5.i586[packages]
+>!> install language:de-.noarch
+>!> install selection:Basis-Sound-10.0-115.noarch[selections]
+>!> install selection:Kde-Desktop-10.0-115.noarch[selections]
+>!> install selection:SuSE-Documentation-10.0-115.noarch[selections]
+>!> install selection:X11-10.0-115.noarch[selections]
+>!> |unflag postfix-2.2.6-6.i586[packages]
+>!> |unflag yast2-packagemanager-2.13.14-3.i586[packages]
+>!> |unflag lprng-3.8.28-11.i586[packages]
+>!> installs=511, upgrades=0, uninstalls=0
+>!> Media Order:

Added: trunk/sat-solver/testsuite/data.libzypp/simple-tests/vendor-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/simple-tests/vendor-test.solution?rev=7559&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/simple-tests/vendor-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/simple-tests/vendor-test.solution Fri Oct 19 07:54:35 2007
@@ -0,0 +1,4 @@
+>!> Doing distribution upgrade ...
+>!> 1: U__s_[S2:0][package]A-0.9-2.noarch
+>!> 2: I__s_[S1:0][package]A-1.0-1.noarch
+>!> 3: U__s_[S2:0][package]A-1.0-3.noarch

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages